Contrato de Licença para o Usuário Final (EULA)

Contrato de Licenca para o Usuario Final (EULA)

Contrato de Licenca para o Usuario Final (EULA)
Importante! Leia com atencao os seguintes termos antes de instalar, copiar e/ou usar o produto. Instalar, copiar ou usar o produto indica aceitacao desses termos. Se V. Sa.

Este Contrato de Licenca para o Usuario Final da ABBYY (End-User License Agreement - "EULA") e um acordo legal entre voce, o usuario final dos direitos de licenca aqui concedidos, e a ABBYY, e regula os direitos de uso do software (SOFTWARE) que acompanha este contrato, inclusive qualquer e toda midia associada, todo material impresso e documentacao "on-line" ou eletronica protegidos por leis de copyright. Ao instalar, copiar ou usar o Software, voce concorda com os termos deste Contrato. Se nao concordar com os termos e as condicoes deste EULA, nao utilize o SOFTWARE. Pode obter um reembolso do valor originalmente pago se.

(i) Nao usar o SOFTWARE e

(ii) Devolver o SOFTWARE, inclusive toda a documentacao, midia e toda a embalagem, com comprovante de pagamento, ao local onde adquiriu o SOFTWARE, dentro das condicoes propiciadas pela lei do pais e da diretriz de devolucao do local em que adquiriu o SOFTWARE.

"ABBYY" significa OOO ABBYY Software, registrado em 23 Kryukovskaya Ulitsa, 111020, Moscow, quando o artigo 15.1 ou 15.3 deste EULA aplica-se, e ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosia, Cyprus, em todos os outros casos.

"ABBYY Group" significa ABBYY com todos os seus afiliados. "Afiliados da ABBYY" significa uma entidade que, direta ou indiretamente, atraves de um ou mais intermediarios, controla, e controlada por ou esta sob o controle comum da ABBYY.

1. Concessao da licenca

1.1 Dependendo de voce concordar com as condicoes deste EULA, a ABBYY concede a voce, o usuario final, uma licenca nao exclusiva para usar o SOFTWARE.

1.2 Todas as condicoes estabelecidas abaixo aplicam-se ao SOFTWARE como um todo e a todos os seus componentes separados.

2. Licenca

2.1 A ABBYY representa, confirma e garante que tem plena posse de direito, poder, capacidade juridica, competencia e autoridade para licenciar e distribuir o SOFTWARE, inclusive todas as imagens, fotografias, animacoes, todos os componentes de audio-video, musica, texto e "aplicativos" incorporados ao SOFTWARE, assim como o material impresso que o acompanha e todas as copias do SOFTWARE.

2.2 O SOFTWARE contem valiosos segredos comerciais e informacoes confidenciais da ABBYY e esta protegido por copyright, inclusive, sem limitacao, pela Lei de Copyright dos Estados Unidos, por tratados internacionais e pelas leis aplicaveis do pais no qual esta sendo usado. Qualquer uso do SOFTWARE fora dos ou em contravencao dos termos e das condicoes deste EULA constituira uma violacao dos direitos de propriedade intelectual da ABBYY e sera motivo para a revogacao de todos os direitos de uso do SOFTWARE concedidos a voce de acordo com este EULA.

2.3 Voce pode fazer uma unica transferencia permanente deste EULA e deste SOFTWARE apenas diretamente a um usuario final. Essa transferencia deve incluir todo o SOFTWARE (inclusive todas as partes componentes, midia e material impresso, e qualquer atualizacao). Essa transferencia nao pode ser feita por consignacao ou qualquer forma indireta de transferencia. O receptor da transferencia unica deve concordar com o cumprimento das condicoes deste EULA, inclusive com a obrigacao de nao transferir novamente este EULA e este SOFTWARE. Voce deve desinstalar o SOFTWARE de seu computador e de sua rede de area local no caso da transferencia do SOFTWARE.

3. Usando o SOFTWARE

3.1 Se sua copia do SOFTWARE tiver o rotulo "ABBYY FineReader 7.0 Professional Edition", pode instalar e usar apenas uma copia do SOFTWARE no computador desktop (escritorio) e no computador portatil (casa). Nao pode instalar o SOFTWARE em mais de dois computadores e nao pode usar o SOFTWARE em mais de um computador ao mesmo tempo. O SOFTWARE nao pode ser usado simultaneamente no computador portatil (casa) e no computador desktop (escritorio).

3.2 Se sua copia do SOFTWARE tiver o rotulo "ABBYY FineReader 7.0 Corporate Edition", pode usa-la dentro da rede de area local. Pode instalar o SOFTWARE no servidor de rede, a partir do qual pode instalar o SOFTWARE num numero ilimitado de computadores, desde que use uma copia do SOFTWARE em um computador por vez, a nao ser que o oposto esteja estipulado em contrato separado com a ABBYY.

4. SOFTWARE de dois meios

4.1 Voce possivelmente recebera o SOFTWARE em mais de um meio, inclusive downloads pela Internet. Independentemente do numero de meios que receba, esta licenciado para usar uma copia do SOFTWARE de acordo com a secao 3 deste EULA.

5. Bancos de dados do usuario final

5.1 Voce pode criar seus proprios bancos de dados para os programas incluidos no SOFTWARE, se o SOFTWARE proporcionar este recurso.

6. Redistribuicao do SOFTWARE

6.1 E estritamente proibida qualquer redistribuicao do SOFTWARE. A redistribuicao inclui, mas a isso nao se limita, conceder acesso a terceiros, vender (exceto como descrito no artigo 2.3.), alugar, arrendar ou emprestar o SOFTWARE.

7. Limitacoes

7.1 Ativacao obrigatoria. Voce reconhece que o SOFTWARE e protegido contra copia nao autorizada e uso ilimitado. Voce nao estara habilitado a exercer seus direitos ao SOFTWARE segundo este EULA a nao ser que ative sua copia do SOFTWARE. Quando ativar sua copia do SOFTWARE, nenhum dado pessoal sera transmitido a ABBYY. A ativacao pode ser completamente anonima. Durante a ativacao, cria-se um parametro exclusivo que representa a configuracao de seu computador no momento da ativacao. O parametro nao inclui dados pessoais, dados sobre o software ou dados que possam residir no computador, ou qualquer informacao sobre marca ou modelo especificos do computador. O parametro identifica o computador somente para o proposito de ativacao. Junto com o parametro, o nome, o numero de serie, o numero da versao e o idioma da interface de sua copia do FineReader serao enviados a ABBYY. Essas informacoes so serao usadas para a selecao do idioma e do conteudo corretos da mensagem de resposta, a fim de informar voce sobre o procedimento de ativacao, e nao serao usadas para quaisquer outros propositos.

7.2 Todas as condicoes e limitacoes de uso que regulam o uso do SOFTWARE estao estabelecidas na secao 3 deste EULA, a nao ser que o oposto seja estipulado em um contrato separado com a ABBYY.

7.3 Voce nao pode realizar, ou tornar possivel para outras pessoas realizarem, quaisquer atividades que constam desta relacao:

7.3.1 Desmontar ou decompilar (ou seja, extrair o codigo de origem do codigo objeto) o SOFTWARE (aplicativos, bancos de dados e outros componentes do SOFTWARE), exceto se, e apenas nessa medida, essa atividade for expressamente permitida pela lei aplicavel, a despeito desta limitacao.

7.3.2 Modificar o SOFTWARE, inclusive fazer alteracoes no codigo objeto de aplicativos e bancos de dados contidos no SOFTWARE que nao sejam as proporcionadas pelo SOFTWARE e descritas na documentacao.

7.3.3 Transferir a qualquer pessoa quaisquer direitos aqui concedidos a voce e outros direitos relacionados ao SOFTWARE.

7.3.4 Tornar possivel a qualquer outra pessoa nao autorizada usar o SOFTWARE e trabalhar no mesmo sistema de multiusuario que voce para usar o SOFTWARE.

8. Servicos de assistencia

8.1 A ABBYY pode oferecer a voce servicos de assistencia relacionados ao SOFTWARE ("Servicos de Assistencia").

8.2 Os Servicos de Assistencia sao efetuados em conformidade com os termos do manual do usuario, da documentacao "on-line" ou de outros materiais fornecidos pela ABBYY. Qualquer codigo de software suplementar fornecido a voce como parte dos Servicos de Assistencia deve ser considerado parte do SOFTWARE e sujeito aos termos e as condicoes deste EULA.

8.3 Para estar qualificado para os Servicos de Assistencia, voce sera solicitado a fornecer a ABBYY informacoes sobre as caracteristicas do scanner e do computador, alem de dados pessoais padrao, como nome, nome de empresa (se aplicavel), endereco, numero de telefone e endereco eletronico.

8.4 A ABBYY podera utilizar as informacoes acima mencionadas para propositos comerciais, inclusive, mas a isso nao limitado, apoio e desenvolvimento do produto, contanto que a ABBYY nao utilize essas informacoes em qualquer forma que identifique voce pessoalmente.

9. Software nao para revenda

9.1 Se o SOFTWARE estiver rotulado com "Not for Resale" ou "NFR" (nao destinado a revenda), decorre que, a despeito de outras secoes deste EULA, voce podera usar o SOFTWARE apenas para propositos de demonstracao, verificacao ou teste.

10. Software para propositos de avaliacao

10.1 Se o SOFTWARE estiver rotulado com "Try&Buy", "Trial" ou "Demo", decorre que a secao seguinte se aplica ate o momento em que voce adquirir uma licenca para a versao completa vendavel do SOFTWARE. Voce reconhece que o SOFTWARE tem uma funcionalidade e/ou funcoes limitadas por um periodo de tempo limitado. O SOFTWARE e licenciado com uma base "como esta", somente como um modelo de demonstracao. Se o SOFTWARE for uma versao com tempo-limite, a funcionalidade sera desativada depois de um determinado periodo de tempo apos a instalacao, sendo esse periodo especificado no SOFTWARE. Chegada a data-limite, a licenca concedida sera terminada, a nao ser que estendida pela ABBYY mediante a aquisicao de uma licenca completa vendavel da ABBYY.

11. Atualizacoes

11.1 Se o SOFTWARE estiver rotulado como atualizacao, voce devera estar adequadamente licenciado para usar um produto identificado pela ABBYY como aceitavel para a atualizacao a fim de usar o SOFTWARE.

11.2 O SOFTWARE com o rotulo de atualizacao substitui e/ou complementa o produto que formou a base para sua aceitabilidade para atualizacao.

11.3 Assim que voce instalar o produto atualizado, seu EULA anterior sera considerado irrito e nulo.

11.4 Voce podera usar o produto atualizado resultante apenas em conformidade com os termos do EULA com os quais o produto foi fornecido.

11.5 Voce aceita que qualquer obrigacao que a ABBYY possa ter para apoiar a versao do SOFTWARE que esta sendo atualizada terminara com a disponibilidade da atualizacao.

12. Termino

12.1 Sem abrir mao de qualquer outro direito, a ABBYY pode terminar este EULA se voce nao cumprir os termos e as condicoes nele estabelecidos.

12.2 Nesse caso, voce devera destruir todas as copias do SOFTWARE, todas as partes componentes, e desinstalar o SOFTWARE.

13. Garantias e compensacoes

13.1 A ABBYY garante que o meio no qual o SOFTWARE e fornecido estara isento de defeitos de material e fabricacao sob condicoes normais de uso por um periodo determinado pela legislacao do pais no qual voce adquiriu o SOFTWARE, a comecar da data da compra ou distribuicao. No caso de o SOFTWARE ter sido adquirido na Federacao Russa, esse periodo sera constituido de 60 dias, a partir da data da compra ou distribuicao.

13.2 Em todos os outros aspectos, o SOFTWARE e fornecido "como esta". A ABBYY nao garante que o SOFTWARE esteja isento de erros, tampouco assumira qualquer responsabilidade por danos, diretos ou indiretos, inclusive, sem limitacao, danos por perda de lucros comerciais, interrupcao de negocios, perda de informacoes comerciais ou qualquer outro prejuizo financeiro decorrentes do uso do SOFTWARE, ou danos causados por possiveis erros ou erros tipograficos no SOFTWARE.

13.3 A ABBYY nao garante que o SOFTWARE atendera suas necessidades ou que o SOFTWARE funcionara devidamente quando usado juntamente com qualquer outro software ou hardware.

13.4 Exceto onde aqui estiver expressamente estabelecido, a ABBYY nao oferece quaisquer outras garantias, explicitas ou implicitas, com relacao ao SOFTWARE, sua comerciabilidade ou adequacao a qualquer proposito, e o risco quanto a qualidade e ao desempenho do SOFTWARE e de sua inteira responsabilidade.

13.5 Em qualquer circunstancia, a unica obrigacao ou responsabilidade da ABBYY em conformidade com este EULA, independentemente da natureza dos casos que resultem de tal obrigacao ou responsabilidade, nao devera exceder o valor do preco de compra pago originalmente pelo SOFTWARE.

14. Normas de exportacao

14.1 Se adquirido nos Estados Unidos, o SOFTWARE nao podera ser exportado ou reexportado em violacao de quaisquer regulamentos de exportacao dos Estados Unidos ou de qualquer outra legislacao aplicavel.

15. Lei reguladora

15.1 Se o SOFTWARE foi adquirido nos Estados Unidos, Canada, Mexico, Japao ou Taiwan, este EULA sera regulado e interpretado em conformidade com as leis substanciais em vigor nos tribunais de Santa Clara County, Estado da California, Estados Unidos da America.

15.2 Se o SOFTWARE foi comprado na Austria, Belgica, Dinamarca, Estonia, Finlandia, Franca, Alemanha, Grecia, Irlanda, Italia, Letonia, Lituania, Luxemburgo, Paises Baixos, Portugal, Espanha, Suecia, Reino Unido ou qualquer pais membro da Uniao Europeia que nao tenha sido mencionado no artigo 15.3 ou 15.4 deste EULA, ou na Suica, Noruega, Islandia ou Liechtenstein, este EULA sera regulado e interpretado em confirmidade com as leis substanciais em vigor nos tribunais de Amsterdam, na Holanda.

15.3 Se o SOFTWARE foi comprado na Russia, Bielo-Russia, Cazaquistao, Moldavia, Ucrania ou qualquer outro pais do CIS, este EULA sera regulado e interpretado em conformidade com as leis substanciais em vigor nos tribunais de Moscou, a Federacao Russa.

15.4 Se o SOFTWARE foi comprado na Albania, Bosnia e Herzegovinia, Bulgaria, Croacia, Chipre, Republica Tcheca, Hungria, Israel Macedonia, Malta, Polonia, Romenia, Eslovaquia, Eslovenia ou Turquia, este EULA sera regulado e interpretado em conformidade com as leis substanciais em vigor nos tribunais de Moscou, a Federacao Russa.

15.5 Nos casos descritos nos arquigos 15.1-15.4, este EULA nao sera regulado pelo conflito de decisoes judiciais de qualquer jurisdicao ou da Convencao de Contratos das Nacoes Unidas para Contratos de Vendas de Produtos Internacionais, a aplicacao da qual e expressamente excluida.

15.6 Se o SOFTWARE foi comprado num outro pais que nao seja um dos especificados nos artigos 15.1-15.4, este EULA sera regulado e interpretado em conformidade com as leis substanciais do pais em que voce adquiriu o SOFTWARE.

16. Diversos

16.1 Se adquiriu o SOFTWARE pela Internet (incluindo as versoes "Not for Resale" e/ou "Upgrade"):

16.1.1 A ABBYY expressamente rejeita qualquer garantia ou obrigacoes de responsabilidade de qualquer especie para com voce, e o SOFTWARE, inclusive qualquer documentacao relacionada, e oferecido "como esta", sem garantia ou condicao de qualquer especie, explicita ou implicita, inclusive, sem limitacao, as garantias implicitas e as condicoes de comerciabilidade, adequacao a um proposito em particular ou nao-violacao;

16.1.2 A ABBYY nao fornece a voce qualquer material impresso, inclusive o Guia do Usuario;

16.1.3 Voce aceita que nao pode e certifica que nao sublicenciara, arrendara, alugara, emprestara ou transferira o SOFTWARE.

16.2 A compensacao, em conformidade com este EULA, e definida como o preco da compra do SOFTWARE, oferecida pela ABBYY ou seus distribuidores, e sera efetuada segundo as condicoes por eles estipuladas.

16.3 Este EULA entrara em vigor a partir do momento em que voce aceitar todas as condicoes aqui estipuladas ao selecionar a linha "Concordo com os termos no contrato de licenca" e clicar no comando "Avancar" no monitor de seu computador, e estara em vigor durante todo o periodo de validade do copyright do SOFTWARE.

16.4 Caso nao concorde com os termos e as condicoes do presente contrato de licenca, selecione a linha "Nao concordo com os termos do contrato de licenca" e clique no comando "Cancelar".

16.5 A ABBYY garante que todos os dados pessoais fornecidos ao instalar e registrar o SOFTWARE serao armazenados e usados estritamente dentro do ABBYY Group.

16.6 A ABBYY garante que todas as informacoes fornecidas ao ativar o SOFTWARE serao armazenadas e usadas estritamente dentro da ABBYY.

17. Uso pelo governo

17.1 Se o SOFTWARE for usado pelo governo dos Estados Unidos da America ou por qualquer agencia governamental, aplicam-se as seguintes condicoes adicionais: (1) Software de Computador Restrito, tal como define a clausula de "Rights in Data-General" dos Regulamentos de Aquisicao Federais 52.227-14; e (2) qualquer uso, duplicacao ou divulgacao pelo governo estao sujeitos as restricoes estipuladas no subparagrafo ©(1)(ii) da clausula "Rights in Technical Data and Computer Software" de DFARS 252.227-7013.

18. PDF2BMP

18.1 O ABBYY FineReader 7.0 usa o programa PDF2BMP para converter arquivos do formato PDF em arquivos do formato BMP. A ABBYY nao tem direitos sobre o programa PDF2BMP, que e um programa independente, localizado numa pasta separada e distribuido em conformidade com GNU General Public License. O texto de GNU GPL esta contido no arquivo "COPYING", localizado na pasta do PDF2BMP.


Política de Privacidade de Ativação da ABBYY

Política de Privacidade de Ativação

Para que o FineReader opere no modo de função completa, você terá de ativar o programa. A ABBYY pede que você ative o produto para verificar se sua instalação é feita com um produto autêntico da ABBYY. Quando ativar o produto, nenhum dado pessoal será enviado à ABBYY. A ativação pode ser completamente anônima.

Durante a ativação, o Assistente de Ativação do FineReader cria uma ID de instalação exclusiva que representa a configuração do PC no momento da ativação. A ID de instalação não inclui dados pessoais, dados sobre o software ou dados que possam residir no PC, ou qualquer informação sobre a marca ou modelo específicos do PC. A ID de instalação identifica o PC somente para o propósito de ativação. Com a ID de instalação, o Assistente enviará ao servidor de ativação da ABBYY o nome, o número de série, o número da versão e o idioma da interface de sua cópia do FineReader. Essas informações só serão usadas para a seleção do idioma e do conteúdo da mensagem de resposta corretos, a fim de informar você sobre o procedimento de ativação, e não serão usadas para quaisquer outros propósitos.

O Assistente de Ativação do FineReader pode detectar e tolerar alterações na configuração do PC. Pequenas atualizações não irão requerer uma reativação. Se atualizar completamente o PC ou reinstalar o sistema operacional, talvez seja necessário ativar o produto novamente.

Sobre a Ativação do ABBYY FineReader


Sobre a Ativação do ABBYY FineReader

A ABBYY preocupa-se com a pirataria de software e os direitos de propriedade intelectual. A pirataria de software é prejudicial aos fabricantes de software e aos usuários finais. Ao comprar uma cópia legal de software, o usuário pode estar certo de que obtém um produto de qualidade sem quaisquer mudanças ou alterações introduzidas por um terceiro. Produtos ilegais nunca são seguros.

Para o ABBYY FineReader 7.0, uma tecnologia de proteção especial é utilizada para proteger os produtos da ABBYY contra a cópia e a distribuição ilegais. Essa tecnologia exclui efetivamente o uso não autorizado de produtos da ABBYY por pessoas que não assinaram um Contrato de Licença com o titular do copyright do software.

Se seu Contrato de Licença permite que instale a cópia do software apenas em um PC, qualquer instalação adicional da mesma cópia em outros PCs irá constituir violação do Contrato de Licença e violação da lei de copyright da Federação Russa e também das leis de copyright internacionais. A tecnologia de ativação controla o número de cópias e impede a instalação de uma cópia licenciada em um número ilimitado de estações de trabalho. Ao mesmo tempo, o número de instalações e ativações em um e mesmo PC não é de modo algum limitado.

Dependendo da versão do produto e do território de distribuição, as seguintes limitações de funcionalidade podem se aplicar:

  • Texto em cirílico reconhecido não pode ser salvo ou impresso (ABBYY FineReader 7.0 Professional Edition);
  • Texto reconhecido em qualquer idioma não pode ser salvo ou impresso (ABBYY FineReader 7.0 Professional Edition);
  • O ABBYY FineReader 7.0 Corporate Edition não funciona sem ativação.

Como é realizada a ativação?

A ativação toma pouquíssimo tempo e é realizada com a ajuda de um Assistente de Ativação incorporado ao programa. O Assistente de Ativação tem uma interface prática e é usado para enviar à ABBYY as informações necessárias para a ativação. O mesmo assistente é usado para inserir o código de ativação (para a Professional Edition) ou o arquivo de ativação (para a Corporate Edition) que você recebe da ABBYY durante o ativação.

As informações para a ativação são enviadas como um código (ID de Instalação), que é gerado com base nas informações sobre o computador no qual o programa está sendo instalado. Nenhum dado pessoal do usuário ou do computador é usado para gerar o código, e este não pode ser utilizado para identificar o usuário.

Métodos de ativação:

  • Pela Internet
    A ativação é realizada automaticamente e leva apenas alguns segundos. A conexão à Internet é necessária para esse tipo de ativação.
  • Por e-mail
    O usuário deve enviar uma mensagem de e-mail gerada pelo programa e que contém informações necessárias para a ativação. Para garantir uma resposta rápida do robô de correspondência, não altere as informações no texto da mensagem ou no campo Assunto.
  • Por telefone ou fax (apenas Professional Edition)
    O usuário deve telefonar para o escritório mais próximo da ABBYY, ou do parceiro, e comunicar ao operador a ID de Instalação e o número de série. Em muitos países, essa operação também pode ser feita por fax. A mensagem que contém as informações necessárias para a ativação será gerada automaticamente e tudo de que o usuário tem a fazer é imprimi-las e enviá-las por fax para o escritório mais próximo da ABBYY, ou do parceiro. Em resposta, o usuário receberá um código de ativação necessário para ativar o programa.

No caso da ativação através da Internet, o processo todo é realizado automaticamente. No caso da ativação por telefone, fax ou e-mail, o usuário precisa inserir o código de ativação ou o arquivo de ativação recebido da ABBYY nos campos correspondentes do Assistente de Ativação.

Depois de a ativação ser concluída, o programa poderá ser usado no computador atual sem qualquer restrição.

O ABBYY FineReader 7.0 pode ser reinstalado em um e mesmo computador num número de vezes ilimitado, sem repetir a ativação. Entretanto, se fizer atualizações grandes, formatar o disco rígido ou reinstalar o sistema operacional, será necessária uma ativação adicional.

Política de Privacidade de Ativação


Inicialização Rápida: geral

Inicialização Rápida

Neste capítulo você aprenderá como dar entrada de um documento sem mesmo saber como funciona o sistema do FineReader!

Você também ficará sabendo quais são as janelas e as barras de ferramentas existentes no FineReader. Se já trabalhou antes com o FineReader, passe para a seção Novos Recursos do FineReader 7.0.

Conteúdo do Capítulo:

  • Como dar entrada de um documento rapidamente
  • A janela principal do FineReader
  • Barras de ferramentas do FineReader


Como Dar Entrada de um Documento Rapidamente

  1. Ligue o scanner caso haja uma fonte de força separada do PC.

    Observação: Muitos modelos de scanner têm de ser ligados antes de ligar o computador.

  2. Ligue o computador e inicie o FineReader (Iniciar/Programas/ABBYY FineReader 7.0 Professional Edition ou Corporate Edition). Aparece a janela principal do FineReader.
  3. Insira no scanner a página que deseja ler.
  4. Clique na seta à direita do botão Scan&Read . Selecione o item Assistente Scan&Read, no menu local.
    Assistente Scan&Read é um modo especial do modo scan&read/open&read. Você encontrará um modelo de arquivo de imagem na pasta Demo. Essa pasta está localizada na pasta em que você instalou o FineReader. O FineReader solicitará que você execute cada etapa necessária.

  5. Siga as instruções do Assistente Scan&Read.

    O processo de entrada de documentos é constituído de quatro etapas: escanear, ler, corrigir ortografia e salvar o texto reconhecido.
    Terminado o escaneamento, uma "fotografia" da página de origem aparecerá na janela Imagem. Em seguida o aplicativo solicita que você defina os parâmetros de reconhecimento. Após defini-los, ele começa a reconhecer a imagem e a analisar o layout ao mesmo tempo. As áreas da imagem processadas aparecem em azul.

    O texto reconhecido será exibido na janela Texto. Verifique e edite esse texto nessa janela. Depois de verificar o documento, o Assistente Scan&Read solicitará que você envie o texto reconhecido para o aplicativo especificado, salve-o para um arquivo ou continue processando mais imagens.

Mais detalhes sobre:
 | Escaneamento
 | Análise do layout de página
 | Reconhecimento
 | Verificando o texto reconhecido
 | Salvando o texto reconhecido
Formatos de imagem suportados
Formatos suportados para salvar documentos
Instalando o FineReader


A Janela Principal do FineReader

Ao trabalhar com o FineReader, você sempre trabalhará com um batch de documentos. Um batch é uma pasta que contém arquivos de imagem, arquivos de texto reconhecido e outros arquivos de informações do FineReader. Cada imagem escaneada recebe uma página de batch separada. Se houver várias imagens num único arquivo de imagem (por exemplo, se você estiver trabalhando com um TIFF de páginas múltiplas), cada imagem desse arquivo terá uma página de batch separada.

Por padrão, abre-se um novo batch na inicialização do FineReader. Você pode continuar trabalhando com esse novo batch ou abrir um outro. Consulte a seção Informações Gerais sobre como Trabalhar com Batches para obter mais detalhes.

Você vê o menu principal do FineReader na parte superior da Janela Principal do FineReader. As quatro barras de ferramentas seguintes estão disponíveis no menu principal: Padrão, Formatação, Ferramentas de Imagem, e Barra do Assistente. Você pode exibir/ocultar qualquer barra de ferramentas.

Você exibe/oculta uma barra de ferramentas ao clicar no item Barra de Ferramentas, no menu Exibir, ou através do menu local. Clique com o botão direito em qualquer barra de ferramentas para abrir o menu local. Você verá a lista da barra de ferramentas; as barras de ferramentas exibidas no momento estão selecionadas. Clique no nome da barra de ferramentas que deseja exibir/ocultar.

Para escolher a exibição de página na janela Batch:

  • Clique em [image] ou [image] na barra de ferramentas Padrão, ou
  • Clique com o botão direito na janela Batch e selecione o item Exibir>... no menu local.

Você pode também ver a barra de status na parte inferior da janela principal do FineReader. A barra de status exibe informações sobre o status do aplicativo e as operações que ele está desempenhando no momento, além de informações resumidas sobre os itens de menu e os botões selecionados.

O restante da janela principal é ocupado pelas janelas Batch, Imagem, Zoom e Texto.

As janelas Imagem, Zoom e Texto estão interligadas: ao clicar duas vezes numa área da imagem na janela Imagem , essa área será exibida na janela Zoom , enquanto o ponteiro na janela Texto (se já houver um texto reconhecido para a página) será movido para a posição que você clicou.

Você pode alterar o arranjo das janelas na tela.

  • Selecione um dos itens seguintes: Janela Batch >...; Janelas Imagem e Texto >...; Janela Zoom >.... no menu Exibir.
Alguns arranjos de janela recomendados: | Útil se/quando:
A janela Batch à esquerda; Exibição do Batch: Miniaturas; as janelas Imagem, Texto e Zoom | não houver muitas páginas no batch
A janela Batch no alto: Exibição do Batch: Detalhes; as janelas Imagem, Texto e Zoom | houver muitas páginas no batch
A janela Batch no alto; Exibição do Batch: Detalhes; as janelas Imagem e Zoom | você efetuar análise de layout e reconhecimento
A janela Batch no alto; Exibição do Batch: Detalhes; as janelas Texto e Zoom | você editar o texto reconhecido

Para alternar entre janelas:

  • Pressione CTRL+ TAB.
  • Pressione ALT+1 para ativar a janela Batch.
  • Pressione ALT+2 para ativar a janela Imagem.
  • Pressione ALT+3 para ativar a janela Texto.
Barras de ferramentas do FineReader


Barras de Ferramentas do FineReader

Há quatro barras de ferramentas no FineReader: Padrão, Imagem, Formatação e Barra do Assistente. Os botões da barra de ferramentas é o modo mais conveniente para as funções de aplicativo; mesmo assim, as mesmas funções podem ser acessadas através dos menus ou das teclas de aceleração. Se desejar saber mais sobre uma barra de ferramentas, mova o ponteiro do mouse sobre ela. As dicas para ferramentas do botão são exibidas, e a barra de status exibe mais detalhes sobre o botão.

A barra de ferramentas Barra do Assistente

Os botões da barra de ferramentas Barra do Assistente iniciam as principais funções do FineReader: Escanear, Ler, Verificar e Salvar os resultados de reconhecimento. Os números nos botões indicam a ordem em que as respectivas ações de entrada de documentos deve ser desempenhada. Você pode desempenhar separadamente cada ação ou combiná-las em uma clicando no botão Assistente Scan&Read. O Assistente Scan&Read desempenha automaticamente o ciclo completo do processamento de documentos.

Cada botão representa diversos modos de função. Clique na seta à direita do botão e selecione o modo desejado no menu local. O ícone de botão sempre exibe o último modo selecionado. Clique no botão para executar novamente esse modo.
Scan&Read | Assistente Scan&Read - executa um modo especial de escanear e ler. O FineReader guia você no processo de reconhecimento do documento e orienta para obter o melhor resultado. Scan&Read - inicia o escaneamento e a leitura de um documento usando a opções atuais. Scan&Read para Imagens Múltiplas - escaneia e lê diversas imagens em seqüência. Open&Read - abre e lê as imagens selecionadas na caixa de diálogo Abrir.
1-Escanear | Abrir Imagem- adiciona imagem(ns) ao batch. Cada imagem adicionada é copiada na pasta do batch. Escanear Imagem - escaneia uma imagem. Escanear Imagens Múltiplas - escaneia imagens até você parar o escaneamento. Selecione o item Interromper Escaneamento no menu Arquivo para parar o escaneamento. A Pasta Hot (apenas Corporate Edition) inicia a monitoração de pasta (todas as imagens adicionadas à pasta especificada serão abertas automaticamente na janela do FineReader). Para desativar a monitoração de pasta, selecione Desativar Pasta Hot no menu Arquivo. Opções - abre a guia Escanear/Abrir Imagem (caixa de diálogo Opções) para você definir opções de escaneamento, etc.
2-Ler | Ler - lê a página do batch aberta. Ler Tudo - lê todas as páginas do batch não reconhecidas. Opções - abre a guia Reconhecimento (caixa de diálogo Opções) para você definir opções de reconhecimento de documentos.
3-Corrigir Ortografia | Corrigir Ortografia - procura no texto palavras grafadas incorretamente e indefinidas (aquelas com caracteres reconhecidos com incerteza). Opções - abre a guia Correção Ortográfica (caixa de diálogo Opções) para você definir as opções de correção ortográfica.
4-Salvar | Assistente de Salvar - abre o Assistente de Salvar para você selecionar o aplicativo no qual o texto será salvo, e também definir as opções de salvar. Salvar Texto para Arquivo - salva o texto reconhecido num arquivo de disco. Enviar Páginas Selecionadas Para - talvez você queira apenas exportar as páginas do batch selecionadas. Nesse caso, selecione as páginas que desejar exportar, selecione esse item e, em seguida, selecione o aplicativo para o qual deseja exportas as páginas. O FineReader exportará as páginas para o aplicativo selecionado sem salvar o texto no disco. Enviar Todas as Páginas Para - exporta todas as páginas reconhecidas para o aplicativo selecionado sem salvar o texto no disco. Opções - abre a guia Formatação (caixa de diálogo Opções) para você definir as opções de salvar.

A barra de ferramentas Padrão

Os botões da barra de ferramentas Padrão caracterizam as ferramentas de arquivo e imagem (desfazer/refazer uma ação, rolagem das páginas do batch, limpar e girar imagem) e também a lista de idiomas de reconhecimento.

A barra de ferramentas Formatação

Os botões da barra de ferramentas Formatação representam ferramentas de formatação de texto. Edite o texto e a formatação de texto na janela Texto.

A barra de ferramentas Imagem

Os botões da barra de ferramentas Imagem caracterizam as ferramentas da análise do layout de página (por exemplo, criação e edição de blocos), além das ferramentas para aumentar/diminuir a dimensão e a edição da imagem (por exemplo, redução da imagem, etc.)

Observação: Os botões que permitem criar ou editar blocos podem ser usados na janela Zoom e na janela Imagem.

Configurando a barra de ferramentas

Observação:A visualização da janela principal do FineReader, ou, mais precisamente, o número de botões exibidos nas barras de ferramentas do FineReader, depende da resolução do monitor. Para exibir todos os botões disponíveis aumente a resolução do monitor. Ainda assim, a funcionalidade do FineReader não se reduz se alguns botões não estiverem exibidos – os botões caracterizam apenas uma parte das funções disponíveis do FineReader, e há sempre um item de menu para cada botão.

O FineReader permite configurar as barras de ferramentas Padrão, Imagem e Formatação: você pode adicionar e remover os botões que proporcionam acesso a qualquer comando do aplicativo.

Cada menu possui um ícone próprio. Veja a lista completa de comandos e de seus respectivos botões na caixa de diálogo Configurações (menu Ferramentas>Configuração) na lista Comandos.

Para adicionar um botão a uma barra de ferramentas:

  1. Selecione a categoria necessária nos campos de Categorias.
    Observação: A lista de comandos é agrupada pelos itens de menu. A seleção da categoria afeta a lista de comandos exibida na lista Comandos.
  2. Selecione a barra de ferramentas à qual deseja adicionar um botão no campo Barra de Ferramentas.
  3. Selecione um comando na lista Comandos e clique no botão (>>).

O comando selecionado será adicionado à lista de comandos da barra de ferramentas selecionada e exibido na barra de ferramentas selecionada na janela principal.

Para remover um botão de uma barra de ferramentas:

  • Selecione o botão que deseja remover na lista Botões da Barra de Ferramentas e clique no botão (<<).

Observação:

  1. A ordem dos botões na lista determina sua ordem na barra de ferramentas. Para alterar a ordem do botão, selecione o comando na lista dos comandos atuais da barra de ferramentas e clique no botão Para Cima (Para Baixo) para mover o comando para cima ou para baixo na lista.
  2. Você pode distribuir os comandos entre grupos: selecione o item Separador na lista Comandos e clique no botão Adicionar. Um separador será adicionado à lista de botões da barra de ferramentas atual. Mova o separador como for necessário.
  3. A fim de restaurar o conjunto padrão de botões numa barra de ferramentas, selecione a barra de ferramentas na lista Barras de Ferramentas e clique no botão Restaurar. A fim de restaurar o conjunto padrão de botões em todas as barras de ferramentas, clique no botão Restaurar Tudo.


Recursos Gerais do ABBYY FineReader

O FineReader propicia as ferramentas para entrada de documentos no computador. Tudo o que você precisa fazer é clicar uma vez no botão Scan&Read - o restante é feito pelo aplicativo. Você não precisa gastar seu tempo tentando entender sua complexidade. Envie o texto reconhecido a um processador de textos ou a um aplicativo de planilha, salve-o em RTF/DOC/Word XML, PDF e HTML e depois retenha o layout completo do documento, ou exporte o texto reconhecido para um banco de dados.

Conteúdo do Capítulo:

  • O que é um sistema OCR?
  • Novos recursos do ABBYY FineReader 7.0
  • Formatos suportados para salvar documentos
  • Formatos de imagem suportados
  • Idiomas de reconhecimento suportados
Como dar entrada de um documento rapidamente


O que é um Sistema OCR?

Os sistemas OCR (Reconhecimento Óptico de Caracteres) permitem dar entrada automaticamente de documentos impressos no computador.

O FineReader é um sistema onifonte de reconhecimento óptico de texto. Isso significa que o sistema reconhece textos compostos praticamente em qualquer fonte sem treino prévio. Um dos recursos característicos do FineReader é a alta precisão de reconhecimento e a baixa sensibilidade a falhas de impressão. Esses recursos devem-se a uma tecnologia de reconhecimento especial com base nos princípios de percepção de Adaptação Objetiva Integral (IPA). Essa tecnologia IPA está implementada completamente no FineReader.

O processo de entrada de documentos pode ser dividido em dois estágios:

  1. Escaneamento. No primeiro estágio o scanner atua como o "olho" do computador: ele olha para a imagem e a transfere para o computador. A imagem adquirida nada mais é do que uma figura, um conjunto de pontos pretos, brancos e em cores, impossíveis de editar em qualquer processador de textos.
  2. Reconhecimento. No segundo estágio, o FineReader desempenha o processamento de imagem OCR.

Vamos nos deter no segundo estágio.

O processamento de imagens OCR do FineReader implica a análise do arquivo de imagens transmitidas pelo scanner (análise do layout) e o reconhecimento de cada caractere. Os processos de análise do layout (seleção das áreas de reconhecimento, tabelas, figuras, linhas e caracteres separados) e a leitura de imagens se interagem: o procedimento de análise do layout usa as informações sobre o texto reconhecido para uma análise mais precisa do layout de página.

Como mencionado acima, o processo de reconhecimento de imagem baseia-se nos princípios da percepção de Adaptação Objetiva Integral.

  • Integridade – o objeto do reconhecimento é descrito como uma entidade única por um conjunto de elementos básicos e suas inter-relações.
  • Objetividade– reconhecimento é um processo de produção e verificação objetiva das hipóteses.
  • Adaptabilidade – a capacidade de auto-treinamento do sistema.

Esses três princípios determinam o comportamento do sistema. O sistema gera uma hipótese sobre um objeto de reconhecimento (um caractere, uma parte de um caractere, diversos caracteres aglutinados) e depois a aceita ou a rejeita, tentando encontrar todos os elementos estruturais e suas inter-relações, passo a passo. Esses elementos estruturais são equivalentes de partes de caracteres, em linguagem de computador, essenciais para a percepção humana (arcos, círculos, pontos, etc.). Depois o programa se adapta ao texto – sintoniza-se – usando a experiência positiva obtida dos primeiros caracteres reconhecidos com segurança. A pesquisa objetiva e o uso de informações de texto permitem ao sistema reconhecer até mesmo os caracteres quebrados e distorcidos, de modo que é quase insensível a falhas de impressão.

O resultado final é o texto reconhecido que você vê na janela Texto do FineReader , um texto que você pode editar e salvar em qualquer formato.

Como dar entrada de um documento rapidamente
Novos recursos do ABBYY FineReader 7.0


Novos Recursos do FineReader 5.0

Novos Recursos do ABBYY FineReader 7.0

Precisão de Reconhecimento

  • A precisão de reconhecimento aumentou em 25%. O programa agora faz melhores análises e reconhecimento de documentos com layouts complexos, em especial documentos com texto sobre fundo em cores ou mais escuro, documentos com tabelas complexas (inclusive tabelas com separadores brancos e tabelas com células em cores).
  • Foram adicionados dicionários especializados de inglês e alemão que incluem os termos médicos e jurídicos mais usados, oferecendo uma precisão de reconhecimento sem igual de textos médicos e jurídicos especializados.

Suporte de XML e Integração com Microsoft Office

  • O FineReader agora inclui um novo formato de salvar, o Microsoft Word XML. O usuário do Microsoft Office 2003 irá reconhecer todas as vantagens oferecidas pelo formato XML!
  • A integração com o Microsoft Word 2003 reúne a potência dos dois aplicativos para o processamento de textos reconhecidos. Você poderá corrigir e editar resultados de reconhecimento usando as ferramentas familiares do Microsoft Word e, ao mesmo tempo, comparar os resultados exportados com a imagem original: a janela Zoom do FineReader agora se abre no Microsoft Word.
  • Seu trabalho vai ficar mais confortável graças à quantidade de novos recursos introduzidos no FineReader 7.0. Ao criar um documento no Microsoft Word, você pode iniciar o FineReader, reconhecer um texto e inseri-lo no atual documento Microsoft Word sob o cursor. Isso significa que você poderá coletar informações de vários documentos em papel ou PDF num único documento eletrônico. Resultados de reconhecimento podem agora ser enviados por e-mail como anexo em qualquer formato de salvar suportado.

Melhor Reconhecimento de Documentos PDF

  • A qualidade de reconhecimento de documentos PDF foi significativamente aprimorada. Grande parte dos PDFs têm texto de fundo. O FineReader 7.0 extrai esse texto e o usa para verificar resultados de reconhecimento e melhorar a qualidade do reconhecimento.
  • Você agora pode editar os documentos PDF reconhecidos no editor do FineReader: as alterações que fizer serão salvas em qualquer formato suportado de salvar PDF.
  • Documentos PDF criados pelo FineReader são otimizados para publicação na World Wide Web: os leitores lerão as primeiras páginas antes de o documento inteiro ser carregado.

Novas Opções de Salvar

  • Um novo formato de salvar, Microsoft PowerPoint, permite criar rapidamente novas apresentações ou editar as existentes.
  • Ao salvar resultados no Microsoft Word, o arquivo .doc torna-se menor em comparação com as versões anteriores. A retenção do formato de documentos com vários separadores foi melhorada e novas opções de salvar para imagens foram adicionadas.
  • A retenção de elementos complexos de formatação foi melhorada em HTML (por exemplo, fluxo de texto em torno de imagens não retangulares). Os arquivos HTML resultantes são agora menores em tamanho, o que é importante para documentos publicados na Internet.

Fácil de Usar

  • A interface do programa foi atualizada e tornou-se ainda mais prática e simples. As configurações profissionais tornaram-se mais acessíveis. As barras de ferramentas de edição foram movidas para a janela na qual são exibidos resultados de reconhecimento. Novas ferramentas de personalização permitem ajustar as janelas do FineReader, por exemplo, você pode definir configurações individuais de Zoom para cada janela.
  • Graças ao Tutorial atualizado, os iniciantes poderão começar a usar o programa imediatamente, enquanto o usuário experimentado encontrará dicas úteis para obter do programa qualidade e produtividade máximas.

Recursos Profissionais

O FineReader Professional Edition agora inclui as capacidades que anteriormente estavam disponíveis apenas aos usuários do FineReader Corporate Edition:

  • Reconhecimento melhorado de códigos de barras, suporte de reconhecimento para códigos de barras PDF-417 2D.
  • A ferramenta de divisão de imagem permite dividir a imagem em várias áreas e salvar cada área como uma página separada. Esse modo é especialmente útil para reconhecimento de cartões comerciais escaneados em uma página, livros e impressões de PowerPoint.
  • Procura com suporte de morfologia. Qualquer batch criado no ABBYY FineReader pode ser usado como um pequeno banco de dados com capacidades de procura de texto completo. Pode procurar palavras com todas as suas formas gramaticais. (Esse recurso está disponível para os 34 idiomas que têm suporte de dicionário.)
  • Suporte de Intel Hyper-Threading. Essa tecnologia pode aumentar muito a produtividade ao reconhecer grandes quantidades de documentos.

Recursos profissionais adicionais

  • Escaneamento dúplex. Se escanear um documento com dois lados usando um scanner dúplex, você obterá duas imagens separadas para cada lado do documento. Essa opção pode ser desativada, se não houver necessidade de escaneamento dúplex.
  • Arquivos de imagem JPEG 2000 podem ser abertos e salvos.

Capacidades de Rede do FineReader Corporate Edition

  • Suporte para os principais métodos de instalação do servidor para estações de trabalho. O FineReader Corporate Edition suporta todos os principais métodos de instalação LAN: usando Active Directory, Microsoft Systems Management Server e linhas de comando.
  • Suporte para dispositivos multifuncionais, inclusive MFPs de rede. MFPs que combinam a funcionalidade do scanner, da impressora, copiadora e do fax estão se popularizando mais e mais. O FineReader funciona com esses dispositivos, ambos conectados a uma estação de trabalho e numa rede. Configurações de programa especiais permitem ao usuário abrir imagens escaneadas automaticamente de qualquer lugar na rede ou a partir de um servidor FTP e reconhecê-las.
  • Vários modelos de licenciamento empresarial. Além do programa de licença simultânea, outros planos de licenciamento foram implementados. Você poderá sempre escolher o plano de licenciamento de que precisa.
  • O Gerenciador de Licença é o novo utilitário que gerencia licenças num ambiente de rede. O Gerenciador de Licença permite monitorar o uso do FineReader Corporate Edition em estações de trabalho, reservar licenças para estações de trabalho e adicionar novas licenças.

Para obter mais informações sobre a instalação do ABBYY FineReader em estações de trabalho, sobre o trabalho com o Gerenciador de Licença e o trabalho com o programa numa rede de área local, consulte o "Guia do Administrador de Sistema", que está localizado na pasta Guia do Administrador no servidor no qual está instalado o FineReader.


Formatos para salvar documentos suportados pelo FineReader.

O FineReader salva os resultados de reconhecimento nos seguintes formatos:

  • Documento do Microsoft Word (*.DOC)
  • Formato Rich Text (*.RTF)
  • Documento Microsoft Word XML (*.XML) (apenas Microsoft Word 2003)
  • Formato Adobe Acrobat (*.PDF)
  • HTML
  • Formato Microsoft PowerPoint (*. PPT)
  • Arquivo Comma Separated Values (*.CSV)
  • Texto Puro (*.TXT). O FineReader suporta diversas páginas de código (Windows, DOS, Mac, ISO) e a codificação Unicode.
  • Planilha do Microsoft Excel (*.XLS)
  • DBF
Definindo opções de salvar para vários formatos


Formatos de Imagem Suportados

O FineReader abre arquivos de imagem nos seguintes formatos:

PDF:
Arquivos no formato PDF, versão 1.4 ou mais antiga.

BMP:
2 bits – branco e preto
4 e 8 bits – Paleta
16 bits
24 bits – Paleta e TrueColor
32bits

PCX, DCX:
2 bits – branco e preto
4- e 8-bit - Palette
24-bit - TrueColor

JPEG:
cinza e TrueColor

JPEG 2000:
cinza, сores

TIFF:
branco e preto - descompactado, CCITT3, CCITT3FAX, CCITT4, Packbits
cinza - descompactado, Packbits, JPEG
TrueColor - descompactado, JPEG
Paleta - descompactado, Packbits
imagem múltipla e TIFF

PNG:
branco e preto, cinza, cores

O FineReader salva arquivos de imagem nos seguintes formatos:

BMP:
branco e preto, cinza, cores

PCX:
branco e preto, cinza

JPEG:
 cinza, cores

JPEG 2000:
cinza, сores

TIFF:
branco e preto - descompactado, CCITT3, CCITT3FAX, CCITT4, Packbits
cinza - descompactado, Packbits, JPEG
cores – descompactado e JPEG

PNG:
branco e preto, cinza, cores


Idiomas Suportados

Idiomas Suportados pelo FineReader

O ABBYY FineReader 7.0 suporta 177 idiomas de reconhecimento.
Importante! É necessário ativar o produto para poder trabalhar com idiomas em cirílico.

Clique num nome de idioma para exibir as informações sobre o idioma. Os dados sobre o número de falantes nativos são de 2002.

Para conhecer mais de fontes para idiomas que se podem estar mostradas incorrectamente na janela do Editor de texto veja a secção "Fontes para os idiomas de reconhecimento que se podem estar mostradas incorrectamente no Editor de texto".

Idiomas principais

Idiomas adicionais

Idiomas artificiais

Linguagens formais

Idiomas com dicionários especializados

Idiomas principais

O FineReader propicia suporte de dicionário para os principais idiomas. Use o sistema de correção ortográfica do FineReader para corrigir textos nesses idiomas.

    • Alemão (nova e antiga ortografias)

      Idioma germânico. Idioma oficial da Alemanha, Áustria, Suíça, Luxemburgo e Bélgica. Língua materna de cerca de 100 milhões de pessoas.

    • Armênio (oriental, ocidental, grabar)

      Idioma indo-europeu que forma um grupo próprio. O idioma oficial da Armênia, também falado na Geórgia, Azerbaijão e Rússia. O armênio arcaico literário - grabar – é usado agora exclusivamente pelo clero. O idioma moderno tem duas variações – oriental (yerevan), falado na Armênia; e ocidental, falado no Oriente Próximo e na Europa Ocidental. Língua materna de cerca de 7 milhões de pessoas.

    • Búlgaro

      Idioma eslavo do sul. Idioma oficial da Bulgária. Língua materna de cerca de 9 milhões de pessoas.

    • Catalão

      Idioma românico (subgrupo ibero-românico). Língua materna de cerca de 8 milhões de pessoas na Espanha (Catalunha, Valência, ilhas Baleares), França (Roussillon, Pirineus Ocidental), Andorra e Sardenha. Um dos idiomas oficiais das províncias espanholas acima mencionadas e de Andorra.

    • Croata

      Idioma eslavo do sul. Considerado o mesmo que sérvio (formando o único idioma servo-croata, com a única diferença no sistema de ortografia usado – cirílico para os sérvios e latino para os croatas) até a independência da Croácia. Idioma oficial da Croácia. Língua materna de cerca de 5 milhões de pessoas.

    • Dinamarquês

      Idioma germânico (escandinavo). Idioma oficial da Dinamarca, também falado na Groenlândia e nas ilhas Faroé. Língua materna de cerca de 5.5 milhões de pessoas.

    • Eslovaco

      Idioma eslavo ocidental. Idioma oficial da Eslováquia, também falado nas regiões vizinhas da Hungria, Romênia e Ucrânia. Língua materna de cerca de 5.6 milhões de pessoas.

    • Espanhol

      Idioma românico. Idioma oficial da Espanha, de todos os países latino-americanos (exceto o Brasil) e da Guiné Equatorial. Um idioma das Nações Unidas. Língua materna de cerca de 417 milhões de pessoas.

    • Estoniano

      Idioma fino-úgrico (fino-báltico). Idioma oficial da Estônia. Língua materna de cerca de 1.1 milhão de pessoas.

    • Finlandês

      Idioma fino-úgrico (fino-báltico). Idioma oficial da Finlândia, também falado na Rússia (Carélia, região de São Petersburgo) e Suécia. Língua materna de cerca de 6 milhões de pessoas.

    • Francês

      Idioma românico. Um idioma das Nações Unidas. Idioma oficial da França, Bélgica, Suíça, Luxemburgo, Mônaco, Andorra, Canadá, Haiti e diversos países africanos: Benin, Costa do Marfim, Burkina Faso, Gabão, Guiné, Zaire, Congo, Mali, Níger, Senegal, Togo, Chade, Burúndi, Ruanda, República Centro-Africana, Madagáscar, Camarões, Seychelles, Comoros, Jibuti, Vanuatu (Oceania). Língua materna para mais de 128 milhões de pessoas.

    • Grego

      Idioma indo-europeu que forma um grupo próprio. Idioma oficial da Grécia e do Chipre. Língua materna de cerca de 12 milhões de pessoas.

    • Holandês (Países Baixos e Bélgica)

      Idioma germânico. Idioma oficial dos Países Baixos e da Bélgica. Língua materna de cerca de 20 milhões de pessoas.

    • Húngaro

      Idioma úgrico (urálio). Idioma oficial da Hungria, também falado nos países vizinhos, como Iugoslávia, Áustria, Eslováquia, Romênia e Ucrânia. Língua materna de cerca de 14.5 milhões de pessoas.

    • Inglês

      Idioma germânico. O principal idioma internacional. Um idioma das Nações Unidas. O idioma oficial dos Estados Unidos, Canadá, Grã-Bretanha, Irlanda (oficialmente depois do irlandês), Austrália, Nova Zelândia, Índia (em estado transitivo) e 15 países africanos: República da África do Sul, Nigéria, Gana, Uganda, etc. Língua materna para mais de 508 milhões de pessoas.

    • Italiano

      Idioma românico. Idioma oficial da Itália. Língua materna de cerca de 70 milhões de pessoas.

    • Letão

      Idioma báltico. Idioma oficial da Letônia. Língua materna de cerca de 2 milhões de pessoas.

    • Lituano

      Idioma báltico. Idioma oficial da Lituânia. Língua materna de cerca de 4 milhão de pessoas.

    • Norueguês (nynorsk e bokmal)

      Idioma germânico (escandinavo). Idioma oficial da Noruega. O idioma existe em duas formas: nynorsk e bokmal (este é mais dinamarquês). Língua materna de cerca de 5 milhões de pessoas.

    • Polonês

      Idioma eslavo ocidental. Idioma oficial da Polônia. Língua materna de cerca de 40 milhões de pessoas.

    • Português (Portugal e Brasil)

      Idioma românico. Idioma oficial de Portugal, Brasil, Angola, Moçambique, Guiné-Bissau, Cabo Verde, São Tomé e Príncipe. Língua materna de cerca de 191 milhões de pessoas.

    • Romeno

      Idioma românico. Idioma oficial da Romênia. Língua materna de cerca de 25 milhões de pessoas.

    • Russo

      Idioma eslavo oriental. Idioma oficial da Federação Russa, também falado em todos os países bálticos e da Comunidade dos Países Independentes. Língua materna de cerca de 277 milhões de pessoas.

    • Sueco

      Idioma germânico (escandinavo). Idioma oficial da Suécia e Finlândia. Língua materna de cerca de 10 milhões de pessoas.

    • Tártaro

      Idioma túrquico. Falado na Rússia (Tatarstan, Bashkir, Chuvashiya, Mari El, etc.). Língua materna de cerca de 7 milhões de pessoas.

    • Tcheco

      Idioma eslavo ocidental. Idioma oficial da República Tcheca, também falado na Eslováquia. Língua materna de cerca de 12 milhões de pessoas.

    • Turco

      Idioma túrquico. Idioma oficial da Turquia e do Chipre, também falado na Grécia, Bulgária, Romênia, Irã e Iraque. Língua materna de cerca de 61 milhões de pessoas.

    • Ucraniano

      Idioma eslavo oriental. Idioma oficial da Ucrânia, também falado na Rússia e Bielo-Rússia. Língua materna de cerca de 47 milhões de pessoas.

Idiomas adicionais

    • Abcásio

      Idioma abcásio-adyghian (caucásio). Falado na Geórgia (Abcásia). Língua materna de cerca de 105 mil pessoas.

    • Adyghian

      Idioma abcásio-adyghian (caucásio). Falado na Rússia (região da Adyghea, Krasnodar). Língua materna de cerca de 120 mil pessoas.

    • Africâner

      Idioma germânico. Um dos idiomas oficiais da República da África do Sul. Língua materna de cerca de 6.5 milhões de africânderes sul-africanos (bôeres) – descendentes dos colonizadores holandeses.

    • Agul

      Idioma lezgian (daguestaniano). Falado na Rússia (região de Daguestão, Stavropol) e Azerbaijão. Língua materna de cerca de 15 mil pessoas.

    • Aimará

      Idioma quechumaran (um dos idiomas dos índios sul-americanos). Um dos três idiomas oficiais da Bolívia. Língua materna de cerca de 2.2 milhões de índios aimará que vivem no Peru e na Bolívia. A maioria dos falantes do aimará também falam quíchua e espanhol. Alguns cientistas preferem tratar o aimará, não como um idioma único com cerca de dez dialetos, mas como parte do grupo aimará.

    • Albanês

      Idioma indo-europeu que forma seu próprio grupo. Idioma oficial da Albânia. Língua materna de cerca de 5 milhões de pessoas na Albânia, Iugoslávia (Kosovo), Itália e Grécia.

    • Alemão (Luxemburgo)

      Um dos idiomas oficiais de Luxemburgo (também chamado de luxemburguês). Geralmente considerado um dialeto moselle-francônio do alemão.

    • Altai

      Idioma túrquico. Falado na Rússia (Altai). Língua materna de cerca de 55 mil pessoas.

    • Avar

      Idioma avar-andi-dido (daguestaniano). Falado na Rússia (Daguestão) e Azerbaijão. Língua materna de cerca de 600 mil pessoas.

    • Azerbeidjano (cirílico) , Azerbeidjano (latino)

      Idioma túrquico. Idioma oficial do Azerbaijão. Língua materna de cerca de 14-20 milhões de pessoas no Irã, Azerbaijão, Armênia e Geórgia.

    • Bashkir

      Idioma túrquico. Falado na Rússia (Bashkiriya e regiões vizinhas). Língua materna de cerca de 1 milhões pessoas.

    • Basco

      Idioma isolado. Língua materna de cerca de 600 mil pessoas na Espanha e França.

    • Bielo-russo

      Idioma eslavo oriental. Idioma oficial da Bielo-Rússia. Língua materna de cerca de 10.2 milhões de pessoas.

    • Bemba

      Idioma banto. Língua materna de cerca de 5 milhões de pessoas na Zâmbia, Zaire, Congo e Tanzânia.

    • Blackfoot

      Idioma algonquiano ocidental. Língua materna para menos de 10 mil índios nos Estados Unidos e Canadá.

    • Bretão

      Idioma britônico (celta). Língua materna de cerca de 1 milhão de bretões na França.

    • Bugotu

      Idioma oceânico (parte da linha da família malaio-polinésio dos idiomas austronésio) falado no sudeste das Ilhas Salomão.

    • Buryat

      Idioma mongol. Falado na Rússia (Buryatia). Língua materna de cerca de 422 mil pessoas.

    • Cabardiano

      Idioma abcásio-adyghian (caucásio) falado em Kabardino-Balkaria, Karachay-Cherkessia, North Ossetia (Mozdok), Adyghea e regiões vizinhas de Krasnodar e regiões de Stavropol. Língua materna de cerca de 300 mil pessoas.

    • Camulco

      Idioma mongol falado na Rússia (Kalmykia). Língua materna de cerca de 140 mil pessoas.

    • Casáqui

      Idioma túrquico. Idioma oficial do Casaquistão. Língua materna de cerca de 8 milhões pessoas.

    • Cebuano

      Idioma filipino (austronésio). Falado nas Filipinas Central. Geralmente considerado grupo de idiomas relacionados (bisayan). Língua materna de cerca de 24 milhões de pessoas.

    • Chamorro

      Idioma austronésio falado na Micronésia ocidental, em especial na ilha Guam. Língua materna de cerca de 78 mil pessoas.

    • Chechênio

      Idioma nakh (caucásio). Língua materna de cerca de 1 milhões pessoas na Rússia (Chechênia, Ingushetia e Daguestão).

    • Chukchee

      Idioma luorawetlan falado na Rússia (regiões da Chukchee Koryak). Língua materna de cerca de 10 mil pessoas.

    • Chuvash

      Idioma túrquico falado na Rússia (Chuvashiya). Língua materna de cerca de 2 milhões de pessoas.

    • Congolês

      Idioma banto falado no Congo, Zaire e Angola. Língua materna de cerca de 10 milhão de pessoas.

    • Córsico

      Geralmente considerado dialeto do italiano, falado na Córsica. Língua materna de cerca de 341 mil pessoas.

    • Crow

      Idioma siouan falado em Montana, Estados Unidos. Língua materna para menos de 10 mil pessoas.

    • Curdo

      Idioma iraniano ocidental. O segundo idioma oficial do Iraque. Falado na Turquia, no Irã, no Iraque, na Síria e nos estados CIS (diáspora curda). Língua materna de cerca de 20 milhão de pessoas.

    • Dakota

      Idioma siouan falado no norte dos Estados Unidos (Dakota do Sul, Montana). Língua materna de cerca de 20 mil pessoas.

    • Dargwa

      Idioma daguestaniano. Falado na Rússia (Daguestão). Língua materna de cerca de 360 mil pessoas.

    • Dungan

      Idioma sino-tibetano falado em Kyrgyzstan, Casaquistão e Uzbequistão. Língua materna de cerca de 50 mil pessoas.

    • Esloveno

      Idioma eslavo do sul. Idioma oficial da Eslovênia, também falado nas regiões vizinhas da Áustria e Itália. Língua materna de cerca de 2 milhões de pessoas.

    • Esquimó (cirílico), Esquimó (latino)

      Idioma esquimo-aleúte. Falado na península sudeste de Chukchee (Rússia), Alasca e regiões vizinhas (Estados Unidos), regiões árticas do Canadá, e Groenlândia. Língua materna de cerca de 100 mil pessoas.

    • Even

      Idioma manchu-tungus falado na Rússia (Okhotsk, Yakutia e região de Magadan) Língua materna de cerca de 5 mil pessoas.

    • Evenki

      Idioma manchu-tungus falado na China, Rússia (de Yenisey a Sakhalin) e Mongólia. Língua materna de cerca de 30 mil pessoas (na Rússia – em volta de 10 mil).

    • Faroês

      Idioma germânico (escandinavo). Idioma oficial das ilhas Faroé (possessão autônomo dinamarquesa), também falado em algumas outras regiões da Dinamarca. Língua materna de cerca de 47 mil pessoas.

    • Fijiano

      Idioma austronésio falado nas ilhas Fiji. Língua materna de cerca de 350 mil pessoas.

    • Frísio

      Idioma germânico falado em Noord-Holland e Friesland (Países Baixos), ilhas North Frisian, ilha Helgoland e Saterland (Alemanha). Língua materna de cerca de 730 mil pessoas.

    • Friulano

      Idioma românico. Geralmente considerado Idioma reto-românico. Falado em Friuli-Venezia Giulia (Itália). Língua materna de cerca de 700 mil pessoas.

    • Gagauz

      Idioma túrquico falado no sul da Moldávia. Língua materna de cerca de 180 mil pessoas.

    • Gaélico Escocês

      Idioma celta falado na Escócia, nas ilhas Hébrida e na Nova Escócia (Canadá). Língua materna de menos de 100 mil pessoas.

    • Galego

      Idioma românico identificado freqüentemente como um dialeto espanhol ou português, falado na Espanha (Galícia). Língua materna de cerca de 4 milhões de pessoas.

    • Galês

      Idioma celta falado no País de Gales (Grã-Bretanha). Língua materna de cerca de 580 mil pessoas.

    • Ganda

      Idioma banto falado na Uganda. Língua materna de cerca de 4 milhões de pessoas.

    • Guarani

      Idioma tupi falado no Paraguai e regiões vizinhas no Brasil, Argentina e Bolívia. Língua materna de cerca de 5 milhões de índios guaranis.

    • Hani

      Idioma sino-tibetano (lolo-burmish) falado na China, Myanmar do norte, Tailândia, Laos e Vietnã. Também chamado de Akha. Língua materna de cerca de 1 milhão de pessoas.

    • Hauçá

      Idioma afro-asiático. falado na Nigéria, Níger, Camarões, Gana, Benin e Togo. Língua materna de cerca de 40 milhão de pessoas.

    • Havaiano

      Idioma austronésio (polinésio) falado no Havaí. Língua materna de cerca de 20 mil pessoas.

    • Iacuto

      Idioma túrquico falado na Rússia (Yakutia). Língua materna de cerca de 400 mil pessoas.

    • Indonésio

      Idioma austronésio chamado de malaio (alguns cientista o consideram dialeto do malaio) antes de 1945. Idioma oficial da Indonésia, com o nome de Bahasa Indonesia, usado também para comunicação internacional. Língua materna de cerca de 160 milhão de pessoas.

    • Ingush

      Idioma nakh falado na Ingushetia. Língua materna de cerca de 200 mil pessoas.

    • Irlandês

      Idioma celta. Primeiro idioma oficial da Irlanda. Língua materna para menos de 100 mil pessoas.

    • Islandês

      Idioma germânico (escandinavo). Idioma oficial da Islândia. Língua materna de cerca de 260 mil pessoas.

    • Jingpo

      Idioma tibetano-birmanês falado no sul da China e Myanmar. Língua materna de cerca de 600 mil pessoas.

    • Karachay-balkar

      Idioma túrquico (alguns consideram que esse idioma seja formado de dois idiomas separados, mas bem próximos aos Karachay e Balkar) falados na Rússia (Kabardino-Balkaria, Karachay-Cherkessia). Língua materna de cerca de 200 mil pessoas.

    • Karakalpak

      Idioma túrquico falado em Karakalpakiya (Uzbequistão). Língua materna de cerca de 410 mil pessoas.

    • Kasub

      Geralmente considerado um dialeto do polonês, falado na Polônia.

    • Kawa

      Idioma kadai (relacionado aos idiomas tai e austronésio) falado na China. Língua materna para menos de 50 mil pessoas.

    • Khakass

      Idioma túrquico falado na Rússia (Khakasiya). Língua materna de cerca de 60 mil pessoas.

    • Khanty

      Idioma úgrico falado na Rússia (regiões de Tyumen Tomsk). Língua materna de cerca de 15 mil pessoas.

    • Kikuyu

      Idioma banto falado na Quênia Central. Língua materna de cerca de 6 milhão de pessoas.

    • Koryak

      Idioma luorawetlan falado na Rússia (regiões da Koryak). Língua materna de cerca de 5 mil pessoas.

    • Kpelle

      Idioma mande (Níger-Congo) falado em Guiné e Libéria. Língua materna para menos de mil pessoas.

    • Kumyk

      Idioma túrquico falado na Rússia (Daguestão). Língua materna de cerca de 282 mil pessoas.

    • Lak

      Idioma daguestaniano falado na Rússia (Daguestão). Língua materna de cerca de 100 mil pessoas.

    • Latim

      Idioma itálico. Idioma oficial do Vaticano e da literatura romana clássica.

    • Lezgi

      Idioma daguestaniano falado na Rússia (Daguestão) e no Azerbaijão. Língua materna de cerca de 450 mil pessoas.

    • Luba

      Idioma banto falado no Zaire. Língua materna de cerca de 6 milhão de pessoas.

    • Macedônio

      Idioma eslavo do sul. Idioma oficial da Macedônia. Língua materna de cerca de 2 milhão de pessoas.

    • Maia

      Idioma maio falado no México, na Guatemala e em Honduras. Língua materna de cerca de 1 milhão de índios.

    • Malgaxe

      Idioma austronésio. Idioma oficial de Madagáscar. Língua materna de cerca de 10 milhão de pessoas.

    • Malaio

      Idioma austronésio. Idioma oficial da Malásia. Língua materna de cerca de 20 milhão de pessoas.

    • Malinke

      Idioma mande (Níger-Congo). Falado em Senegal, Guiné, Mali, Libéria e Serra Leoa. Língua materna de cerca de 4 milhão de pessoas.

    • Maltês

      Idioma semítico. Idioma oficial de Malta. Língua materna de cerca de 400 mil pessoas.

    • Mansy

      Idioma úgrico falado na Rússia (Sibéria Ocidental). Língua materna de cerca de 4 mil pessoas.

    • Maori

      Idioma polinésio falado na Nova Zelândia. Língua materna de cerca de 300 mil pessoas.

    • Mari

      Nome comum de dois idiomas relacionados – Plain Mari e Mountain Mari. Falado na Rússia (Mari El, Tatariya). Idioma fino-úgrico (urálico). Língua materna de cerca de 600 mil pessoas.

    • Miao

      Idioma myao-yao falado na China, no Vietnã, partes de Laos e Tailândia. Língua materna de cerca de 8 milhão de pessoas.

    • Minangkabau

      Idioma austronésio falado na ilha Sumatra (regiões central e ocidental). Língua materna de cerca de 6.5 milhão de pessoas.

    • Mohawk

      Idioma iroquês falado no nordeste dos Estados Unidos e nas regiões vizinhas do Canadá (Ontário e lagos Erie). Língua materna de cerca de 10 mil pessoas.

    • Moldávio

      Idioma românico. Idioma oficial da Moldávia. Geralmente considerado uma variação do romeno. Língua materna de cerca de 3 milhão de pessoas.

    • Mongol

      Idioma mongol. Idioma oficial da Mongólia, também falado na China (Inner Mongolia). Língua materna de cerca de 5 milhão de pessoas.

    • Mordvin

      Nome comum de idioma relacionados: Moksha-Mordvin e Erzya-Mordvin. Idioma volga-fino (urálico). Falado na Rússia (Mordvinia). Língua materna de cerca de 1 milhão de pessoas.

    • Nauatle

      Idioma asteca-tanoan. Falado no México. Língua materna de cerca de 1 milhão de pessoas.

    • Nenets

      Idioma samoiedo (urálico) falado na Rússia (regiões de Yamalo-Nenets e Dolgano-Nenets). Língua materna de cerca de 25 mil pessoas.

    • Nivkh

      Idioma isolado falado na Rússia (Sakhalin, região de Amur). Língua materna de cerca de 1 mil pessoas.

    • Nogay

      Idioma túrquico falado na Rússia (Karachay-Cherkessia, região de Krasnodar). Língua materna de cerca de 55 mil pessoas.

    • Nyanja

      Idioma banto. Idioma oficial de Malaui, também falado em Zâmbia, Moçambique e Zimbábue. Língua materna de cerca de 7 milhão de pessoas.

    • Ojibway

      Idioma algonquiano falado nos Estados Unidos e Canadá. Língua materna de cerca de mil índios.

    • Osseto

      Idioma iraniano oriental. Falado na Rússia (Ossetia do Norte) e Geórgia (Ossetia do Sul). Língua materna de cerca de 600 mil pessoas.

    • Papiamento

      Idioma crioulo com base no espanhol. Falado em Aruba, Bonaire e Curaçao. Língua materna para menos de mil pessoas.

    • Provençal

      Idioma românico falado no sul da França e nos alpes italianos. Língua materna de cerca de 2 milhões de pessoas.

    • Quíchua

      Idioma quíchuo. Um dos idiomas oficiais do Peru e da Bolívia, também falado no Equador, norte da Colômbia, Chile e Argentina. Língua materna de cerca de 7 milhão de índios.

    • Quirguiz

      Idioma túrquico. Idioma oficial do Kyrgyzstan, também falado na China. Língua materna de cerca de 2 milhão de pessoas.

    • Reto-românico

      Idioma românico. Um dos idiomas oficiais da Suíça. Língua materna de cerca de 40 mil pessoas (cantão de Graubünden).

    • Romani

      Idioma indígena falado pela diáspora cigana através do mundo inteiro. Língua materna de cerca de 1 a 5 milhões de pessoas.

    • Rundi

      Idioma banto. Um dos idiomas oficiais do Burundi, também falado na Tanzânia e no Zaire. Língua materna de cerca de 7 milhões de pessoas.

    • Russo (ortografia antiga)

      Russo normal na ortografia antiga (pré-revolução).

    • Ruandês

      Idioma banto. Um dos idiomas oficiais de Ruanda, também falado em Burundi, Zaire, Uganda e Tanzânia. Língua materna de cerca de 12 milhões de pessoas.

    • Sami (Lapão)

      Idioma fino-úgrico falado no norte da Noruega, Suécia, Finlândia e Rússia (península Kola). Língua materna de cerca de 50 mil pessoas.

    • Samoano

      Idioma polinésio. Um dos idiomas oficiais da Samoa Ocidental. Língua materna de cerca de 430 mil pessoas.

    • Selkup

      Idioma samoiedo (urálico) falado na Rússia (regiões de Krasnoyarsk e Tomsk ). Língua materna de cerca de 2 mil pessoas.

    • Sérvio (cirílico), Sérvio (latino)

      Idioma eslavo do sul (ver croata). Idioma oficial da Iugoslávia. Língua materna de cerca de 20 milhões de pessoas.

    • Shona

      Idioma banto falado em Zimbábue, Moçambique, Botsuana E República da África do Sul. Língua materna de cerca de 8 milhões de pessoas.

    • Somali

      Um idioma afro-asiático (cuxita). Idioma oficial da Somália, também falado em Djibuti, Etiópia e Quênia. Língua materna de cerca de 11 milhões de pessoas.

    • Sorábio

      Idioma eslavo ocidental. Geralmente considera-se que é constituído de dois idiomas – Sorábio superior e Sorábio inferior. Falado na Alemanha (Saxônia). Língua materna de cerca de 100 mil pessoas.

    • Sotho

      Idioma banto. Um dos idiomas oficiais do Lesoto, também falado na República da África do Sul. Língua materna de cerca de 8 milhões de pessoas.

    • Sunda

      Idioma austronésio falado na Indonésia (ilha de Java ocidental). Língua materna de cerca de 27 milhões de pessoas.

    • Suaíle

      Idioma banto. O idioma principal das comunicações internacionais (língua franca comercial) na África Central e Oriental (em especial na Tanzânia e no Quênia). Idioma oficial da Uganda. Língua materna de cerca de 10 a 50 milhões de pessoas.

    • Suazi

      Idioma banto. Idioma oficial da Suazilândia, também falado no nordeste da República da África do Sul. Língua materna de cerca de 2 milhões de pessoas.

    • Tabasaran

      Idioma daguestaniano falado na Rússia (Daguestão). Língua materna de cerca de 75 mil pessoas.

    • Tadjique

      Idioma iraniano. Idioma oficial do Tadjikistan, também falado no Uzbequistão. Língua materna de cerca de 4.5 milhões de pessoas.

    • Tagalo

      Idioma filipino (austronésio). Idioma oficial das Filipinas. Língua materna de cerca de 57 milhões de pessoas.

    • Taitiano

      Idioma polinésio (austronésio). Idioma oficial da Polinésia Francesa, também falado em Nova Caledônia e Vanuatu. Língua materna de cerca de 117 mil pessoas.

    • Tártaro Crimeano

      Idioma túrquico falado na Ucrânia (Criméia). Língua materna de cerca de 700 mil pessoas.

    • Tok Pisin

      Idioma crioulo com base no inglês. Idioma oficial de Papua-Nova Guiné. Língua materna de cerca de 3 milhões de pessoas.

    • Tonganês

      Idioma polinésio (austronésio). Idioma oficial de Tonga, também falado na Nova Zelândia, Fiji e Samoa Ocidental. Língua materna de cerca de 120 mil pessoas.

    • Tswana

      Idioma banto. Falado na Botsuana República da África do Sul. Um dos idiomas oficiais da Botsuana. Língua materna de cerca de 4 milhões de pessoas.

    • Tun

      Idioma tai falado no sul da China. Língua materna de cerca de 700 mil pessoas.

    • Turcomano

      Idioma túrquico. Idioma oficial da República Soviética Socialista Turcomana. Língua materna de cerca de 6.5 milhões de pessoas.

    • Tuviniano

      Idioma túrquico falado na Rússia (Tuva). Língua materna de cerca de 240 mil pessoas.

    • Udmurt

      Idioma permiano falado na Rússia (Udmurtia, região de Kirovsk). Língua materna de cerca de 550 mil pessoas.

    • Usbeque (cirílico), Usbeque (latino)

      Idioma túrquico. Idioma oficial do Usbequistão, também falado na China e no Afeganistão. Língua materna de cerca de 31 milhões de pessoas.

    • Wolof

      Idioma níger-congo (família atlântica ocidental). Idioma oficial do Senegal, também falado no Gâmbia e na Mauritânia. Língua materna de cerca de 8 milhões de pessoas.

    • Xhosa

      Idioma banto falado na República da África do Sul. Língua materna de cerca de 8 milhões de pessoas.

    • Zapoteca

      Idioma indígena falado no sul do México. Língua materna de cerca de 430 mil pessoas.

    • Zulu

      Idioma banto falado na República da África do Sul e no Zimbábue. Língua materna de cerca de 9.2 milhões de pessoas.

Idiomas artificiais

    • Esperanto

      O idioma artificial mais popular introduzido por L.L.Zamenhoff em 1887. Falado em 83 países, por cerca de 100 000 pessoas. Cerca de 30 000 livros foram publicados em esperanto.

    • Interlíngua

      Introduzido em 1903 por Giuseppe Peano, matemático famoso, reelaborado em meados do século XX pelo lingüista AlexanderGode. Alguns jornais científicos publicam resumos em interlíngua.

    • Ido

      Introduzido em 1907 por L. de Beaufront. Versão reelaborada do esperanto. Nunca adquiriu popularidade.

    • Ocidental

      Introduzido em 1921-1922 por A.Wale. Nunca adquiriu popularidade.

Linguagens formais

    • Basic

      BASIC (acrônimo de Beginners All-purpose Symbolic Instruction Code), uma linguagem de programação desenvolvida nos meados da década de 60 por John G. Kemeney e Thomas E. Kurz, professores da Universidade de Dartmouth, New Hampshire, Estados Unidos.

    • C/C++

      Um linguagem de programação desenvolvida em 1972 por Dennis M. Ritchie, um programador de sistema em @ "AT&T Bell laboratories". A linguagem C++ foi introduzida por Bjarne Stroustrup do mesmo "AT&T Bell laboratories" no começo dos anos 80. O nome indica a evolução do Ñ.

    • COBOL

      COBOL (Common Business-Oriented Language), uma linguagem de programação desenvolvida pelos fabricantes de computador e pelo Departamento de Defesa dos Estados Unidos em 1959.

    • Fortran

      FORTRAN (FORmula TRANslator), uma linguagem de programação desenvolvida pela IBM em meados dos anos 50.

    • JAVA

      Java é uma evolução da linguagem de programação Oak, introduzida em 1995 pela Sun Microsystems. A sintaxe de Java é muito parecida com C++. Java é usada para gravar aplicativos da Internet.

    • Pascal

      Uma linguagem de programação cujo nome é uma homenagem ao matemático e filósofo francês Blaise Pascal, desenvolvida por Niklaus Wirt do Instituto Federal de Tecnologia de Zurique, Suíça, no final dos anos 60.

    • Fórmulas químicas simples

      Fórmulas químicas constituídas dos nomes de elementos químicos e de números subscritos, por exemplo, H2O, C2H5OH.

Idiomas com dicionários especializados

  • Inglês com dicionário jurídico

    Um moderno dicionário de inglês que também inclui terminologia jurídica especializada.

  • Inglês com dicionário médico

    Um moderno dicionário de inglês que também inclui terminologia médica especializada.

  • Alemão com dicionário jurídico

    Um moderno dicionário de alemão que também inclui terminologia jurídica especializada.

  • Alemão com dicionário médico

    Um moderno dicionário de alemão que também inclui terminologia médica especializada.


Instalando e Iniciando o FineReader

Este capítulo explica os procedimentos de instalação do FineReader e os assuntos relacionados, como requisitos de sistema e instalações numa estação de trabalho e numa rede.

Um programa de instalação especial que acompanha a embalagem instala o FineReader. Sempre use o CD-ROM fornecido como parte do pacote do software.

Conteúdo do Capítulo:

  • Requisitos de Software e Hardware
  • Instalando o ABBYY FineReader
  • Instalação num Servidor de Rede e numa Estação de Trabalho de Rede
  • Iniciando o ABBYY FineReader


Requisitos de Software e Hardware

São necessários os seguintes requisitos para executar o ABBYY FineReader:

  1. PC com Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ ou processador compatível. O processador deve ter 200 MHz ou superior
  2. Microsoft® Windows® XP, Microsoft Windows 2000, Windows NT 4.0 com Service Pack 6 ou superior, ou Windows ME/98 (para trabalhar com interfaces localizadas, é necessário o suporte do idioma correspondente).
  3. 64 Mbytes (Windows XP/2000/NT 4.0), 32 Mbytes (Windows Me/98), mais 16 Mbytes de memória para cada processador adicional (num sistema de multiprocessadores)
  4. 150 Mbytes de espaço livre no disco rígido para a instalação típica do programa
  5. 70 Mbytes de espaço livre no disco rígido para o funcionamento do programa
  6. Scanner 100% compatível com TWAIN, câmara digital ou fax-modem
  7. Placa de vídeo e monitor (resolução mínima de 800×600)
  8. Mouse e teclado ou outro dispositivo apontador

Observação. O Microsoft Internet Explorer 4.0, ou superior, é necessário para realizar procuras em páginas reconhecidas e ler notícias no canal de notícias ABBYY Community (apenas para ABBYY FineReader 7.0 Professional Edition).

Instalando o FineReader
Iniciando o FineReader
Conectando um scanner


Instalando o FineReader

Instalando o ABBYY FineReader

Opções de Instalação

O programa de instalação irá guiar você nas etapas de instalação do ABBYY FineReader. Feche todos os outros aplicativos antes de instalar o ABBYY FineReader.

Para instalar o ABBYY FineReader

  1. Insira o CD-ROM na unidade de CD-ROM. O programa de instalação será iniciado automaticamente.
  2. Siga as instruções do programa de instalação.
Se o programa de instalação não for iniciado automaticamente:
  1. Clique no botão Iniciar, na barra de tarefas, e selecione o item Configurações/Painel de Controle.
  2. Clique duas vezes no ícone Adicionar/Remover Programas.
  3. Selecione a guia Instalar/Desinstalar e clique no botão Instalar.
  4. Siga as instruções do programa de instalação.

Opções de instalação
Durante a instalação, você será solicitado a selecionar uma das duas opções de instalação:

  • Típica (recomendada) – todos os componentes são instalados com todos os idiomas de reconhecimento, um único idioma de interface selecionado durante a instalação.

  • Personalizada - você pode escolher a quantidade de componentes incluídos no pacote adquirido (inclusive idiomas de reconhecimento disponíveis).

Se houver alguma mensagem de erro, consulte o arquivo Leia-me.htm para ajuda (localizado no CD-ROM do ABBYY FineReader).

Observação: Se desejar usar os dicionários e os padrões do usuário de uma versão do FineReader instalada anteriormente, não a desinstale antes de instalar a nova versão. Todos os padrões e dicionários do usuário existentes estarão então disponíveis para uso na versão mais recente.

Instalação numa Rede
Requisitos de Hardware e Software
Iniciando o FineReader
Como dar entrada de um documento rapidamente


Iniciando o FineReader

Iniciando o ABBYY FineReader

Para iniciar o ABBYY FineReader:

  • Selecione o item ABBYY FineReader 7.0 Professional Edition (Corporate Edition) no menu Iniciar/Programas.

Observação: Certifique-se de que o scanner esteja conectado ao computador e ligado antes de iniciar o FineReader. Se não estiver conectado, consulte o Guia do Usuário fornecido com o scanner para instruções sobre a instalação do scanner.

Se não tiver um scanner, o FineReader pode reconhecer seus arquivos de imagens (ver modelos de arquivo na pasta ABBYY FineReader/Demo).

Formatos de Imagem Suportados


Instalação numa Rede

Instalação num Servidor de Rede e numa Estação de Trabalho de Rede

Instalação num Servidor de Rede

Este tópico é somente para administradores de sistema. A instalação consiste em duas etapas. Primeiro, o programa é instalado no servidor. A partir do servidor, o programa pode ser instalado em estações de trabalho, utilizando um destes quatro métodos:

  • usando Active Directory
  • usando Microsoft System Management Server (SMS)
  • a partir da linha de comando
  • manualmente no modo interativo

Para instalar o ABBYY FineReader 7.0 Corporate Edition no servidor:

  1. Insira o CD-ROM na unidade de CD-ROM.
  2. Execute setup.exe a partir do CD-ROM do FineReader com a/uma opção de linha de comando.

Para obter mais informações sobre a instalação do ABBYY FineReader em estações de trabalho, sobre o trabalho com o Gerenciador de Licença e o trabalho com o programa numa rede de área local, consulte o "Guia do Administrador de Sistema", que está localizado na pasta Guia do Administrador no servidor no qual está instalado o FineReader..


Obtendo a Imagem

A qualidade do reconhecimento depende muito da qualidade da imagem de origem. Este capítulo explica como escanear corretamente o documento, abrir e ler uma imagem que você já tem no PC (consulte a lista de formatos de imagem suportados na seção Formatos de Imagem Suportados), processar imagens e aprimorá-las para o reconhecimento (eliminar "pó" de escaneamento), etc.

Conteúdo do capítulo

  • Escaneamento
  • Definindo parâmetros de escaneamento
  • Dicas sobre definição de brilho
  • Escaneando documentos de páginas múltiplas
  • Resolvendo problemas com o escaneamento: seu scanner não suporta TWAIN
  • Abrindo imagens
  • Obtendo imagens da Pasta Hot
  • Escaneando páginas duplas
  • Adicionando imagens de cartões comerciais ao batch
  • Trabalhando com imagens
  • Numeração de página
  • Opções de imagem do batch


Escaneamento

O FineReader "fala" com os scanners através da interface TWAIN. É um padrão universal adotado em 1992 para unificar a interação de dispositivos que fornecem entrada de imagens no computador (como os scanners) e em aplicativos externos. Há duas maneiras para o FineReader "falar" com um scanner através de um driver TWAIN:

  • usando sua própria interface: nesse caso, você usará a caixa de diálogo Configurações do Scanner do FineReader para definir as opções de escaneamento; a opção respectiva é Usar Interface do FineReader;
  • usando a interface TWAIN do scanner: nesse caso, você usará a caixa de diálogo TWAIN do scanner para definir as opções de escaneamento; a opção respectiva é Usar Interface de Origem TWAIN.

Os dois modos têm suas vantagens e desvantagens

Ao selecionar a opção Usar a Interface de Origem TWAIN, a opção de visualização da imagem geralmente se torna disponível. A visualização permite definir a área de escaneamento e definir o brilho com precisão - o que se faz com facilidade, porque é possível ver como as alterações afetam a imagem visualizada. A desvantagem é que scanners diferentes usam caixas de diálogo de driver TWAIN diferentes. As instruções sobre como usar a caixa de diálogo TWAIN do scanner são fornecidas com o scanner.
Ao selecionar a opçãoUsar Interface do FineReader, ficam disponíveis os seguintes recursos: primeiro, você pode escanear imagens múltiplas em scanners sem ADF, em segundo lugar, pode salvar opções de escaneamento em arquivo de modelo de batch (*.fbt) e por fim, usá-las para outros batches.

É fácil alternar de um modo para outro:

  • Selecione a guia Escanear/Abrir Imagem na caixa de diálogo Opções (menu Ferramentas>Opções) e clique no botão de rádio desejado - Usar Interface de Origem TWAIN ou Usar Interface do FineReader.

Observação:

  1. Se usar determinados modelos de scanners, a opção Usar Interface do FineReadernão estará disponível (desativada).
  2. Se desejar visualizar a caixa de diálogo Configurações do Scanner no modo Usar Interface do FineReader, selecione o item Exibir a Caixa de Diálogo Opções antes de Escanear na guia Escanear/Abrir Imagem (Ferramentas>Opções).

Importante: Consulte a documentação fornecida com o scanner para conectá-lo corretamente. Após conectar o scanner ao computador, não se esqueça de instalar um driver TWAIN e/ou um aplicativo de escaneamento.

Para iniciar o escaneamento:

Clique no botão 1-Escanear ou selecione o item Escanear no menu Arquivo. Aparece a janela Imagem exibindo uma "fotografia" da página escaneada na janela principal do FineReader.

Se desejar escanear diversas páginas, clique na seta à direita do botão 1-Escaneare selecione o item Escanear Imagens Múltiplas.

Se o escaneamento não começar imediatamente, é aberta uma caixa de diálogo. Será uma das duas caixas seguintes:

  • A caixa de diálogo Origem TWAIN do scanner. Selecione as opções de escaneamento e clique no botão __ para começar a escanear.
  • A caixa de diálogo Configurações do Scanner. Selecione as opções de escaneamento e clique no botão __ para começar a escanear.

Dica:

Se desejar iniciar o reconhecimento logo após as imagens de origem serem escaneadas, use a opção Scan&Read ou Scan&Read para Imagens Múltiplas:

Clique na seta à direita do botão Scan&Read e selecione o item Scan&Read ou Scan&Read para Imagens Múltiplas no menu local.

O FineReader irá escanear e ler as imagens. A janela Imagem , com uma "fotografia" da página escaneada, e a janela Texto, com os resultados de reconhecimento, aparecerão na janela principal do FineReader. O texto reconhecido pode ser enviado a vários aplicativos externos e salvos em diversos formatos.

Definindo parâmetros de escaneamento
Escaneando imagens múltiplas
Trabalhando com imagens
Lendo a imagem
Salvando a imagem da página
Resolvendo problemas com o escaneamento: seu scanner não suporta TWAIN


Definindo Parâmetros de Escaneamento

A qualidade de reconhecimento depende muito da qualidade da imagem escaneada. A qualidade da imagem é ajustada ao se definir os principais parâmetros de escaneamento: resolução, modo de escaneamento e brilho.

Os principais parâmetros de escaneamento são:

  • Resolução - use resolução de 300 dpi para textos normais (tamanho de fonte de 10pt. ou maior) e resolução de 400-600 dpi para textos definidos em tamanhos pequenos de fonte (9pt. ou menor).
  • Modo de escaneamento - cinza.
    O escaneamento no modo de escala cinza é melhor para o sistema de reconhecimento. Se escanear imagens na escala cinza, o aplicativo define automaticamente o brilho.
  • Modo de escaneamento - preto e branco.
    Esse modo permite uma velocidade maior de escaneamento, mas algumas informações sobre os caracteres se perdem. Isso pode interferir negativamente na qualidade do reconhecimento dos documentos com qualidade de impressão média ou baixa.
  • Modo de escaneamento - em cores.
    Se escanear documentos em cores – com figuras, caracteres e fundo em cores – você pode manter as cores no documento eletrônico. Nesse caso, use o modo de escaneamento cores. Em outros casos, use o modo de escaneamento cinza.
  • Brilho - na maioria dos casos, o valor médio (50%) de brilho é suficiente.
    Alguns documentos escaneados no modo preto e branco requer algumas definições de brilho adicionais.

Observação: O escaneamento com uma resolução de 400-600 dpi (em vez do padrão 300 dpi) ou no modo cinza ou em cores (em vez de branco e preto), leva mais tempo. Em determinados modelos de scanner com resolução de 600 dpi, o escaneamento demora quatro vezes mais do que numa resolução de 300 dpi.

Para definir parâmetros de escaneamento:

  • Se escanear imagens usando a interface TWAIN do FineReader, selecione o item Configurações do Scanner no menu Ferramentas. Abre-se a caixa de diálogo Configurações do Scanner. Defina as opções de escaneamento nessa caixa de diálogo.
  • Se escanear imagens usando a interface de Origem TWAIN, a caixa de diálogo TWAIN do scanner é aberta automaticamente quando você clica no botão 1-Escanear. Defina os parâmetros de escaneamento nessa caixa de diálogo. As opções de escaneamento podem ter nomes diferentes, dependendo do modelo do scanner; por exemplo, a palavra "limite" pode ser usada para brilho, ou o controle do brilho pode ser exibido como um "sol" ou um círculo em branco e preto. As opções exatas estão descritas nos documentos fornecidos com o scanner.


Dicas sobre Definição de Brilho

A imagem escaneada precisa ser legível. Para verificar se ela é legível, visualize a imagem na janela Zoom.

- um exemplo de uma imagem boa (a partir do ponto de vista do OCR)

Se vir isso, a imagem escaneada está longe de ser perfeita (os caracteres aparecem grudados ou distorcidos), consulte a tabela abaixo para saber como melhorar a qualidade da imagem.

Sua imagem aparece assim: Soluções possíveis:

caracteres estão "distorcidos" ou muito claros

  • Aumente o brilho (a imagem ficará mais escura).

  • Escaneie a imagem no modo cinza (a definição automática de brilho é usada nesse caso).

caracteres estão distorcidos, grudados ou intercalados

  • Aumente o brilho (a imagem ficará mais clara).

  • Escaneie a imagem no modo cinza (a definição automática de brilho é usada nesse caso).


Escaneando Documentos de Páginas Múltiplas

O FineReader suporta um modo especial de escaneamento conveniente para escanear documentos de páginas múltiplas: Escanear Imagens Múltiplas. Você pode escanear quantas páginas desejar nesse modo. Esse modo tem algumas peculiaridades:

  • Se você escanear as imagens usando a interface TWAIN do FineReader, o scanner não irá parar após o escaneamento de uma página. Ele começará a escanear automaticamente a página seguinte.
  • Se escanear as imagens usando a interface de Origem TWAIN, a caixa de diálogo TWAIN do scanner não se fechará após o escaneamento de uma página. Insira a página seguinte e a escaneie, insira mais uma, e assim por diante.

Se tiver que escanear muitas páginas, há duas maneiras de fazê-lo: use o alimentador automático de documento (ADF) ou faça sem ele!

Escaneando com ADF:

  1. Se usar a interface do FineReader, selecione a opção Usar ADF na caixa de diálogo Configurações do Scanner (menu Ferramentas>Configurações do Scanner) e, em seguida, selecione o item de menu Arquivo>Escanear Imagens Múltiplas para iniciar o escaneamento de imagens múltiplas.

  2. Se usar a interface de Origem TWAIN, selecione a opção Usar ADF na caixa de diálogo TWAIN do scanner (essa opção pode ter um outro nome em modelos diferentes de scanner; as opções da caixa de diálogo TWAIN do scanner estão descritas nos documentos fornecidos com o scanner) e, em seguida, selecione o item de menu Arquivo>Escanear Imagens Múltiplas para iniciar o escaneamento.

Escaneando com ADF:

  1. Se estiver usando a interface do FineReader

    • Selecione o item Escanear Imagens Múltiplas no menu Arquivo.

    Há maneiras de aumentar a conveniência de escanear diversas páginas com um scanner flatbed sem ADF. Você pode usar uma das duas alternativas seguintes:

    • Definir o valor da pausa – o tempo decorrido entre o momento em que o scanner termina de escanear um página e começa a escanear outra. Selecione a opção Pausar entre Páginas e defina o valor da pausa (em segundos) na caixa de diálogo Configurações do Scanner (menu Ferramentas>Configurações do Scanner).

      Nesse caso, o scanner não começa a escanear a página seguinte antes de terminar o número de segundos definido, de modo que você terá tempo suficiente para inserir a página seguinte no scanner. Depois que terminar a pausa, o escaneamento continuará automaticamente.

    • Selecione a opção Parar entre Páginas na caixa de diálogo Configurações do Scanner (menu Ferramentas>Configurações do Scanner).

      Nesse caso, sempre que o scanner completar o escaneamento de uma página, aparecerá uma caixa de diálogo perguntando se você deseja continuar escaneando. Clique no botão Sim para continuar ou em Não para concluir o escaneamento.

    Ao terminar de escanear as páginas, selecione o itemInterromper Escaneamento no menu Arquivo.

  2. Se estiver usando a interface de Origem TWAIN

    • Selecione o item Escanear Imagens Múltiplas no menu Arquivo. A caixa de diálogo TWAIN do scanner é aberta. Clique no botão Escanear (ou Final, ou qualquer que seja o nome desse botão – depende da caixa de diálogo TWAIN do scanner) para iniciar o escaneamento.

    Escaneie a página, insira outra no scanner e clique no botão Escanear na caixa de diálogo TWAIN do scanner para escanear outra, e assim por diante.

    Ao concluir o escaneamento das páginas, clique no botão Fechar (ou qualquer que seja o nome desse botão na caixa de diálogo TWAIN do scanner) na caixa de diálogo TWAIN do scanner.

Dica: Controle mais diretamente a qualidade das imagens escaneadas. Para isso, selecione a opção Abrir Imagem durante Escaneamento na guia Escaneamento (menu Ferramentas>Opções). Se definir essa opção, cada página escaneada será aberta na janela Imagem logo depois de ser escaneada. Se achar que a imagem foi escaneada incorretamente, pare o escaneamento (selecione o item Interromper Escaneamento no menu Arquivo) e reescaneie a imagem.

Numeração de página
Definindo parâmetros de escaneamento
Reconhecimento


Resolvendo Problemas com o Escaneamento: Seu Scanner não Suporta TWAIN

Mesmo que seu scanner não seja compatível com o TWAIN, você pode continuar usando o FineReader! Faça o seguinte:

  1. Crie um novo batch e abra-o. Se um batch já estiver aberto, pule essa etapa.
  2. Defina os parâmetros corretos de reconhecimento (idioma de reconhecimento, tipo de documento e tipo de impressão).
  3. Selecione o item Iniciar Reconhecimento de Fundo no menu Processar.
  4. Escaneie o documento que desejar ler usando qualquer programa de aquisição de imagem com que seu computador trabalhe. Não feche o FineReader. Salve a imagem escaneada na pasta em que você salvou o batch aberto do FineReader; o nome de arquivo deve ser 0001.TIF. O FineReader escolherá automaticamente a imagem e a lerá.

    Observação: Se já houver algumas páginas no batch, o nome de arquivo da primeira imagem escaneada não deve ser 0001.TIF, mas XXXX.TIF, onde XXXX é o número das páginas do batch mais um. Por exemplo, se houver 10 páginas no batch, o nome de arquivo da primeira imagem escaneada deve ser 0011.tif. Se escanear mais um arquivo, o nome deve ser 0012.TIF, e assim por diante.

  5. Escaneie o segundo documento e salve-o como 0002.TIF, etc.
  6. Pressione F5 para atualizar a lista de páginas.
  7. Selecione o item Interromper Reconhecimento de Fundo no menu Processar para parar o reconhecimento.

Então o FineReader irá ler etapa por etapa de todas as páginas que você desejar ler.


Abrindo Imagens

Se você não tiver um scanner, mesmo assim poderá reconhecer arquivos de imagem (consulte a lista de formatos de imagem suportados na seção Formatos de Imagem Suportados).

Para abrir uma imagem:

  • Clique na seta à direita do botão 1-Escanear e selecione o item Abrir Imagem, no menu local. O ícone do botão 1-Escanear será alterado – o título Escanear será substituído pelo título Abrir.
  • Selecione o item Abrir Imagem no menu Arquivo.
  • No Windows Explorer: clique com o botão direito no arquivo de imagem que deseja abrir e selecione o item Abrir com FineReader no menu local. Se o FineReader estiver já em execução, a imagem será adicionada ao batch atual. Do contrário, antes de adicionar a imagem, uma cópia do FineReader será iniciada e abrirá o batch no qual você trabalhou pela última vez.
  • No Microsoft Outlook ou no Windows Explorer: Clique no arquivo de imagem que deseja abrir e arraste-o para a janela minimizada do FineReader. A imagem será adicionada ao batch atual e aberta na janela Imagem.

    • Selecione uma ou várias imagens na caixa de diálogo Abrir. As imagens selecionadas serão exibidas na janela Batch e a última imagem selecionada será exibida nas janelas Imagem e Zoom do FineReader. Todas as imagens selecionadas são copiadas na pasta batch. Consulte a seção Informações Gerais sobre como Trabalhar com Batches para mais detalhes sobre como um batch é organizado e como as páginas são exibidas nele.

    Dica: Se desejar que as imagens abertas sejam reconhecidas imediatamente, use o modo Open&Read:

    1. Selecione o item Open&Read no menu Processar ou pressione CTRL+SHIFT+D. Aparece a caixa de diálogo Abrir.

    2. Selecione as imagens para reconhecimento na caixa de diálogo Abrir.

    Trabalhando com imagens
    Salvando imagens
    Lendo imagens


Trabalhando com a Pasta Hot

Obtendo Imagens da Pasta Hot

(Apenas Corporate Edition)

Se sua empresa usa dispositivos periféricos multifuncionais que combinam a funcionalidade de scanners, impressoras e copiadoras, você pode configurar o FineReader para obter automaticamente imagens desses dispositivos.

Um dos métodos que podem ser usados para esse propósito é a monitoração de pasta. O FineReader pode monitorar uma pasta específica num disco local, numa rede ou num servidor FTP. Nesse modo, o programa irá abrir automaticamente todas as imagens escaneadas, faxes e documentos PDF adicionados à pasta "hot". Assim que a imagem for adicionada ao lote do FineReader, ela será detectada a partir da pasta monitorada.

Para ativar a Pasta Hot:

  • Selecione o item Pasta Hot... no menu Arquivo ou
  • Selecione o item Pasta Hot a partir do menu local da barra de ferramentas de Scan&Read.

Quando o modo Pasta Hot está ativado, a aparência do ícone no botão Escanear muda-se, a caixa de diálogo Pasta Hot abre-se e o ícone [image] é exibido na barra de status. No caso de um erro, o ícone muda a aparência para [image]. Clique duas vezes neste ícone para exibir a mensagem de erro.

Para desativar o modo Pasta Hot:

  • Selecione o item Desativar Pasta Hot... no menu Arquivo ou
  • Clique no botão Parar na barra de ferramentas de Scan&Read.


Escaneando Páginas Duplas

Ao escanear um livro, é mais conveniente escanear as páginas par e ímpar (páginas duplas) ao mesmo tempo. Ainda assim, a qualidade de reconhecimento será melhor se a página dupla for dividida em duas após o escaneamento, de modo que cada página do batch corresponda a uma única página do livro. O reconhecimento e a análise do layout são feitos separadamente para cada página, cada página é invertida, se necessário.

Se desejar dividir páginas duplas:

  • Selecione a opção Dividir Páginas Duplas na guia Escanear/Abrir Imagem (menu Ferramentas>Opções) antes de escanear.

Se definir essa opção, cada página dupla será dividida em duas páginas de batch. Consulte a seção Informações Gerais sobre como Trabalhar com Batches para obter mais detalhes.

Observação: Se uma página dupla foi dividida em duas incorretamente, desmarque a caixa de seleção Dividir Páginas Duplas, escaneie novamente a página dupla ou torne a adicionar a respectiva imagem ao batch, e tente dividir a imagem manualmente, usando a caixa de diálogo Dividir Imagem (Imagem>Dividir Imagem).


Adicionando imagens de cartões comerciais ao batch

Ao dar entrada a cartões comerciais, é mais prático dar entrada a um grande número de cartões ao mesmo tempo – tanto quanto se ajustarem a seu scanner. A qualidade de reconhecimento será mais alta (por exemplo, graças à correção das distorções), se cada cartão for colocado em uma página separada. O sistema inclui ferramentas especiais para dividir a imagem automática e manualmente para imagens que contenham cartões comerciais arranjados numa determinada ordem.

Para dividir a imagem:

  1. Selecione a imagem necessária na janela Batch.
  2. Selecione o item Dividir Imagem no menu Imagem. Abre-se a caixa de diálogo Dividir Imagem.
  3. Clique no botão Dividir Cartões Comerciais.

Observação:

  1. A página propriamente dividida será removida do batch, seu lugar ocupado pelas partes divididas. Consulte a seção Informações Gerais sobre como Trabalhar com Batches para obter mais detalhes.
  2. Se a imagem foi dividida incorretamente em cartões comerciais, tente dividi-la manualmente ao usar o botão Adicionar Separador Vertical/Adicionar Separador Horizontal.
  3. Para excluir todos os separadores, clique no botão Remover Todos os Separadores.
  4. Para mover um separador, alterne para o modo Selecionar Separador (clique no botão [image]) e mova o separador.
  5. Para excluir um separador, alterne para o modo Selecionar Separador (clique no botão [image]) e mova o separador para fora da imagem.


Trabalhando com Imagens

  • Reduzir imagem
  • Inverter imagem
  • Girar ou inverter imagem
  • Limpar bloco
  • Aumentar/Diminuir a dimensão da imagem
  • Obter informações sobre imagem
  • Imprimir imagem
  • Desfazer a última ação

  1. Reduzir imagem

    A imagem reconhecida pode estar "suja", isto é, pode conter pontos em excesso. Esse excesso de pontos ocorre durante o escaneamento de documentos com qualidade de impressão média ou baixa. Os pontos localizados perto dos contornos dos caracteres podem interferir negativamente na qualidade do reconhecimento. Diminua o número desses pontos. Para isso:

    • Selecione o item Reduzir Imagem no menu Imagem.

    Se desejar reduzir um determinado bloco:

    • Selecione o item Reduzir Bloco no menu Imagem.

    Observação No caso de um original muito claro ou composto com uma fonte muito clara, a redução da imagem pode fazer com que pontos, vírgulas e partes muito finas dos caracteres desapareçam, piorando assim a qualidade do reconhecimento.

    Se escanear ou abrir imagens "sujas", selecione o item Reduzir Imagem no grupo Processamento de Imagem, na guia Escanear/Abrir Imagens (menu Ferramentas>>Opções) para reduzir as imagens antes que o aplicativo adicione-as ao batch.

  2. Inverter imagem

    Alguns scanners invertem imagens (convertendo o preto em branco, e vice-versa) durante o escaneamento.

    Talvez você queira usar a opção Inverter Imagem para a aparência do documento tornar-se padrão, isto é, fonte preta contra um fundo branco. Para isso:

    • Selecione o item Inverter Imagem no menu Imagem.

    Observação Se escanear ou abrir imagens invertidas, selecione o item Inverter Imagem no grupo Processamento de Imagem, na guia Escanear/Abrir Imagem (menu Ferramentas>Opções) antes de adicionar essas imagens ao batch.

  3. Girar ou Inverter imagem

    A qualidade de reconhecimento depende de a imagem ter orientação padrão (o texto deve ser lido de cima para baixo e as linhas devem ser horizontais). Por padrão, o FineReader detecta automaticamente a orientação de página durante o reconhecimento. Se o FineReader detectar incorretamente a orientação de página, desmarque o item Detectar Orientação de Imagem (durante reconhecimento) na guia Escanear/Abrir Imagem e gire a imagem para definir manualmente a orientação padrão:

    • Clique no botão [image] ou selecione o item Girar para a Direita, no menu Imagem, para girar a imagem 90° para a direita.

    • Clique no botão [image] ou selecione o item Girar para a Esquerda, no menu Imagem, para girar a imagem 90° para a esquerda.
    • Selecione o item Girar de Cabeça para Baixo no menu Imagem para girar a imagem 180°.

    Para inverter a imagem:

    • na horizontal (ao longo do eixo vertical), selecione o item Inverter Horizontal no menu Imagem,
    • na vertical (ao longo do eixo horizontal), selecione o item Inverter Vertical no menu Imagem.

  4. Limpar bloco

    Se não desejar reconhecer uma determinada área da imagem, ou se houver grandes áreas com muitos pontos na imagem, basta apagá-las. Para isso:

    • Selecione a ferramenta [image] e, em seguida, selecione a área da imagem que desejar apagar pressionando o botão esquerdo do mouse. Solte o botão para apagar a área da imagem selecionada.

  5. Aumentar/Diminuir a dimensão da imagem

    • Selecione a ferramenta [image] / [image] na barra Imagem (na janela Imagem ) e clique na imagem. A dimensão da imagem será duplicada/reduzida pela metade.
    • Clique com o botão direito na imagem e selecione o item Dimensionar no menu local e, em seguida, selecione a dimensão que desejar.

  6. Obter Informações sobre Imagem

    Você pode obter as seguintes informações sobre imagens: largura e altura da imagem em pixels; resolução vertical e horizontal por polegada (dpi); tipo de imagem.

    • Clique com o botão direito na imagem e selecione o item Propriedades, no menu local. Uma caixa de diálogo se abrirá. Selecione a guia Imagem na caixa de diálogo.
  7. Imprimir Imagem
    Você pode imprimir a imagem aberta na janela Imagem, as imagens de páginas selecionadas na janela Batch ou imagens de todas as páginas de batch:
    • Selecione o item Imprimir Imagem no menu Arquivo. Abre-se a caixa de diálogo Imprimir. Defina os parâmetros de impressão necessários (impressora, o número de páginas a serem impressas, número de cópias, etc.) na caixa de diálogo.
  8. Desfazer a Última Ação
    • Para desfazer a última ação, clique no botão Desfazer na barra Padrão [image].

    Dica: Para desfazer a ação Desfeita, clique no botão Refazer, na barra Padrão [image].


Númeração de Página

Numeração de Página

Cada página escaneada possui um número. O número fornecido por padrão é o número da última página do batch, mais um.

Se desejar, você pode definir manualmente o número da página adicionada, por exemplo, se tiver que manter a numeração original da página ou se precisar escanear uma pilha de páginas numeradas classificadas por número. Para isso:

  • Selecione o item Solicitar Número da Página antes de Adicionar Página ao Batch na guia Escanear/Abrir Imagem (menu Ferramentas>Opções).

Se escanear muitas páginas classificadas por número na frente e no verso:

  1. Selecione o item Solicitar Número da Página antes de Adicionar Página ao Batch na guia Escanear/Abrir Imagem (Ferramentas>Opções).
  2. Especifique o número da primeira página escaneada na caixa de diálogo Número da Página, selecione a opção Par e Ímpar Separadamente no campo Numeração de Página. Selecione a ordem de numeração de página: crescente e decrescente. O modo depende da maneira em que você colocar as páginas em frente e verso no alimentador automático de documento, isto é, de que número estará por cima, o maior ou o menor.
Escaneamento


Opções de Imagem do Batch

Converter imagens em cores e cinza em branco e preto (Escanear/Abrir Imagem, menu Ferramentas>Opções)

Selecione o item Converter imagens coloridas e cinzas em branco e preto caso você escaneie as imagens na escala cinza usando a interface de Origem TWAIN e não haja figuras coloridas, fonte colorida e de fundo nas imagens escaneadas, ou não deseje manter as cores nas imagens escaneadas. Se definir essa opção, as imagens escaneadas ocuparão menos espaço em disco.


Análise do Layout de Página

O FineReader precisa "saber" quais são as áreas da imagem que ele precisa reconhecer antes de iniciar o reconhecimento. O procedimento da análise do layout de página é usado para esse propósito. Esse procedimento desenha blocos de texto, blocos de figura, blocos de tabela e blocos de código de barras.

Neste capítulo, explicaremos mais sobre: quando poderá ser necessária a análise manual de página, os tipos de blocos, como os blocos desenhados pelo procedimento de análise automática do layout devem ser editados e também como o processo de análise do layout pode ser facilitado com o uso dos modelos de bloco.

Conteúdo do capítulo

  • Informações gerais sobre análise do layout de página
  • Tipos de bloco
  • Opções de análise automática do layout de página
  • Desenhando e editando blocos manualmente
  • Análise manual do layout de tabela
  • Usando modelos de bloco


Informações Gerais sobre Análise do Layout de Página

A análise do layout de página pode ser efetuada automática e manualmente. Na maioria dos casos, o FineReader administra sozinho a difícil tarefa de analisar o layout de página. Inicie a análise automática clicando no botão 2-Ler. O reconhecimento e a análise do layout serão desempenhados simultaneamente.

    Clique nesse botão para iniciar o processo de leitura de uma imagem aberta. Para alterar o modo do botão, clique na seta à direita e selecione o item necessário no menu local.

Observação: Também está disponível um processo independente de análise do layout de página (menu Processar>Análise do Layout). Se precisar, execute esse procedimento independente, mas lembre-se de que, nesse caso, a qualidade da análise do layout de página poderá ser inferior, porque o procedimento duplo de reconhecimento/análise de layout de página executado pelo botão mencionado acima usa informações adicionais durante o reconhecimento, para apoiar a análise do layout.

Talvez você queira desenhar manualmente os blocos, se:

  1. Desejar reconhecer apenas uma parte de uma página;

  2. A análise automática do layout desenhou incorretamente os blocos.

Dica:

  • Em alguns casos, a qualidade da análise automática pode ser aprimorada ajustando-se as opções da análise do layout de página. Selecione as opções de análise do layout atual (guia Reconhecimento, menu Ferramentas>Opções).
  • Se o aplicativo desenhar blocos incorretamente, em geral é mais rápido modificar esses blocos usando as ferramentas de edição de blocos, em vez de excluir todos os blocos e desenhá-los manualmente de novo.
Opções da análise automática do layout de página
Desenhando e editando blocos manualmente
Análise manual do layout de tabela


Tipos de Bloco

Blocos são áreas de imagem incluídas num quadro. Os blocos informam o sistema sobre as áreas da imagem a serem reconhecidas e em que ordem. Eles também influem em como o layout original de página é mantido. Os blocos de tipos diferentes possuem quadros de cores distintas. Você pode alterar as cores do quadro de bloco na guia Exibir, na caixa de diálogo Opções (menu Ferramentas>Opções), no grupo Aparência. Selecione o tipo de bloco necessário no campo Item e a cor desejada no campo Cores.

Os seguintes tipos de bloco estão disponíveis:

Área de Reconhecimento - esse tipo de bloco é usado para reconhecimento e análise automáticos. Depois de clicar no botão 2-Ler, todos os blocos desse tipo serão analisados e reconhecidos automaticamente.

Texto - esse tipo de bloco é usado para áreas de imagem de texto. Deve conter apenas texto formatado em uma coluna. Se houver figuras no texto, desenhe blocos separados para elas.

Tabela - esse tipo de bloco é usado para áreas de imagem de tabela ou para áreas de texto estruturado numa tabela. Quando o aplicativo lê blocos desse tipo, ele desenha separadores verticais e horizontais dentro do bloco para formar uma tabela. Esse bloco é representado por uma tabela no texto de saída. Você pode desenhar e editar tabelas manualmente.

Figura - esse tipo de bloco é usado para áreas de imagens que contêm figuras. Um bloco desse tipo pode incluir uma figura ou qualquer outro objeto (por exemplo, uma parte do texto) que você deseje exibir como figura no texto reconhecido.

Código de barras – esse tipo de bloco é usado para áreas de imagem de código de barras. Se houver um código de barras impresso no documento, e se você desejar que não seja exibido como uma figura, mas sim como uma série de letras e números no texto reconhecido, desenhe um bloco separado para o código de barras e defina o tipo de bloco para o código de barras.
Observação: Há uma opção que permite analisar e reconhecer automaticamente o código de barras, mas não está definida por padrão. Para defini-la, selecione o item Procurar Código de Barras na guia Reconhecimento (menu Ferramentas>Opções).

Desenhando e editando blocos manualmente


Opções de Análise Automática do Layout de Página

A análise automática do layout de página do FineReader produz blocos dos seguintes tipos: blocos de texto, blocos de tabela, blocos de figura e blocos de código de barras.

O procedimento de análise automática do layout (ligado ao reconhecimento de texto) inicia-se quando você clica no botão 2-Ler. Antes de clicar nesse botão, defina as opções principais da análise do layout: tipo de documento e análise de tabela.

    Clique nesse botão para iniciar o reconhecimento de uma imagem aberta. Para alterar o modo do botão, clique na seta à direita dele e selecione o item necessário no menu local.

Tipo de documento

Na maioria dos casos, o layout de texto é detectado automaticamente. A detecção automática é desempenhada se o valor do layout da detecção automática, na guia Reconhecimento, no grupo Tipo de Documento (menu Ferramentas>Opções) estiver definido. Esse valor é definido por padrão.

Se precisar definir manualmente o tipo de documento:

  • Selecione o item necessário no grupo Tipo de Documento, na guia Reconhecimento, na caixa de diálogo Opções (menu Ferramentas>Opções).

Tipos de documento disponíveis:

Autodetectar layout | - indica que o layout de texto é detectado automaticamente. Esse valor é definido por padrão. Se esse valor estiver definido, o reconhecimento de todos os tipos de texto, inclusive textos com múltiplas colunas e textos com tabelas e figuras, será feito automaticamente.
Coluna única | - indica que o texto está formatado em uma coluna. Use essa opção se a análise automática do layout de página identificou incorretamente o tipo de texto como coluna múltipla.
Texto simples formatado com espaços | - indica que o texto está formatado em uma coluna e definido na fonte monoespacejada de um mesmo tamanho. Os recuos à esquerda no texto reconhecido serão representados por espaços; cada linha forma um parágrafo separado e os parágrafos originais serão separados por linhas vazias. Use esse tipo se, por exemplo, você reconhecer cópias impressas de código C++ ou cópias impressas antigas de computador.

Opções de análise de tabela

Na maioria dos casos, o aplicativo divide automaticamente a tabela em fileiras e colunas. Se precisar definir opções de tabela adicionais, abra a guia Reconhecimento , no grupo Tabelas. Ajuste essas opções, se:

  • o procedimento de análise de tabela desenhou incorretamente as fileiras e as colunas da tabela;
  • o documento contiver muitas tabelas simples do mesmo tipo (por exemplo, não há células mescladas na tabela ou há sempre uma linha de texto por célula).

  1. Use a opção Uma Linha de Texto por Célula se estiver trabalhando com uma tabela sem separadores pretos, ou uma tabela em que alguns separadores sejam pretos e outros não, e que possua uma linha de texto para cada célula. Por exemplo:

    Quilômetros | Milhas
    1 | 0.62
    5 | 3.2

    - essa tabela possui apenas uma linha de texto por célula

    Fenômeno Físico | t, graus centígrados
    Ponto de ebulição da água | 100
    Ponto de congelamento da água | 0

    - essa tabela possui mais de uma linha de texto por célula

  2. Use a opção Nenhuma Célula Mesclada na Tabela se desejar trabalhar com uma tabela sem células mescladas. Por exemplo:

    3. Temperatura
Graus centígrados | Graus Kelvin
-273 | 0
100 | 373

    - a célula Temperatura é uma célula mesclada

Observação:Não selecione as opções Uma Linha de Texto por Célula e Nenhuma Célula Mesclada na Tabela se houver tabelas de estruturas diferentes no texto. A seleção dessas opções pode causar erros na análise do layout e afetar negativamente a qualidade do reconhecimento.

Desenhando e editando blocos manualmente
Salvando uma imagem de bloco para um arquivo


Desenhando e Editando Blocos Manualmente

Como:

  • Criar um novo bloco
  • Modificar blocos
  • Editar uma tabela

Para criar um novo bloco:

  1. Selecione uma das ferramentas seguintes:

    - para desenhar uma área de reconhecimento;

    - para desenhar um bloco de texto;

    - para desenhar um bloco de figura;

    - para desenhar um bloco de tabela;

  2. Posicione o mouse onde desejar colocar o canto do bloco. Pressione o botão esquerdo do mouse e aponte para o local em que desejar situar o canto oposto do bloco.
  3. Solte o botão do mouse.

Um quadro incluirá a área da imagem selecionada.

Se desejar, altere o tipo de bloco. O tipo de bloco desenhado pode ser: Área de Reconhecimento, Texto, Tabela, Figura ou Código de Barras. Para alterar o tipo de bloco:

  • Clique com o botão direito do mouse no bloco e selecione o item Tipo de Bloco e, em seguida, o tipo de bloco que precisar, no menu local.

Modificando blocos

Para mover as bordas do bloco:

  1. Clique na borda do bloco e pressione o botão esquerdo do mouse. O ponteiro do mouse torna-se uma seta de duas pontas.
  2. Arraste o ponteiro na direção necessária.
  3. Solte o botão do mouse.

Observação: Se clicar num canto do bloco, você arrastará ao mesmo tempo as bordas horizontal e vertical do bloco.

Para adicionar uma parte retangular ao bloco:

  1. Selecione a ferramenta [image].
  2. Clique no bloco para o qual desejar adicionar a parte. Mantenha pressionado o botão esquerdo do mouse e arraste o ponteiro do mouse na diagonal. Selecione a área da imagem que desejar adicionar ao bloco e solte o botão. O retângulo que você desenhou será adicionado ao bloco.
  3. Se necessário, mova a borda do bloco.

Para recortar uma parte retangular do bloco:

  1. Selecione a ferramenta [image].
  2. Clique no bloco do qual desejar recortar uma parte. Mantenha pressionado o botão esquerdo do mouse e arraste o ponteiro do mouse na diagonal. Selecione a área da imagem que desejar recortar e solte o botão. O retângulo selecionado será recortado do bloco.
  3. Se necessário, mova a borda do bloco.

Observação:

  1. Você pode alterar as bordas do bloco ao adicionar novos modos (pontos de divisão) a eles. Use o mouse para mover os segmentos assim criados para qualquer direção que desejar.
    Para adicionar um novo modo, pressione Shift, mova o ponteiro do mouse para o ponto em que deseja o novo modo (o ponteiro irá se transformar numa cruz) e clique na borda. Um novo modo será criado.
  2. O FineReader impõe determinados requisitos à forma do bloco. A natureza desses requisitos deve-se ao fato de que as linhas do texto em blocos devem ficar sem quebra, do contrário o reconhecimento não será efetuado corretamente. Para cumprir esses requisitos, o FineReader aumenta automaticamente as bordas do bloco, depois de você adicionar ou recortar uma parte do bloco (por exemplo, se recortar uma parte inferior ou superior do bloco, estará recortando na verdade um canto inteiro do bloco, ou, se tentar recortar uma parte entre os cantos inferior e superior, o aplicativo funcionará como se você tivesse recortado o canto direito do bloco [respectivamente, inferior ou superior]), ou não permitirá determinadas operações quando você tentar mover os segmentos que formam a borda do bloco.

Para selecionar um bloco ou um grupo de blocos:

  • Selecione a ferramenta [image] e clique no bloco necessário, ou pressione o botão esquerdo do mouse e desenhe um retângulo que inclua todos os blocos que você deseja selecionar.

Observação:Você pode selecionar um ou mais blocos, usando as habituais ferramentas de seleção de bloco. Para selecionar vários blocos, pressione a tecla SHIFT ou CTRL com uma das ferramentas escolhidas: , [image], [image] ou [image] e arraste a seta sobre os blocos que desejar selecionar. Para inverter a seleção (para adicionar bloco não selecionado ou para desmarcar um selecionado), pressione a tecla CTRL com uma das ferramentas escolhidas: , [image], [image] ou [image] e arraste a seta sobre os blocos necessários.

Para mover blocos:

  • Pressione ALT com uma das ferramentas escolhidas: , [image], [image], [image] ou [image] e mova os blocos.

Para renumerar blocos:

  1. Selecione a ferramenta [image].
  2. Clique nos blocos na ordem que desejar. O conteúdo dos blocos será exibido no texto de saída, na mesma ordem.

Observação: Se renumerar os blocos em uma imagem já reconhecida, o texto reconhecido na janela Texto será reorganizado de acordo, para refletir a nova numeração.

Para excluir um bloco:

  • Selecione a ferramenta [image] e clique no bloco que desejar excluir.
  • Selecione os blocos que deseja excluir e pressione DEL.

Observação:Se desejar excluir um bloco já reconhecido, o texto na janela Texto também será excluído.

Para excluir todos os blocos na imagem:

  • Selecione o item Excluir Blocos e Texto no menu Batch.

Observação: Se a imagem na qual você excluiu os blocos já foi reconhecida, todos os textos reconhecidos na janela Texto também serão excluídos.

Editando uma tabela

Para editar uma tabela, selecione uma das ferramentas seguintes na barra de ferramentas Imagem:

- para adicionar um separador vertical;

- para adicionar um separador horizontal;

- para remover um separador.

Para mesclar várias células:

  • Selecione o item Mesclar Células da Tabela no menu Editar.

Para dividir células mescladas anteriormente:

  • Selecione o item Dividir Células da Tabela no menu Editar.

Para mesclar fileiras da tabela (a divisão em colunas é mantida)

  • Selecione o item Mesclar Fileiras da Tabela no menu Editar.
Análise manual do layout de tabela
Tipos de bloco
Usando modelos de bloco


Análise Manual do Layout de Tabela

Dica: Se o procedimento de análise automática do layout de tabela não dividir corretamente a tabela em fileiras e colunas, tente editar os resultados da análise automática em vez de excluir todos os blocos e desenhá-los manualmente de novo. Na maioria dos casos, leva menos tempo editar os resultados da análise automática do layout.

Para editar manualmente uma tabela:

Use as seguintes ferramentas da barra de ferramentas Imagem:

Adicionar separador vertical
Adicionar separador horizontal

Remover separador
Se a célula da tabela contiver apenas uma figura, selecione o item Tratar Célula como Figura, na caixa de diálogo Propriedades de Bloco (menu Exibir>Propriedades). Se a célula da tabela contiver textos e figuras, desenhe um bloco (ou blocos) de figura separado dentro da célula.

Para mesclar células ou fileiras da tabela:

  • Selecione o item Mesclar Células da Tabela ou Mesclar Fileiras da Tabela no menu Editar.

    Observação: Você pode dividir células já mescladas usando o comando Dividir Células da Tabela (menu Editar). A opção Mesclar Fileiras da Tabela não afeta a divisão da tabela em colunas.

Observação: Para evitar o desenho manual dos separadores horizontal e vertical, desenhe um bloco de tabela separado, clique nele com o botão direito do mouse e selecione o item Analisar Estrutura de Tabela, no menu local. O sistema desenhará todos os separadores que achar necessário. Em seguida você pode editar a tabela, caso o sistema tenha desenhado alguns separadores incorretamente.


Usando Modelos de Bloco

Se estiver processando um grande número de documentos com o mesmo layout, como formulários ou questionários, levará muito mais tempo analisar separadamente cada layout de página. Em vez disso, crie um modelo de bloco, um "conjunto" padrão de blocos de um determinado tipo representando o layout das páginas e, em seguida, aplique-o a todas as páginas do mesmo layout que precisar ler.

Observação: Será possível usar o modelo criado apenas para os documentos escaneados com a mesma resolução do documento para o qual você criou o modelo.

Para criar um modelo de bloco:

  1. Abra uma imagem e desenhe os blocos automática ou manualmente.
  2. Selecione o item Salvar Blocos no menu Imagem. Abre-se a caixa de diálogo Salvar Blocos. Na caixa de diálogo, digite um nome de arquivo para o modelo de bloco.

Para carregar um modelo de bloco:

  1. Clique na janela Batch e selecione as páginas que desejar aplicar ao modelo de bloco.
  2. Selecione o item Carregar Blocos no menu Imagem. Abre-se a caixa de diálogo Carregar Blocos.
  3. Na caixa de diálogo, selecione o arquivo de modelo de bloco desejado.
  4. Clique no botão de rádio Aplicar apropriado. O botão de rádio Todas as Páginas aplica o modelo de bloco a todas as páginas do batch; o botão de rádio Páginas Selecionadasaplica o modelo de bloco apenas às páginas selecionadas.
  5. Clique no botão Abrir.


Reconhecimento

O objetivo do OCR é ler texto a partir da imagem de origem e também conservar o layout da página de origem. Assim, é preciso definir os principais parâmetros de origem – o idioma de reconhecimento, o tipo de impressão do texto reconhecido e o tipo de documento - antes de iniciar o reconhecimento. Esse capítulo trata desses parâmetros; discute também outras importantes questões relacionadas ao reconhecimento, ilustra o uso das diferentes configurações de reconhecimento, etc.

Conteúdo do capítulo

  • Informações Gerais sobre Reconhecimento
  • Idioma de reconhecimento
  • Tipo de impressão do texto de origem
  • Outras opções de reconhecimento
  • Modo de reconhecimento de fundo
  • Reconhecimento com Treino
    • Como treinar um padrão do usuário
    • Como editar um padrão do usuário
  • Criando um novo idioma ou um novo grupo de idiomas
    • Como criar um idioma do usuário
    • Como criar um novo grupo de idiomas


Informações Gerais sobre Reconhecimento

Observação: Verifique as seguintes opções: idioma de reconhecimento, texto reconhecido tipo de impressão e tipo de documento antes de começar a reconhecer.

Você pode:

  1. Reconhecer um ou vários blocos de uma imagem.
  2. Reconhecer uma página aberta ou todas as páginas selecionadas na janela Batch.
  3. Reconhecer todas as páginas de batch não-reconhecidas.
  4. Reconhecer todas as páginas no modo de fundo. Esse modo permite editar e reconhecer páginas ao mesmo tempo.
  5. Reconhecer páginas no modo treinar padrões de usuário. Esse modo é, em geral, usado para reconhecer textos compostos em fontes decorativas ou para processar grandes volumes (mais de cem páginas) de documentos de qualidade de impressão inferior.
  6. Reconhecer o mesmo batch em várias estações de trabalho.

Para iniciar o reconhecimento:

  • Clique no botão 2-Ler na barra de ferramentas Barra do Assistente, ou

  • Selecione o item desejado no menu Processar:

    Ler - para reconhecer a página aberta ou todas as páginas selecionadas na janela Batch;

    Ler Todas as Páginas - para reconhecer todas as páginas do batch não-reconhecidas;

    Ler Bloco - para reconhecer um ou vários blocos da imagem;

    Iniciar Reconhecimento de Fundo - para iniciar o reconhecimento no modo de fundo.

Por padrão, o botão 2-Ler reconhece a imagem aberta. Para alterar o modo do botão, clique na seta à direita dele e selecione o item desejado no menu local.

Observação:Quando você reconhece uma página já reconhecida, apenas blocos modificados ou adicionados são re-reconhecidos.

Reconhecimento com Treino
Modo de reconhecimento de fundo
Verificando o texto reconhecido


Idioma de Reconhecimento

O FineReader reconhece documentos monolíngües e multilíngües (por exemplo, inglês-francês). Ao reconhecer documento em inglês ou alemão, você pode também usar os idiomas correspondentes com dicionários especializados. Além dos dicionários médicos e jurídicos especializados, esses idiomas també incluem dicionários do FineReader de propósito geral.

Para definir o idioma de reconhecimento, selecione-o na lista suspensa na barra de ferramentas Padrão.

Se desejar reconhecer um documento multilíngüe:

  1. Selecione o item Selecione Idiomas Múltiplos na lista de idiomas na barra de ferramentas Padrão. Abre-se a caixa de diálogo Idioma de Reconhecimento.

  2. Selecione os idiomas necessários na caixa de diálogo Idioma de Reconhecimento.

Observação:

  1. Se uma determinada combinação de idiomas for usada com freqüência, crie um novo grupo de idiomas e adicione os idiomas desejados.
  2. O aumento do número de idiomas de reconhecimento usados ao mesmo tempo pode interferir de modo negativo na qualidade do reconhecimento. O número razoável de idiomas usados simultaneamente é 2-3.
  3. Verifique as fontes selecionadas na guia Formatação antes de ler os documentos: essas fontes devem suportar todos os caracteres usados nos idiomas de reconhecimento que você selecionar, do contrário o texto reconhecido será exibido incorretamente (haverá os símbolos "?" ou "¡" em lugar de letras). Veja a secção "Fontes para os idiomas de reconhecimento que se podem estar mostradas incorrectamente no Editor de texto".

Às vezes você não encontrará o idioma de reconhecimento desejado na lista de idiomas. Isso pode se dever aos seguintes motivos:

  1. O idioma não é suportado pelo FineReader. Consulte a lista completa de idiomas suportados na seção Idiomas Suportados.
  2. O idioma não está incluído na lista de idiomas de reconhecimento exibida na barra de ferramentas Reconhecimento. Para adicionar um idioma desejado, selecione o item Escolher Mais Idiomas na lista de idiomas na barra de ferramentas Padrão. Abre-se a caixa de diálogo Idioma de Reconhecimento. Selecione o idioma desejado na caixa de diálogo.
  3. O idioma foi desconectado durante a instalação personalizada. Para instalar idiomas adicionais, execute o programa de instalação do FineReader no modo de instalação de componente (Instalação Personalizada), limpe todos os itens, exceto Idiomas de Reconhecimento, e clique no botão Detalhes. Uma lista dos idiomas suportados pelo FineReader será exibida. Selecione os idiomas desejados.

    Observação: Certifique-se de ter indicado a mesma pasta na qual o ABBYY FineReader foi instalado.

Para exibir/ocultar um idioma na lista suspensa, na barra de ferramentas:

  • Selecione o idioma desejado na caixa de diálogo Editor de Idiomas (menu Ferramentas>Editor de Idiomas) e em seguida selecione ou limpe o item Exibir esse Idioma na Lista Suspensa na Barra de Ferramentas.

Dica:

  • Você pode até definir um idioma de reconhecimento para um bloco separado! Para isso, clique com o botão direito no bloco para o qual deseja definir um idioma de reconhecimento diferente e selecione o item Propriedades no menu local. Abre-se a caixa de diálogo Propriedades. Selecione a guia Bloco na caixa de diálogo e em seguida selecione o idioma de reconhecimento no campo Idiomas na guia.


Tipo de Impressão do Texto de Origem

Na maioria dos casos, o tipo de impressão de texto é detectado automaticamente. Para usar a detecção automática de tipo de impressão, selecione Autodetecção no grupo Tipo de Impressão (menu Ferramentas>Opções, guia Reconhecimento).

Se reconhecer documentos datilografados ou impressos em impressora matricial no modo rascunho, você pode aumentar a qualidade de reconhecimento ao definir outro tipo de impressão:

  • Selecione o item Máquina de Escrever se reconhecer documentos datilografados,
  • Selecione o item Impressora Matricial se reconhecer documentos impressos em impressora por pontos.
Um exemplo de impressão em impressora matricial no modo rascunho. Nota-se que as linhas de caracteres são feitas de pontos separados.
Um exemplo de impressão com máquina de escrever. Todas as letras têm a mesma largura (compare, por exemplo, o "w" e o "a").

Para alterar o tipo de impressão:

  • Selecione o item desejado na guia Reconhecimento na caixa de diálogo Opções (menu Ferramentas>Opções).

    Observação: Depois de reconhecer documentos datilografados ou impressos em impressora matricial, lembre-se de definir de novo o item Autodetecção para reconhecer textos normais corretamente.


Outras opções de reconhecimento

Exibir imagem durante reconhecimento

O reconhecimento de um grande número de páginas será mais rápido se a imagem processada não for exibida. Para executar o reconhecimento sem exibir a imagem:

  • Limpe o item Exibir Imagem Durante Reconhecimento na guia Geral (menu Ferramentas>Opções).

Orientação de texto

Se o aplicativo reconheceu incorretamente blocos com texto vertical (um bloco de texto ou uma célula de tabela):

  • clique com o botão direito no bloco com texto vertical e selecione o item Propriedades no menu local. Abre-se a caixa de diálogo Propriedades de Bloco. Selecione o item necessário na lista Orientação de Texto, na caixa de diálogo, e torne a reconhecer a imagem.

Bloco invertido ou virado

Se o aplicativo reconheceu incorretamente blocos com texto invertido ou virado (um bloco de texto, uma célula de tabela ou uma tabela inteira):

  • Clique com o botão direito no bloco necessário e selecione o item Propriedades no menu local. Abre-se a caixa de diálogo Propriedades de Bloco. Selecione o item Invertido ou Virado na caixa de diálogo e torne a reconhecer a imagem.


Reconhecimento de Fundo

Se deseja editar páginas já reconhecidas e executar o reconhecimento ao mesmo tempo, será útil o modo de reconhecimento de fundo. Para iniciar o reconhecimento de fundo:

  • Selecione o item Iniciar Reconhecimento de Fundo no menu Processar.
    O sinal [image] aparecerá na linha de status na parte inferior da janela principal do FineReader. Se a janela Batch estiver com o modo de exibição Detalhes ativado (ative o modo de exibição Detalhes ao clicar com o botão direito do mouse na janela Batch e ao selecionar o item Exibir>Detalhes no menu local), a página que estiver sendo reconhecida no momento terá o ícone [image] exibido na coluna Aberto por.

Quando o modo de reconhecimento de fundo estiver ativado, o reconhecimento será reiniciado automaticamente se uma página não reconhecida for adicionada ao batch.

Observação: Você notará o aumento da velocidade de reconhecimento em sistemas multiprocessadores no Modo de Fundo se seu batch contiver um grande número de páginas.

Para parar o Reconhecimento de Fundo:

  • Selecione o item Interromper Reconhecimento de Fundo no menu Processar.

Observação: O modo de reconhecimento de fundo usa as opções de reconhecimento definidas no momento.


Reconhecimento com Treino

Como foi mencionado anteriormente, o FineReader lê sem problemas textos com praticamente qualquer fonte e é quase insensível a qualidade de impressão. Por isso é possível reconhecer texto sem qualquer treino. No entanto, o FineReader oferece ferramentas para o treino do padrão do usuário.

Você pode usar o modo Treinar Padrão de Usuário para:

  1. reconhecer textos com fontes decorativas;
  2. reconhecer textos com caracteres especiais (por exemplo, símbolos matemáticos);
  3. reconhecer grandes volumes (mais de cem páginas) de textos de baixa qualidade.
Dica: Use o modo Treinar Padrão de Usuário apenas nos casos acima. Em outros casos, você pode obter uma certa melhora na qualidade de reconhecimento, mas não a vale a pena investir tempo no treino do padrão.

O processo de treino do padrão dá-se desta forma. Primeiro você reconhece uma ou duas páginas num modo de treino especial. O resultado do treino é um padrão. Depois o FineReader usa esse padrão como um apoio no reconhecimento do resto do texto.

Às vezes dois, ou mesmo três, caracteres podem ficar "grudados". Nesse caso, é quase impossível separá-los. O FineReader não pode incluí-los em quadros, de modo que cada quadro contém apenas um caractere. Se for esse o caso (você não pode mover o quadro, de modo que ele contém um caractere inteiro e ao mesmo tempo não contém partes de outros caracteres perto dele), você pode treinar o FineReader para reconhecer a combinação inteira de caractere "inseparável". Exemplos de combinações inseparáveis típicas são ff, fi, fl, etc. Essas combinações são chamadas de ligaduras.

Observação:

  1. O padrão criado é útil apenas para o reconhecimento de textos compostos com a mesma fonte do mesmo tamanho e escaneados com a mesma resolução do documento com o qual você treinou o padrão.
  2. Cada padrão é criado para um batch específico, de modo que, se você excluir um batch, o padrão também é excluído. Você pode fazer qualquer padrão ficar disponível em outros batches. Para isso, salve as opções de batch num tipo de arquivo de formato de modelo de batch.
  3. Se você alternar para o reconhecimento de textos compostos com fonte diferente, lembre-se de desconectar o padrão – clique no botão de rádio Não Usar Padrão de Usuário, na guia Reconhecimento, menu Ferramentas>Opções.

Se desejar treinar um padrão de usuário:
  1. Inicie o modo Treinar Padrão de Usuário - clique no botão de rádio Treinar Padrão de Usuário, na guia Reconhecimento, menu Ferramentas>Opções, no grupo Treino. O nome do padrão predefinido ("Default") será exibido na linha de status.
  2. Clique no botão 2-Ler.
  3. Treine seu padrão - reconheça uma ou duas páginas no modo Treinar Padrão de Usuário.
    Caracteres treinados são salvos no padrão predefinido. Terminado o treino do padrão, o FineReader salva o padrão criado (Default.ptn) na atual pasta de batch.
  4. Edite seu padrão.
  5. Desative o modo de treino (clique no botão de rádio Usar Padrão de Usuário, na guia Reconhecimento).
  6. Reconheça o resto do texto – clique no botão 2-Ler.

Observação:

  1. Para criar vários padrões para o mesmo batch, use a caixa de diálogo Editor de Padrão (clique no botão Editor de Padrão na guia Reconhecimento ou selecione o item de menu Ferramentas>Editor de Padrão). Criar um novo padrão (clique no botão Novo, na caixa de diálogo) e selecione-o (clique no botão Definir Ativo). Trabalhar com o padrão criado é como trabalhar com o padrão predefinido, ver as etapas 1-5. Lembre-se de que apenas um padrão pode estar ativo ao mesmo tempo.
  2. Se você criou vários padrões para o mesmo batch, o ativo é o último padrão criado. O nome do padrão ativo é exibido na barra de status. Para ativar outro padrão, selecione o padrão desejado na lista de padrões na caixa de diálogo Editor de Padrão (menu Ferramentas>Editor de Padrão) e clique no botão Definir Ativo. Em seguida clique no botão de rádio Usar Padrão de Usuário na guia Reconhecimento, menu Ferramentas>Opções, no grupo Treino.
  3. Se a opção Usar Padrão Interno estiver ativada, o FineReader tentará ler texto usando os padrões internos e parará apenas quando encontrar caracteres indefinidos. Se você estiver treinando o sistema para ler fontes decorativas e/ou não-padrão (por exemplo, tibetano) o FineReader poderá ler caracteres incorretamente usando os padrões internos. Nesse caso, limpe a caixa de seleção Usar Padrão Interno na guia Reconhecimento e treine o sistema para reconhecer cada caractere.


Como Treinar um Padrão de Usuário

  1. Certifique-se de o botão de rádio Treinar Padrão de Usuário , na guia Reconhecimento (menu Ferramentas>Opções) no grupo Treino, esteja ativado.
  2. Clique no botão 2-Ler. O FineReader iniciará o reconhecimento. Quando encontrar um caractere que ele não conhece, a caixa de diálogo Treino do Padrão se abrirá. A imagem do caractere será exibida.

Treinando para reconhecer um caractere:

O quadro na parte superior da janela da caixa de diálogo deve incluir um único caractere, e esse caractere deve estar inteiramente contido no quadro. Se o quadro incluir apenas uma parte do caractere ou mais de um caractere, clique nas bordas do quadro e mova-as, para que a especificação acima seja observada. Os botões [image] e [image] movem a borda do quadro também (útil para treinar símbolos em itálico, ver abaixo). Depois de completada a operação, digite o caractere e clique no botão Treino.

Observação:

  1. Você só pode treinar o sistema para ler caracteres incluídos no alfabeto do idioma.
    Se treinar o FineReader para ler caracteres que não podem ser digitados a partir do teclado, use a combinação de dois caracteres para indicar esses caracteres "não-digitáveis" ou copie o caractere necessário a partir da Tabela de Caracteres (clique no botão [image] na caixa de diálogo Treino do Padrão para abri-la).
  2. Se desejar treinar o sistema para manter a formatação do caractere, selecione o item correspondente Itálico ou Negrito na caixa de diálogo Treino do Padrão antes de clicar no botão Treino.
  3. Certifique-se de digitar caracteres em maiúsculas quando treinar imagens de caracteres em maiúsculas, e caracteres em minúsculas quando treinar imagens com caracteres em minúsculas.

Se cometer algum erro durante o treino, clique no botão Voltar para que o quadro volte à posição anterior, e o mais recente par "imagem-caractere" será removido do padrão. Esse recurso de "desfazer" é limitado: você só pode "desfazer" treino na última palavra.

Treino para reconhecer ligaduras

Uma ligadura é uma combinação de dois ou três caracteres "grudados", por exemplo, fi, fl, ffi, etc. É difícil separar esses caracteres, porque estão "grudados" na impressão. Eles são conhecidos como caractere composto "único".

Treinar ligaduras é como treinar caracteres separados:

  1. Digite a combinação de caractere necessária e clique no botão Treino.
  2. O quadro na janela da caixa de diálogo no alto deve incluira ligadura inteira. Você pode mover a borda do quadro usando o mouse ou clicando nos botões [image] e [image] .

Cada padrão pode conter até 1000 caracteres novos. No entanto, você não deve criar muitas ligaduras, porque isso pode interferir negativamente na qualidade do reconhecimento.

Leve em conta as seguintes limitações quando treinar o FineReader:

  1. O FineReader não distingue determinados caracteres em geral considerados diferentes. Essas imagens são reconhecidas como um único caractere. Por exemplo, os apóstrofos reto ('), direito (’) e esquerdo (‘) são conservados no padrão como um caractere - o apóstrofo reto. Assim, você nunca verá os apóstrofos direito e esquerdo no texto reconhecido, mesmo se tentar treiná-los.
  2. Em alguns casos, uma determinada imagem é reconhecida como um determinado caractere, dependendo do ambiente do caractere.


Como editar um padrão do usuário

Você verá que é útil editar o padrão recém-criado antes de iniciar o reconhecimento com ele. Um padrão treinado incorretamente interferirá na qualidade de reconhecimento de maneira negativa, por isso é útil verificar o padrão.

O padrão deve conter apenas caracteres inteiros ou ligaduras. Caracteres com bordas recortadas ou rotulados incorretamente devem ser removidos do padrão.

Como editar um padrão do usuário:
  1. Selecione o item Editor de Padrão no menu Ferramentas. Abre-se a caixa de diálogo Editor de Padrão.
  2. Selecione o padrão necessário e clique no botão Editar, na caixa de diálogo. Abre-se a caixa de diálogo Padrão do Usuário.
  3. Selecione um caractere e clique no botão Propriedades para editar o caractere e definir a fonte correta: itálico, negrito, subscrito ou sobrescrito. Você pode também clicar no botão Excluir para remover do batch caracteres treinados incorretamente.


Idiomas do Usuário e Grupos de Idiomas

Além dos idiomas internos e dos grupos de idiomas, você pode criar um novo idioma ou um novo grupo de idiomas (a partir dos idiomas suportados pelo FineReader) e usá-los no reconhecimento.

Você talvez queira criar um novo idioma se precisar:

  1. Conectar um dicionário do usuário.
    • Por exemplo, você precisa reconhecer um texto em inglês que contenha muitas abreviaturas. Você pode criar um dicionário de abreviaturas, criar um novo idioma e conectar o dicionário ao idioma. Depois você pode compor um novo grupo de idiomas que consista no inglês (com o dicionário do sistema) e no novo idioma (com o dicionário de abreviaturas) e usar esse grupo de idiomas para reconhecer seus textos.
  2. Reconhecer documentos de tipos especiais, por exemplo:
    • listas de produtos do supermercado em que haja apenas códigos de produtos. Esses códigos em geral contêm apenas números e provavelmente algumas letras. Você pode então criar um novo idioma que consista apenas nos caracteres necessários e usá-lo para reconhecer esses documentos.
    • documentos apenas com maiúsculas. Você pode aumentar a qualidade do reconhecimento se criar um idioma no qual todas as letras minúsculas são proibidas.

Você deve criar um grupo de idiomas se usar com freqüência uma determinada combinação de idiomas.

Para criar um novo idioma ou um grupo de idiomas, abra a caixa de diálogo Editor de Idiomas (menu Ferramentas, item Editor de Idiomas).


Criando um Novo Idioma

Para criar um novo idioma de reconhecimento:

  1. Selecione o item Editor de Idiomas no menu Ferramentas.
  2. Clique no botão Novo e, na caixa de diálogo que se abrir, selecione o botão de rádio Criar uma Cópia do Idioma, em seguida selecione uma idioma de origem para o novo idioma.
  3. Abre-se a caixa de diálogo Propriedades Simples de Idiomas.

Defina os seguintes parâmetros para o novo idioma (todos os parâmetros são definidos na caixa de diálogo Propriedades Simples de Idiomas):

  1. O nome do novo idioma.
  2. O alfabeto básico a ser usado pelo novo idioma. Esse parâmetro é definido no campo Alfabeto. Se necessário, edite o alfabeto ao clicar no botão [image].

  3. O dicionário a ser usado pelo sistema (para o reconhecimento e a correção ortográfica). Você pode escolher uma das seguintes alternativas:

    • Nenhum (nenhum dicionário para o idioma).
    • Interno (um dicionário distribuído com o FineReader)
    • Dicionário do usuário

      Para adicionar palavras ao dicionário ou para conectar um antigo dicionário do usuário ou um arquivo de texto na codificação do Windows (ANSI) ou Unicode (o único requisito é que as palavras sejam separadas por espaços ou outros caracteres não-alfabéticos) clique no botão Editar Dicionário.

      Observação: O corretor ortográfico considera corretas as palavras do dicionário do usuário se estas forem encontradas no texto com um dos seguintes usos de maiúsculas ou minúsculas: uso determinado pelo dicionário, todas as letras minúsculas, todas maiúsculas, a primeira letra capitular, as restantes minúsculas. Exemplos:

      Maiúsculas ou minúsculas segundo o dicionário | Ocorrências corretas da palavra:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Expressão regular (especifica a gramática do novo idioma; consulte a seção Expressões Regulares para detalhes).

Observação:

  1. Você pode clicar no botão Avançado, na caixa de diálogo Propriedades Simples de Idioma, para definir algumas propriedades avançadas do novo idioma, por exemplo, caracteres ignorados se em palavras, caracteres proibidos, etc.
  2. Por padrão, o recém-criado idioma do usuário será salvo na pasta de batch. O ABBYY FineReader Corporate Edition permite especificar uma outra pasta. Para obter mais informações sobre o trabalho em grupo com os idiomas do usuário e seus dicionários, consulte a seção "Trabalhar em Grupo com os Mesmos Idiomas e Dicionários do Usuário".


Criando um Novo Grupo de Idiomas

Se textos escritos numa determinada combinação de idiomas - como inglês-alemão, por exemplo - são reconhecidos com freqüência, você pode criar um grupo de idiomas que combine esses idiomas. O grupo criado será exibido na lista de idiomas, na barra de ferramentas Padrão.

Observação Você pode especificar o idioma de reconhecimento a ser usado na própria lista de idiomas, na barra de ferramentas Padrão. Para isso, selecione o item Selecionar Idiomas Múltiplos, na lista. Abre-se a caixa de diálogo Idioma de Reconhecimento. Selecione os idiomas desejados na caixa de diálogo.

Para criar um novo grupo de idiomas de reconhecimento:

  1. Selecione o item Editor de Idiomas no menu Ferramentas e clique no botão Novo. Abre-se uma caixa de diálogo. Selecione o item Criar um Novo Grupo de Idiomas na caixa de diálogo.
  2. Abre-se a caixa de diálogo Propriedades de Grupo de Idiomas.

Defina os seguintes parâmetros para o novo grupo de idiomas (todos os parâmetros são definidos na caixa de diálogo Propriedades de Grupo de Idiomas):

  1. Nome do grupo.
  2. Idiomas que compõem o grupo.

Observação:

  1. Em alguns casos, você pode estar certo de que determinados caracteres nunca aparecerão nos textos a serem reconhecidos. Você pode especificar o conjunto desses caracteres (chamados de caracteres proibidos) nas propriedades de grupo de idiomas. A especificação desses caracteres pode aumentar a velocidade e a qualidade do reconhecimento. Para especificar o conjunto de caracteres proibidos, clique no botão Avançado, na caixa de diálogo Propriedades de Grupo de Idiomas. Abre-se caixa de diálogo Propriedades Avançadas de Grupo de Idiomas. Especifique o conjunto de caracteres proibidos na linha Caracteres proibidos.
  2. Por padrão, o recém-criado idioma do usuário será salvo na pasta de batch. O ABBYY FineReader Corporate Edition permite especificar uma outra pasta. Para obter mais informações sobre o trabalho em grupo com os idiomas do usuário e seus dicionários, consulte a seção "Trabalhar em Grupo com os Mesmos Idiomas e Dicionários do Usuário".


Verificando e Editando Texto

Verificação e Edição de Texto

Concluído o reconhecimento, você verá o texto reconhecido na janela Texto. A janela Texto é o editor interno do FineReader, onde você pode verificar resultados de reconhecimento e editar o texto reconhecido.

O editor de texto do FineReader possui dois recursos característicos:

  1. Um sistema interno de correção ortográfica (ver a lista de idiomas que suportam correção ortográfica na seção Idiomas Suportados).
  2. Uma ajuda visual prática: a imagem de origem da linha de texto que você editar será exibida na janela Zoom.

O sistema interno de correção ortográfica inclui:

  1. Ferramentas para localizar palavras indefinidas (palavras com caracteres indefinidos).
  2. Ferramentas para localizar palavras grafadas incorretamente.
  3. Ferramentas para adicionar palavras desconhecidas ao dicionário do FineReader. A adição de palavras aprimora a qualidade do reconhecimento.

Conteúdo do Capítulo

  • Verificação de texto no FineReader
  • Opções de verificação
  • Adicionando e excluindo palavras do dicionário do usuário
  • Edição de texto no FineReader
  • Editando tabelas


Verificando o Texto Reconhecido

Caracteres reconhecidos com incerteza e palavras não localizadas no dicionário são realçados com cores diferentes. Por padrão, o azul-claro é usado para caracteres indefinidos e o rosa, para palavras não encontradas no dicionário. Para alterar a cor:

  • Selecione o item Caracteres Indefinidos (ou Não no Dicionário) e a cor desejada no item Cor na guia Exibir (menu Ferramentas>Opções) no grupo Aparência.

Para verificar os resultados de reconhecimento:

  1. Clique no botão 3-Corrigir Ortografia na barra de ferramentas Barra do Assistente (ou selecione o item Corrigir Ortografia no menu Ferramentas).

    2. O corretor ortográfico procura palavras indefinidas, palavras não localizadas nos dicionários e palavras grafadas incorretamente. Para a correção ortográfica, clique nesse botão ou pressione F7

  2. Abre-se a caixa de diálogo Corrigir Ortografia.

  3. Há três janelas na caixa de diálogo Corrigir Ortografia. A janela do alto é como a janela Zoom , e exibe a imagem original da palavra com um possível erro de grafia. A janela central exibe a própria palavra com um possível erro de grafia, enquanto a linha de cima exibe o nome do tipo com um possível erro de impressão. A janela Sugestões embaixo oferece sugestões de substituição (se houver alguma). As sugestões baseiam-se no dicionário selecionado na lista suspensa Idioma do Dicionário; você pode selecionar qualquer idioma a partir dessa lista.

    Observação: Você pode ampliar a caixa de diálogo Corrigir Ortografia para sua conveniência ao editar e verificar. Para isso, clique na borda da caixa de diálogo; o ponteiro do mouse irá se transformar numa flecha dupla. Arraste a borda para aumentar ou diminuir a caixa de diálogo.

  4. O que fazer com a palavra com um possível erro de grafia? Há duas alternativas:

    • Clique no botão Ignorar para deixar a palavra inalterada.
    • Clique no botão Ignorar Tudo para deixar inalteradas todas as palavras no texto.
      Observa73o. Ao clicar no botão Ignorar ou Ignorar Tudo, a bandeira de "indefinido" será removida da palavra – o sistema supõe que a palavra não contém caracteres indefinidos ou não-reconhecidos; esses caracteres deixam também de ser realçados. Ao exportar essas palavras no formato PDF e ativar o modo Substituir palavras indefinidas por imagens, não ocorrerá a substituição por imagens.
    • Selecione uma sugestão de substituição e depois clique no botão Substituir ou Substituir Tudo para substituir a palavra atual ou todas as palavras no texto. Se não houver uma sugestão correta para a palavra na janela Sugestões, edite a palavra ou as palavras adjacentes na janela da caixa de diálogo central (atenção: ao passar para o modo de edição, há uma alteração de funções e títulos em alguns botões). Em seguida clique no botão Confirmar (Confirmar Tudo) para alterar a palavra atual (todas as palavras iguais) no texto e passe para outra palavra reconhecida com indefinição.
    • Clique em Adicionar... para adicionar a palavra ao dicionário. Depois que a palavra for adicionada, o aplicativo considerará corretas as ocorrências dessa palavra em qualquer forma.
    • Clique em Opções... para definir as opções da correção ortográfica.
    • Clique em Fechar para fechar a janela.

Movendo-se entre palavras indefinidas

Para verificar com rapidez os resultados de reconhecimento, você pode usar o botão [image] e o botão [image] para mover para a palavra indefinida seguinte e anterior, respectivamente.

Pode também usar as teclas de aceleração F4 (SHIFT F4) para navegar entre as palavras indefinidas.


Opções de Correção e Edição de Texto

Essas opções são definidas na guia Correção Ortográfica (menu Ferramentas>Opções).

  • Nível de exibição de erro

    Observação Essa opção deve ser definida antes de o reconhecimento ser iniciado.

  • Parar em palavras com caracteres indefinidos
  • Parar em palavras não encontradas no dicionário
  • Parar em palavras compostas
  • Ignorar palavras com dígitos e outros caracteres não-alfabéticos
  • Corrigir espaços antes e depois dos sinais de pontuação

Nível de exibição de erro

Na lista Nível de Exibição de Erro você pode selecionar os seguintes valores:

  • Nenhum - os erros de reconhecimento não são realçados.
  • Padrao – caracteres não reconhecidos e reconhecidos com incerteza são realçados.
  • Completo – tal como Padrão, palavras não encontradas no dicionário também são realçadas.

Observação O número de erros exibidos na janela Texto será alterado depois de você reler a página.

Parar em palavras com caracteres indefinidos

Se definir essa opção, o corretor ortográfico parará nas palavras com caracteres indefinidos.

Parar em palavras não encontradas no dicionário

Se definir essa opção, o corretor ortográfico parará nas palavras não encontradas no dicionário. Se uma palavra não for encontrada no dicionário é porque ela pode ter sido lida incorretamente.

Parar em palavras compostas

Se definir essa opção, o corretor ortográfico parará nas palavras que não constam no dicionário e que podem ter sido formadas segundo os modelos morfológicos disponíveis ou a partir das palavras no dicionário.

Ignorar palavras com dígitos e outros caracteres não-alfabéticos

Se definir essa opção, o corretor ortográfico considerará corretas as palavras com dígitos, a não ser que nelas haja caracteres indefinidos.

Corrigir espaços antes e depois dos sinais de pontuação

Se definir essa opção, o corretor ortográfico parará quando encontrar espaços incorretos antes ou depois dos sinais de pontuação e corrigirá os espaços automaticamente.


Adicionando e Excluindo Palavras do Dicionário do Usuário

Adicionando uma palavra ao dicionário do usuário

Ampliar o dicionário é uma boa maneira de aumentar a qualidade de reconhecimento. Durante o reconhecimento, o FineReader compara as palavras que ele reconhece com as que constam no dicionário. É uma boa idéia adicionar as palavras desconhecidas mais freqüentes (por exemplo, termos, abreviaturas, nomes, etc., mais usados nos documentos).

Uma característica distintiva do sistema de correção ortográfica do FineReader é que ele não só adiciona a palavra na forma em que esta aparece na primeira vez como também cria o paradigma da palavra, quer dizer, o conjunto de todas as suas formas. Esse recurso possibilita ao FineReader "conhecer" a palavra na íntegra imediatamente depois de a forma da palavra ser encontrada no texto, de modo que passa a reconhecer com segurança todas as suas formas.

Para adicionar uma palavra a um dicionário durante a correção ortográfica:

  • Clique no botão Adicionar na caixa de diálogo Corrigir Ortografia.

Defina os seguintes parâmetros na caixa de diálogo Forma Primária:

  1. Categoria gramatical (Substantivo, Adjetivo, Verbo, Inflexivo).
  2. Se a palavra sempre aparecer com a inicial maiúscula, selecione o item Nome Próprio.
    Se adicionar uma abreviatura, selecione o item Abreviatura.
  3. A forma primária da palavra.

Clique em OK. Abre-se a caixa de diálogo Criar Paradigma. Nessa caixa de diálogo, o FineReader faz perguntas sobre as formas da palavra. Suas respostas ajudam o FineReader a criar o paradigma da palavra que você adicionar. Clique em Sim ou em Não quando o FineReader lhe fizer uma pergunta. Se cometer algum erro, clique no botão Novamente para responder à pergunta corretamente. O paradigma criado será exibido na caixa de diálogo Paradigma.

Observação:

  1. A construção de paradigma para as palavras que você adicionar aos dicionários do usuário está disponível apenas para inglês, italiano, francês, alemão (nova e antiga ortografias), armênio (oriental, ocidental, grabar), russo, espanhol e ucraniano.
  2. Se não desejar criar o paradigma e sempre adicionar palavras como inflexivas, selecione a opção Adicionar sem solicitação de formas de palavras (apenas dicionário em inglês) na guia Correção Ortográfica (menu Ferramentas>Opções).
  3. Você pode também adicionar palavras ao exibir a lista de palavras adicionadas. Para isso, selecione o item Exibir Dicionários no menu Ferramentas. Abre-se a caixa de diálogo Selecionar Dicionário. Selecione o idioma necessário na caixa de diálogo Selecionar Dicionário e clique em Exibir. O dicionário com a lista de palavras adicionadas se abrirá. Você pode adicionar palavra ao clicar no botão Adicionar.

Se a palavra adicionada já existir no dicionário, o sistema avisará. Nesse caso, você pode exibir o paradigma da palavra. Se achar que o paradigma existente está incorreto (com freqüência é esse o caso quando se adiciona uma palavra homônima pertencente a outra categoria gramatical), você pode criar outro (o botão Adicionar na caixa de diálogo Adicionar Palavra).

Dica:

  1. O FineReader permite importar dicionários do usuário criados por versões anteriores (FineReader 3.0, 4.0, 5.0 e 6.0).
  2. O FineReader permite importar seu dicionário do usuário (*.dic) criado pelo Microsoft Word 6.0, 7.0, 8.0 e 9.0.

Para importar um dicionário:

  1. Selecione o item Exibir Dicionários no menu Ferramentas, em seguida selecione o idioma do dicionário e clique no botão Exibir.
  2. Clique no botão Importar, na caixa de diálogo, e selecione arquivos com as extensões *.pmd, *.txt ou *.dic.

Para excluir uma palavra do dicionário:

  1. Selecione o item Exibir Dicionários no menu Ferramentas. Selecione o idioma desejado e clique no botão OK. Abre-se uma caixa de diálogo.
  2. Selecione a palavra que deseja excluir e clique no botão Excluir .


Edição de texto no FineReader

Observação: Se a janela de texto do FineReader não exibir caracteres corretamente (há os sinais "?" ou "¡" em lugar de todas ou algumas letras), isso significa que a fonte atual não suporta totalmente o alfabeto do idioma de reconhecimento. Selecione uma fonte que suporte todo o conjunto de reconhecimento (por exemplo, Arial Unicode ou Bitstream Cyberbit) na guia Formatação (menu Ferramentas>Opções) no grupo Fontes e faça nova leitura do documento. Veja a secção "Fontes para os idiomas de reconhecimento que se podem estar mostradas incorrectamente no Editor de texto".

Depois que uma página for lida, o texto será exibido na janela Texto. Quando você envia o texto para um aplicativo externo, o layout do texto é mantido segundo as opções de manutenção do layout. Defina essas opções na guia Formatação (menu Ferramentas>Opções) e nas caixas de diálogo dos respectivos formatos.

Os caracteres reconhecidos indefinidamente são realçados. Você pode cancelar o realce dessas palavras. Basta desmarcar o item Realçar Caracteres Indefinidos na guia Exibir (menu Ferramentas>Opções).

O editor do FineReader inclui dois modos de exibição do documento: modo completo (o layout completo é exibido) e modo rascunho.

O modo completo exibe os blocos com texto, tabelas e figuras reconhecidos, exatamente como estavam na imagem de origem. Assim, esse modo retém todo o layout do documento de origem: colunas, tabelas, figuras e letras capitulares (letras grandes que chegam a ocupar várias linhas na abertura de um parágrafo). É ativado o bloco no qual o ponteiro está localizado atualmente. Ao mover o ponteiro, pressionando as teclas do teclado, a ordem da navegação entre os blocos é determinada por sua numeração na imagem de origem. Se o texto do bloco for muito grande para caber em suas bordas (por exemplo, você editou o texto e ele ficou bem maior), algumas partes do texto em blocos inativos podem ficar invisíveis; se isso ocorrer, haverá pontos vermelhos nas bordas do bloco. Quando um bloco está ativo, suas bordas são ampliadas, para exibir todo o texto do bloco.

Os seguintes elementos de texto não são exibidos no modo rascunho: recuo à esquerda; alinhamento de parágrafo (todos os parágrafos são alinhados à esquerda); texto e cor de fundo. Uma fonte de um mesmo tamanho (12pt por padrão) é usada em toda a exibição do texto no modo rascunho. A fonte e seus efeitos (negrito, itálico, sublinhado, sobrescrito e subscrito) são mantidos no modo rascunho.

Alterne entre os modos rascunho e completo ao clicar no botão [image] (para ativar o modo completo) ou no botão [image] (para ativar o modo rascunho) na janela Texto.

Você pode alterar o tamanho da fonte para exibir texto no modo rascunho. Para isso:

  1. Selecione o item Opções no menu Ferramentas.
  2. Defina o tamanho de fonte desejado no item Tamanho de Fonte do Editor Rascunho na guia Exibir.

O editor interno do FineReader oferece os seguintes recursos de edição de texto:

  • Copiar, recortar, colar
  • Procurar e substituir
  • Efeitos de fonte
  • Alinhamento de texto
  • Desfazer e refazer

Copiar, recortar, colar

  1. Antes de usar os comandos de copiar e recortar, selecione o texto necessário.
  2. Siga as instruções abaixo, dependendo do que deseja fazer:

    Para copiar a seleção:

    Botão Copiar

    • Clique no botão Copiar na barra de ferramentas Padrão, ou

    • Selecione o comando Copiar no menu Editar ou no menu local, ou
    • Pressione CTRL+C

    Para recortar a seleção:

    Botão Recortar

    • Clique no botão Recortar na barra de ferramentas Padrão, ou

    • Selecione o comando Recortar no menu Editar ou no menu local, ou
    • Pressione CTRL+X

    Para colar o texto copiado:

    Botão Colar

    • Clique no botão Colar na barra de ferramentas Padrão, ou

    • Selecione o comando Recortar no menu Editar ou no menu local, ou
    • Pressione CTRL+V

Voltar ao Início

Procurar e substituir

Para procurar uma palavra ou uma frase no texto que você editar:

  1. Adote um dos seguintes procedimentos:

    • Selecione o item Localizar no menu Editar, ou
    • Pressione CTRL+F

  2. Abre-se a caixa de diálogo Procurar. Digite a palavra ou a frase que deseja procurar na linha Procurar da caixa de diálogo e defina os parâmetros de procura.
    Observação: Para procurar a mesma palavra com os mesmos parâmetros basta pressionar F3.

Para procurar uma palavra ou uma frase no texto que você editar:

  1. Adote um dos seguintes procedimentos:

    • Selecione o item Substituir no menu Editar, ou
    • Pressione CTRL+H

  2. Abre-se a caixa de diálogo Substituir. Digite a palavra ou frase que deseja procurar na linha Procurar da caixa de diálogo, digite a palavra ou frase que deseja substituir na linha Substituir por, e defina os parâmetros de procura.

Voltar ao Início

Efeitos de fonte

  1. Clique na palavra ou selecione o texto cuja fonte você deseja alterar.

  2. Adote um dos seguintes procedimentos:

    • Clique no botão (por exemplo, [image]) necessário na barra de Formatação , ou
    • Clique com o botão direito na janela Texto e selecione o item Propriedades de Caractere no menu local. Abre-se a caixa de diálogo Caractere. Selecione o tipo de fonte desejado e defina os parâmetros de fonte necessários na caixa de diálogo, ou
    • Pressione CTRL+B - para aplicar negrito, CTRL+I - para aplicar itálico, CTRL+U - para sublinhar a palavra ou o texto.

    Observação: A cor do fundo e a formatação do texto em letras minúsculas do bloco (todas as minúsculas são substituídas por versaletes) especificadas na caixa de diálogo Fontes não são exibidas na janela Texto. Você apenas verá essas características depois de exportar o texto em aplicativos que suportam esses recursos.

Voltar ao Início

Alinhamento de texto

  1. Selecione o texto que deseja alinhar.

  2. Adote um dos seguintes procedimentos:

    1. Clique no botão (por exemplo [image]) necessário na barra Formatação, ou
    2. Clique com o botão direito na janela Texto e selecione o item Propriedades de Caractere no menu local. Abre-se a caixa de diálogo Caractere. Selecione o item necessário no campo Alinhamento.

Voltar ao Início

Desfazer e refazer

Adote um dos seguintes procedimentos:

Para desfazer uma ação:

Botão Desfazer

  • Clique no botão Desfazer na barra de ferramentas Padrão, ou

  • Selecione o item Desfazer no menu Editar, ou

  • Pressione CTRL+Z

Para refazer uma ação desfeita

Botão Refazer

  • Clique no botão Refazer na barra de ferramentas Padrão, ou

  • Selecione o item Refazer no menu Editar, ou

  • Pressione CTRL+Y

Voltar ao Início


Editando Tabelas

O editor de tabela oferece ferramentas para o seguinte:

  • Mesclar conteúdo de célula ou fileira
  • Dividir conteúdo de célula
  • Dividir conteúdo de fileira (coluna)
  • Excluir conteúdo de célula

Para mesclar conteúdo de célula ou fileira

  • Pressionando a tecla CTRL , selecione as células ou as fileiras que deseja mesclar, em seguida selecione o item Mesclar Células da Tabela ou Mesclar Fileiras da Tabela no menu Editar.

Para dividir conteúdo de célula

  • Selecione o item Dividir Células da Tabela no menu Editar.

Observação: Esse comando pode ser aplicado apenas a células mescladas anteriormente.

Para dividir conteúdo de fileira ou coluna:

  • Selecione a ferramenta [image] ou [image] na barra de ferramentas da janela Imagem, em seguida clique na fileira ou coluna que deseja dividir para adicionar um novo separador horizontal ou vertical.

Dica Você pode mesclar conteúdo de fileira usando a ferramenta [image] ou o comando Mesclar Fileiras da Tabela (menu Editar).

Para excluir conteúdo de célula:

  • Selecione uma ou várias células que deseja excluir na janela Texto e pressione DEL.


Salvando para Formatos e Aplicativos Externos

Resultados de reconhecimento podem ser salvos num arquivo, exportados para um aplicativo externo sem serem salvos em disco, copiados na área de transferência ou enviados por e-mail em qualquer formato de salvar suportado. Somente todas as páginas ou apenas as páginas selecionadas podem ser salvas.

O FineReader exporta os resultados de reconhecimento para os seguintes aplicativos:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) e 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) e 2003 (11.0); Microsoft PowerPoint 2002 (10.0) e 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 e 2002 (10.0); Lotus Word Pro 9.5, 97 e Millennium Edition; StarWriter 4.x e 5.x, PROMT 98 e todos os aplicativos que suportam o padrão.

Conteúdo do capítulo

  • Informações gerais sobre salvar texto reconhecido
  • Opções de salvar texto
  • Salvando Texto Reconhecido nos Formatos RTF, DOC e Word XML
  • Salvando texto reconhecido no formato PDF
  • Usando fontes do Tipo 1 durante exportação para PDF
  • Salvando texto reconhecido no formato HTML
  • Salvando texto reconhecido no formato PPT
  • Salvando a imagem da página


Informações Gerais sobre Salvar Texto Reconhecido

Você pode:

  • salvar o texto reconhecido usando o Assistente de Salvar,
  • salvar as páginas abertas ou selecionadas num arquivo ou enviá-las para um aplicativo externo,
  • salvar todas as páginas de batch num arquivo ou exportá-las para um aplicativo externo,
  • salvar a imagem da página.
Clique no botão 4-Salvar para enviar os resultados de reconhecimento para o aplicativo desejado ou salve-os num arquivo. A aparência do ícone depende do modo atual de salvar. O título do botão Salvar exibe o nome do aplicativo de exportação selecionado no momento.

Para salvar o texto reconhecido:

  1. Clique na seta à direita do botão 4-Salvar e selecione o item desejado no menu local.

Observação: Se desejar salvar apenas um certo número de páginas, selecione-as antes de clicar no botão 4-Salvar.

Concluída a exportação, o ícone do botão 4-Salvar será alterado segundo o que você fez – enviou o texto reconhecido para um aplicativo, enviou-o por e-mail, copiou-o na área de transferência ou o salvou num arquivo. O ícone do botão 4-Salvar é sempre o ícone do último modo de exportação usado. Assim, se você desejar exportar outra(s) imagem(s) usando o mesmo modo, basta clicar no próprio ícone, não sendo necessário procurar o menu local do botão.

Opções de salvar texto
Salvando texto reconhecido nos formatos RTF, DOC e Word XML
Salvando texto reconhecido no formato PDF
Salvando texto reconhecido no formato HTML
Salvando texto reconhecido no formato PPT
Salvando a imagem da página
Formatos para salvar documentos suportados pelo FineReader


Opções de Salvar Texto

As opções de salvar texto são definidas na guia Formatação , no menu Ferramentas>Opções. Algumas opções de salvar podem ser definidas nas caixas de diálogo Assistente de Salvar e Salvar Texto Como.

  • Modos de formatação e manutenção de layout de texto
  • Manter figuras
  • Resolução de imagem (salvando em RTF, etc.)
  • Qualidade JPEG
  • Fontes a serem usadas
  • Salvar todas as páginas do batch ou somente as selecionadas
  • Modos de salvar texto reconhecido

Modos de formatação e manutenção de layout de texto (salvando nos formatos RTF, DOC, Word XML, PPT ou HTML)

  • Manter todo o layout de página - o layout do documento é mantido por inteiro: organização em parágrafos, fonte e tamanho de fonte, colunas, direção de texto, cor do texto e estrutura das tabelas.
  • Manter fonte e tamanho de fonte - estrutura das tabelas, organização em parágrafos, fonte e tamanho de fonte são mantidos.
  • Remover toda a formatação - apenas a estrutura das tabelas e a organização em parágrafos são mantidas.

Observação: Você pode definir algumas opções avançadas dependo do formato de exportação selecionado. Por exemplo, nos formatos RTF/DOC/Word XML , defina o tamanho de página padrão e o modo de realçar caracteres indefinidos; no formatoHTML, resolução da figura e página de código. Defina essas opções na caixa de diálogo Configurações dos Formatos (menu Ferramentas>Configurações dos Formatos). A caixa de diálogo possui uma guia separada para cada formato, basta clicar na guia de formatos que precisar e definir as opções desejadas.

Manter figuras

Se definir essa opção, as figuras serão salvas com o texto reconhecido. A opção ficará disponível se você salvar nos formatos RTF, DOC, Word XML, PPT ou HTML.

Resolução de imagem (salvando em RTF/DOC/Word XML, PDF, PPT e HTML)

Às vezes você desejará reduzir a resolução da imagem. Por exemplo, arquivos HTML são, em geral, visualizados num browser, de modo que não há por quê salvar imagens de alta resolução nesses arquivos. Você pode reduzir a resolução da imagem (reduzindo, assim o tamanho do arquivo HTML) sem na realidade perder a qualidade visual da imagem: digite o valor da resolução necessário no campo Reduzir Resolução da Imagem A na guia Formatos>RTF/DOC/Word XML (PDF, PPT,HTML).

Observação:Se digitar um valor de resolução mais alto do que o de origem no campo Reduzir Resolução da Imagem A, esse valor será ignorado; as imagens serão salvas utilizando a resolução de origem.

Qualidade JPEG (salvando em RTF, DOC, Word XML, PDF, PPT e HTML)

Quando você salva texto nos formatos PDF, PPT e HTML, as imagens são salvas no formato JPEG.

Ao salvar resultados em RTF, DOC e Word XML, pode selecionar o formato JPEG para salvar imagens.

Esse formato usa o chamado algoritmo "perda de qualidade" para compactar a imagem, ou seja, a tecnologia de compactação baseia-se num grupo de pixels médios, de modo que toda uma regiao é salva como um número único e não como um grande número de números que descrevem cada pixel. O valor especificado no campo qualidade JPEG permite definir a qualidade desejada da imagem (guiasFerramentas>Formatos, PDF, RTF/DOC/Word XML, PPT e HTML). Você pode especificar um valor na gama 1 - 100 (o padrão é o valor médio de 50).

Quanto maior o valor especificado nesse campo, maior será a qualidade da imagem a ser salva. O tamanho da imagem também é afetado por esse valor: quanto maior o valor, maior será o arquivo *jpg. A fim de definir a melhor proporção de tamanho/qualidade, tente salvar a imagem com um diferente valor de qualidade JPEG, depois abra-a num aplicativo de visualização de imagem.
O valor de qualidade JPEG é definido na guia Formatos>PDF (PPT, RTF/DOC/Word XML, HTML).

Fontes a serem usadas (disponível se salvar nos formatos RTF, DOC, Word XML, PPT ou HTML)

Por padrão, as fontes da guia Formatação são usadas quando você salvar nos formatos RTF, DOC, Word XML, PPT ou HTML. Especifique as fontes que desejar usar. Altere as fontes na janela Texto, ou defina outras fontes na guia Formatação, no grupo Fontes, e releia o documento.

Salvar todas as páginas do batch ou somente as selecionadas

Você pode salvar todas as páginas de batch ou apenas as que selecionar. Se desejar salvar apenas um certo número de páginas, selecione-as antes de salvar.

Modos de salvar textos reconhecidos (disponíveis se você salvar várias páginas de batch por vez)

  • Criar um arquivo separado para cada página - cada página de batch é salva num arquivo separado. O número de página do batch é automaticamente adicionado ao fim do nome do arquivo.
  • Nomear arquivos como imagens de origem - use esta opção para salvar cada página em arquivos separados, cujos nomes são iguais aos nomes das imagens de origem.
    Observação:
    1. Páginas que não contenham as informações sobre a imagem de origem (por exemplo páginas escaneadas) não serão salvas neste modo. Será exibido um aviso se ocorrer uma página assim entre as salvas.
    2. Se um grupo de páginas de batch próximas umas das outras contiver a mesma imagem como imagem de origem ou suas imagens de origem possuírem o mesmo nome, essas páginas serão tratadas como se fossem páginas de um TIFF de páginas múltiplas e o texto dessas páginas será salvo num único arquivo. No caso de essas páginas com os mesmos nomes de imagens de origem não estarem localizadas próximas umas das outras, as páginas serão tratadas como se seus arquivos de imagem fossem diferentes, de modo que o texto será salvo em diferentes arquivos com o mesmo nome ao qual um índice esteja anexado: _1, _2, etc.
  • Criar um arquivo separado para cada página - o batch inteiro será tratado como um conjunto de grupos de página, cada grupo terminando com uma página em branco. As páginas de diferentes grupos serão salvas em diferentes arquivos com nomes formados a partir de um nome especificado pelo usuário com um índice anexado: -1, -2, -3 e assim por diante.
  • Criar um único arquivo para todas as páginas - todas as páginas de batch (ou todas as selecionadas) são salvas num único arquivo.


Salvando Texto Reconhecido nos Formatos DOC e RTF

Salvando Texto Reconhecido nos Formatos RTF, DOC e Word XML

Importante! Salvar em Word XML está apenas disponível para Microsoft Word 2003.

Modos de Manutenção de Layout são definidos na guia Formatação, na caixa de diálogo Opções (menu Ferramentas>Opções).

Observação: Quando você salva o texto no formato RTF, DOC e Word XML, as fontes usadas são aquelas definidas na guia Formatação na caixa de diálogo Opções (menu Ferramentas>Opções) ou aquelas que você define durante a edição do texto na janela Texto.

Dicas:

  • Se preferir editar o texto reconhecido no Microsoft Word em lugar da janela de texto do FineReader, ainda assim você deverá ter caracteres indefinidos realçados. Para isso, selecione os itens Com Cor de Fundo e/ou Com Cor de Texto na guia RTF/DOC/Word XML, no grupo Realçar Caracteres Indefinidos. O arquivo salvo terá todos os caracteres realçados com a cor definida por você.
  • Ao salvar resultados em Word XML, a imagem reconhecida pode ser visualizada na janela Zoom integrada no Microsoft Word. Nessa janela você verá a imagem ampliada da linha ou da porção atual do documento. Por padrão, a opção Abrir janela Zoom do FineReader no Microsoft Word 2003 está marcada na guia RTF/DOC/Word XML.


Salvando Texto Reconhecido no Formato PDF

Opções de manutenção do layout do documento:

  1. Somente texto e figuras - apenas o texto reconhecido e as figuras são salvos.
  2. Apenas imagem da página - apenas a imagem é salva.
  3. Texto sobre a imagem da página - a imagem toda é salva como uma figura. As áreas de texto são salvas como texto sobre a figura.
  4. Texto sob a imagem da página - a imagem inteira é salva como figura. O texto reconhecido é colocado sob ela. Essa opção é útil para você exportar texto para arquivos de documento: o layout inteiro da página é mantido e a procura do texto completo estará disponível, se você salvar nesse modo.

Para definir essas opções:

  1. Selecione o item Configurações de Formatos no menu Ferramentas. Abre-se a caixa de diálogo Configurações de Formatos.
  2. Defina as opções desejadas na guia PDF, na caixa de diálogo.

Observação:

  1. A opção especial Substituir Palavras Indefinidas por Imagens estará disponível, se você usar Somente Texto e Figuras ou o modo Texto Sobre a Imagem da Página. Se definir essa opção, todas as palavras indefinidas serão substituídas pelas imagens correspondentes. Você pode definir essa opção na guia PDF, na caixa de diálogo Configurações de Formatos.
  2. Ao salvar textos que usam alguns códigos de páginas não-latinos (por exemplo, cirílico, grego, tcheco, etc.), o FineReader usa as fontes fornecidas pela companhia ParaType (www.paratype.com/shop).
  3. Se, durante a exportação em PDF, houver uma mensagem dizendo que há caracteres no texto não encontráveis entre as fontes padrão, será necessário selecionar um modo de trabalhar com fontes do Tipo 1, assim como também as próprias fontes do Tipo 1. Essas fontes devem estar disponíveis através do Gerenciador de Tipos Adobe ou através do programa de instalação de fontes (no Windows 2000). Para mais informações sobre fonte do Tipo 1, consulte a seção "Usando Fontes do Tipo 1 Durante Exportação para PDF".
  4. Antes de editar os arquivos PDF que usam alguns códigos de páginas não-latinos (como cirílico, grego, tcheco, etc.) no Adobe Acrobat, altere a fonte da seção do texto que for editar para uma fonte instalada em seu computador.


Usando fontes do Tipo 1 durante exportação para PDF

Talvez seja necessário configurar o modo de uso de fonte do Tipo 1, se você salvar no formato PDF.

  1. Consulte fontes do Tipo 1 - apenas referência a fontes do Tipo 1 são registradas no arquivo PDF, as fontes propriamente ditas são incorporadas. As fontes a que se refere o arquivo PDF devem ser instaladas e estar disponíveis através do Gerenciador de Tipos Adobe ou através do programa de instalação de fontes (no Windows 2000).
  2. Fontes do Tipo 1 internas - as fontes do Tipo 1 estão incorporadas ao arquivo PDF. Fontes incorporadas ao arquivo PDF devem ser instaladas e estar disponíveis através do Gerenciador de Tipos Adobe ou através do programa de instalação de fontes (no Windows 2000).

Observação:

  1. No modo Verifique fontes do Tipo 1 apenas referências a fontes em uso são registradas no arquivo PDF (as próprias fontes não estão incorporadas ao arquivo PDF como estão no modo Incorporar fontes do Tipo 1), de maneira que o arquivo PDF ocupa menos espaço em disco do que o mesmo arquivo salvo no modo Incorporar fontes do Tipo 1.
  2. Salvar no modo Incorporar Fontes do Tipo 1 permite que outros usuários exibam, editem e imprimam o documento composto nas fontes originais, mesmo que essas fontes não estejam instaladas nos computadores usados.

Para definir as fontes do Tipo 1 a serem usadas:

  • Clique no botão Fontes do Tipo 1 na guia PDF, na caixa de diálogo Configurações de Formatos (menu Ferramentas> Configurações de Formatos).

    Observação: Você deve definir todos os tipos de fonte: serif, sans serif e monoespacejada na caixa de diálogo Fontes do Tipo 1.

Observação: É necessário definir os três tipos de fonte usados pelo FineReader: serif, sans serif e monoespacejada na caixa de diálogo Fontes do Tipo 1, assim como efeitos de fontes para cada uma destas fontes: normal, itálico, negrito e itálico negrito.


Salvando Texto Reconhecido no Formato HTML

Modos de Manutenção de Layout são definidos na guia Formatação, na caixa de diálogo Opções (menu Ferramentas>Opções).

Observação:

  • Quando você salva o texto no formato HTML, as fontes usadas são aquelas definidas na guia Formatação, na caixa de diálogo Opções (menu Ferramentas>Opções) ou aquelas que você define durante a edição do texto na janela Texto.

Para manter figuras num arquivo HTML:

  • Defina a opção Manter Figuras na guia Formatação, na caixa de diálogo Opções (menu Ferramentas>Opções)

    Observação: As figuras são salvas em arquivos *.jpg separados. A resolução das imagens e sua qualidade podem ser definidas na guia HTML da caixa de diálogo Formatos (Ferramentas>Formatos).

Formatos HTML disponíveis

  1. Completo (usa CSS, requer Internet Explorer 4.0 ou superior) - se definir essa opção, o novo formato HTML - HTML 4 - é usado. Suporta qualquer tipo da manutenção do layout do documento (o tipo atual da manutenção depende das opções definidas na guia Formatação, no grupo Manter Layout); a página de estilo interna é mantida.
  2. Simples (compatível com todos os browsers da Internet) - se definir essa opção, o formato HTML 3 é usado. O layout do documento é mantido aproximadamente: o recuo da primeira linha não é mantido e o tamanho de fonte é salvo aproximadamente (o formato HTML 3 suporta apenas um número limitado de tamanhos de fonte, de modo que o FineReader escolherá o tamanho de fonte no formato HTML 3 que corresponde ao tamanho de fonte de seu texto). Esse formato HTML é suportado por todos os browsers (Netscape Navigator, Internet Explorer 3.0 e superior).
  3. Auto (salva dois formatos em um arquivo; procura auto-seleção) - os dois formatos (Simples e Completo) são salvos no mesmo arquivo. Seu browser selecionará o formato suportado por ele.

Observação. Se seu browser não tiver suporte HTML4/CSS total (por exemplo, Microsoft Internet Explorer 3.0 ou anterior, Netscape 4.x etc.), recomendamos usar o modo de salvar Simples.

Para definir o formato HTML desejado:

  • Clique no botão de rádio necessário na guia HTML , na caixa de diálogo Configurações de Formatos (menu Ferramentas>Formatos), no grupo Formatos.

Observação: O aplicativo detecta a página de código automaticamente. Para alterar o código de página, selecione o que você precisa no campo Página de Código, na guia HTML, na caixa de diálogo Configurações de Formatos.


Salvando Texto Reconhecido no Formato PowerPoint

Salvando Texto Reconhecido no Formato PPT

Modos de Manutenção de Layout são definidos na guia Formatação na caixa de diálogo Opções (menu Ferramentas>Opções).

Observação:

  • Ao salvar texto no formato PPT, as fontes usadas são as definidas na guia Formatação na caixa de diálogo Opções (menu Ferramentas>Opções) ou as que você define durante a edição do texto na janela Texto.

Importante! Ao salvar resultados no formato PPT, eles são salvos como arquivos HTML especiais que contêm diferentes partes da apresentação. Para salvar a apresentação como um arquivo, ela deve ser salva novamente usando PowerPoint (selecione Salvar como no menu Arquivo e especifique PPT como o formato de salvar).


Salvando a Imagem da Página

  1. Selecione uma página de batch.
  2. Selecione o item Salvar Imagem Como no menu Arquivo. Abre-se a caixa de diálogo Salvar Como.
  3. Selecione o disco e a pasta nos quais deseja salvar o arquivo e selecione também o formato de arquivo.

    Observação: Se desejar, poderá salvar apenas algumas áreas da imagem incluídas nos blocos. Para isso, selecione o bloco ou blocos necessários, depois marque a caixa de seleção Salvar Apenas Blocos Selecionados, na caixa de diálogo Salvar Imagem Como. Esse modo pode ser usado apenas quando você salva uma imagem única.

  4. Especifique o nome do arquivo.
  5. Clique em OK.

Observação: Você pode salvar várias imagens num único arquivo (um TIFF de páginas múltiplas). Para isso:

  1. Selecione as imagens que deseja na janela Batch.
  2. Selecione o item Salvar Imagem Como no menu Arquivo. Selecione o formato TIFF e a opção Salvar Como Arquivo de Imagem de Páginas Múltiplas.

Observação: Caso você salve imagens de várias páginas selecionadas na janela Batch como arquivos separados (ou seja, usando o modo de salvar imagens em um TIFF de páginas múltiplas), os nomes dos arquivos terão este aspecto: o prefixo terá o nome do arquivo que você digitou, o sufixo o número da página de quatro dígitos.

Formatos de Imagem Suportados


Trabalhando com Batches

O batch é o principal repositório de dados do FineReader: as imagens escaneadas, o texto reconhecido e outros dados são mantidos no batch. As opções do FineReader são, na maioria, definidas para um batch: opções de salvar, escanear, reconhecer, etc. Os padrões do usuário, idiomas do usuário e grupos de idiomas do usuário também são "propriedades" do batch. Ao criar um novo batch, você pode usar as configurações padrão do batch, as configurações do batch atual ou as configurações salvas num arquivo *.fbt.

Conteúdo do capítulo

  • Informações gerais sobre como trabalhar com batches
  • Criando um novo batch
  • Abrindo um batch
  • Adicionando imagens a um batch
  • Número de página de batch
  • Salvando um batch
  • Fechando um batch
  • Excluindo um batch
  • Configurações de batch
  • Procura de texto completo em páginas de batch reconhecidas


Informações Gerais sobre como Trabalhar com Batches

Por padrão, um novo batch é criado na inicialização do FineReader. Um batch pode conter até 9999 páginas.

Dica: Você verá que é útil salvar as "mesmas" páginas no mesmo batch. Ou seja, se você mantiver, digamos, todas as páginas de um mesmo livro num mesmo batch, ou mantiver textos no mesmo idioma ou imagens com o mesmo layout no mesmo batch, e assim por diante, seu trabalho será bastante facilitado.

A janela Batch exibe a lista de páginas do batch aberto. Para visualizar uma página, basta clicar em seu ícone ou clicar duas vezes em seu número. Todos os arquivos relacionados a essa página de batch serão abertos nas respectivas janelas, quer dizer, arquivo de texto (se a página foi reconhecida) na janela Texto e arquivo de imagem na janela Imagem.

Há duas maneiras principais de exibição de páginas na janela Batch.

Exibição do Batch | Descrição
Miniaturas | Nessa exibição, as páginas são mostradas como miniaturas. Uma miniatura é apenas uma imagem com o máximo de menos zoom da página original. Ícones adicionais aparecem nas miniaturas quando você processa a imagem, informando que uma determinada ação foi efetuada, quer dizer, reconhecer, salvar, etc. Essa maneira de visualizar é conveniente para abrir uma determinada página de batch: você vê uma imagem da página em tamanho pequeno na janela Batch, de modo que localiza facilmente a página que precisa. Para abrir uma imagem basta clicar na miniatura correspondente.
Detalhes | Nessa exibição, a janela Batch mostra informações detalhadas sobre cada página de batch; você pode classificar a lista de páginas segundo o recurso que precisa. A exibição Detalhes é conveniente quando você lida com um batch grande, uma vez que a janela Batch exibe um número bem maior de páginas do que na exibição Miniatura. Clique duas vezes numa página para abri-la.

Para escolher a exibição de página na janela Batch:

  • Clique em [image] ou [image] na barra de ferramentas Padrão, ou
  • Clique com o botão direito na janela Batch e selecione o item Exibir>... no menu local.

Você pode também ajustar cada exibição da janela Batch, quer dizer, escolher os recursos exibidos, o modo como as páginas são classificadas, etc. Para fazê-lo:

  • Clique com o botão direito na janela Batch e selecione o item Exibição do Batch >Personalizar, no menu local. Uma caixa de diálogo se abrirá. Defina as opções que deseja nas guias Miniaturas e Detalhes da caixa de diálogo.

Você pode selecionar algumas páginas ou várias páginas em seqüência:

  • Para selecionar várias páginas em seqüência, pressione a tecla SHIFT, clique na primeira página e depois na última que deseja selecionar.
  • Para selecionar algumas páginas, pressione a tecla CTRL e clique nas páginas desejadas.
  • Para selecionar todas as páginas, ative a janela Batch e escolha o item Selecionar Tudo, no menu Editar, ou pressione CTRL+A.
Clique nas seguintes seções para saber como:
 | Criar um batch
 | Abrir um batch
 | Adicionar uma imagem a um batch
 | Excluir um batch


Criando um Novo Batch

Para criar um novo batch:

  • Selecione o item Novo Batch no menu Arquivo ou
  • Clique no botão Novo Batch ( [image]).
Adicionando imagens a um batch
Configurações de batch


Abrindo um Batch

Por padrão, um novo batch é criado na inicialização do FineReader.

Observação: se desejar que o FineReader abra na inicialização o último batch com que trabalhou, marque Abrir o último batch na inicialização, na guia Geral da caixa de diálogo Opções (Ferramentas>Opções).

Para abrir um outro batch:

  1. Selecione o item Abrir Batch no menu Arquivo ou clique no botão Abrir Batch ( [image] ). Abre-se a caixa de diálogo Abrir Batch.
  2. Selecione a pasta que contém o batch que você precisa na caixa de diálogo Abrir Batch.
    Ao abrir um batch, o batch no qual você estava trabalhando antes será automaticamente fechado e salvo. Se trabalhou com um novo batch e acha que irá precisar dele no futuro, salve o batch antes de fechar o programa.

Você pode abrir o batch diretamente no Windows Explorer:

  • clique com o botão direito do mouse na pasta do batch (o ícone [image] a representa) e selecione o item Abrir com FineReader no menu local. Uma nova cópia do FineReader será iniciada e abrirá o batch selecionado.


Adicionando Imagens a um Batch

  • Selecione o item Abrir Imagem no menu Arquivo ou pressione CTRL+O.
  • Selecione a(s) imagem(ns) que deseja abrir na caixa de diálogo Abrir Imagem.
    O FineReader adicionará a imagem ao batch aberto e copiará a imagem na pasta de batch.

Observação: Você pode adicionar imagem diretamente do Windows Explorer:

  1. Selecione um arquivo de imagem ou um grupo de arquivos no Windows Explorer.
  2. Clique com o botão direito na seleção e selecione o item Abrir com FineReader no menu local. Se o FineReader estiver atualmente em execução no computador, os arquivos selecionados serão adicionados ao batch atual. Do contrário, uma cópia do FineReader será iniciada e os arquivos selecionados serão adicionados a um novo batch.
    Esse item de menu local é ativado apenas para os arquivos nos formatos suportados por FineReader 7.0.


Número de Página do Batch

Todas as páginas do batch são numeradas. Um batch pode conter até 9999 páginas. O número da página é exibido no batch.

Você pode renumerar páginas diretamente na janela Batch ou através da caixa de diálogo Renumerar Páginas.

Para renumerar páginas diretamente na janela Batch:

  1. Clique numa página na janela Batch ou pressione F2.
  2. Digite um novo número de página.

Depois que o número da página for alterado, a página será colocada em seu novo lugar, conforme o novo número na janela Batch.

Observação: Você abre a página com um clique duplo no número da página.

Para renumerar páginas através da caixa de diálogo Renumerar Páginas:

  1. Selecione uma única página ou várias páginas.
  2. Selecione o item Renumerar Páginas no menu Batch.
  3. Defina o novo número para a primeira página selecionada (a página com o menor número).

Observação

  1. Se desejar renumerar todas as páginas do batch, selecione o item Todas as Páginas na caixa de diálogo Renumerar Páginas.

  2. Se desejar renumerar apenas uma parte do batch:

    • Selecione as páginas que desejar renumerar na janela Batch.
    • Selecione o item Páginas Selecionadas na caixa de diálogo Renumerar Páginas.

  3. Se desejar que as páginas selecionadas sejam renumeradas continuamente, selecione a opção Numeração de Página Contínua. Por exemplo: os números de página eram 2,5,6, o 1 foi definido como primeiro número; depois da renumeração, os números de página serão 1,2,3. Do contrário (quer dizer, caso a opção Numeração de Página Contínua não seja selecionada), os números de página serão 1,4,5.


Salvando um Batch

Para salvar um batch:

  • Selecione Salvar Batch Como no menu Arquivo.
  • Na caixa de diálogo Salvar Batch Como que se abrir, especifique o nome do batch e o local no qual será armazenado.


Fechando um Batch

Fechando uma página de batch ou todo o batch

Para fechar uma página de batch

  • Selecione o item Fechar Página Atual no menu Batch.

Para fechar um batch

  • Selecione o item Fechar Batch no menu Arquivo.


Excluindo um Batch

Observação: Excluir um batch significa excluir todo o conteúdo, quer dizer, todas as páginas nele contidas (imagens e texto) junto com todos os arquivos adicionais que você criou ao trabalhar com o batch: padrões do usuário, idiomas do usuário, etc. Em suma, você exclui todo o conteúdo da pasta de batch.

  • Para excluir um batch, selecione o item Excluir Batch no menu Batch.

Para excluir uma página de batch:

  1. Selecione a(s) página(s) que deseja excluir na janela Batch .
  2. Selecione o item Excluir Página no menu Batch ou pressione CTRL+O.


Configurações de Batch

Para salvar configurações de batch num arquivo:

  • Сlique no botão Salvar, na guia Geral (Ferramentas>Opções). Abre-se a caixa de diálogo Salvar Modelo de Batch Como.
  • Insira o nome do arquivo.

As seguintes configurações serão salvas: as configurações das guias Reconhecimento, Escanear/Abrir Imagem, Formatação e Correção Ortográfica, bem como as configurações na guia Configurações dos Formatos. Idiomas do usuário, grupos de idiomas do usuário e padrões do usuário também serão salvos nesse arquivo. Se desejar que esse modelo seja aplicado a todos os batches novos, marque Aplicar este modelo a novos batches, na caixa de diálogo Salvar Modelo de Batch Como.

Para restaurar as configurações padrão:

  • Сlique no botão Usar Padrão, na guia Geral.

Para carregar as configurações:

  • Сlique no botão Carregar, na guia Geral, e selecione o arquivo Modelo de batch (*.fbt) do FineReader, que contém as configurações de sua escolha.


Procura de Texto Completo em Páginas de Batch Reconhecidas

Procura Avançada em Páginas de Batch Reconhecidas

Importante! É necessário o Internet Explorer 4.0 ou posterior para usar esta opção.

Em todas as páginas reconhecidas, você pode procurar palavras em todas as formas gramaticais. O padrão de procura pode ser uma ou várias palavras. A(s) palavra(s) pode(m) estar em qualquer forma (para idiomas com suporte de dicionário); as palavras do padrão de procura podem ser localizadas no texto a qualquer distância no texto e em qualquer ordem.

Para isso:

  1. Selecione o item Procura Avançada, no menu Editar, ou pressione ALT+F3.
  2. A janela Procurar irá se abrir abaixo da janela Zoom .
  3. Digite o texto que deseja localizar no campo Localizar. Você pode também colar nesse campo o conteúdo da área de transferência ou selecionar uma procura anterior a partir da lista.
  4. Clique no botão Localizar.

A janela Resultados da Procura exibirá a lista dos números de páginas de batch nas quais TODAS as palavras do campo Localizar foram localizadas. Para cada página localizada, a janela exibirá a data em que foi modificada pela última vez e a primeira seção do texto da página que contiver o padrão de procura (realçado). Clique no número da página para abri-la nas janelas Imagem, Texto e Zoom; todas as palavras localizadas serão realçadas pela cor de fundo nas três janelas.

Observação: A procura avançada não permite procurar caracteres especiais (como caracteres de fim de linha e sinais de parágrafo)


Processamento de Documentos em Rede

ABBYY FineReader Corporate Edition foi concebido especialmente para o processamento de documentos em rede. Deve haver uma cópia do FineReader instalada em cada computador envolvido no processamento em rede (para obter mais informações sobre a instalação do ABBYY FineReader em estações de trabalho, sobre o trabalho com o Gerenciador de Licença e o trabalho com o programa numa rede de área local, consulte o "Guia do Administrador de Sistema", que está localizado na pasta Guia do Administrador no servidor no qual está instalado o FineReader).

Com o ABBYY FineReader Corporate Edition você pode:

  1. Trabalhar com o mesmo batch numa rede

    Permite aumentar o desempenho da entrada em massa de documentos. Você acompanha todo o processo de entrada de documentos – quem está com a página de batch aberta (logon e nome do computador), quem escaneia, reconhece ou verifica a página, e assim por diante. Alterações de página, feitas por um usuário, ficam disponíveis para todos os usuários que trabalham com o mesmo batch.

  2. Trabalhar em grupo com os mesmos idiomas e dicionários do usuário

    ABBYY FineReader Corporate Edition permite que vários usuários trabalhem com os mesmos idiomas e dicionários do usuário. Vários deles poderão estender os dicionários do usuário ao mesmo tempo, por exemplo no processo da correção ortográfica.

  3. Trabalhar em grupo com dicionários personalizados para idiomas com suporte de dicionário

    O ABBYY FineReader proporciona dicionários incorporados para idiomas com suporte de dicionários. Esses dicionários contêm as palavras mais comuns, mas podem não incluir nomes próprios, termos técnicos especiais, acrônimos, etc. Para melhorar a qualidade de reconhecimento (o FineReader compara as palavras que reconhece com as do dicionário) e acelerar o processo da correção ortográfica, você pode adicionar palavras a um dicionário personalizado. O ABBYY FineReader Corporate Edition permite trabalhar simultaneamente com um dicionário personalizado.

Conteúdo do Capítulo:

  • Trabalhar com o mesmo batch numa rede
  • Trabalhar em grupo com os mesmos idiomas e dicionários do usuário
  • Trabalhar em grupo com dicionários personalizados para idiomas com suporte de dicionário


Trabalhar com o mesmo Batch numa Rede

(disponível apenas na versão FineReader Corporate Edition)

  1. Crie/Abra um batch e configure as opções de escaneamento e reconhecimento necessárias.

    Execute o FineReader e abra um batch a ser processado em todos os computadores que participarão do processamento.

  2. Execute Reconhecimento de Fundo (Processar>Iniciar Reconhecimento de Fundo) em todos os computadores que reconhecerão o batch.
  3. Inicie o escaneamento no computador com um scanner ADF.

    4. Dica: Se seu scanner de alta velocidade não suportar TWAIN, escaneie a página diretamente na pasta de batch do FineReader. Para isso, escaneie as imagens com qualquer aplicativo de escaneamento fornecido pelo scanner de alta velocidade no computador ao qual o scanner está conectado e especifique a pasta de batch do FineReader onde as imagens serão salvas. A única coisa que você tem de fazer é nomear as imagens escaneadas de acordo com este procedimento: os arquivos devem ser nomeados (na ordem de escaneamento) 0001.tif, 0002.tif, 0003.tif, etc.

    O FineReader detectará e processará automaticamente todas as imagens que você escanear.

  4. Você pode editar o texto reconhecido e salvá-lo num arquivo ou enviá-lo para um aplicativo que você selecionar.

Você pode monitorar o status da página na janela Batch (por exemplo, se a página foi escaneada, reconhecida, editada ou exportada, e por qual usuário, etc.). Todas essas informações serão exibidas nas colunas correspondentes na visualização de Detalhes da página de batch. Para configurar a exibição de Detalhes:

  • Clique em [image] na barra de ferramentas Padrão, ou
  • Clique com o botão direito na janela Batch e selecione o item Exibir>Detalhes no menu local.

Você pode personalizar a exibição da página Detalhes: especifique as colunas que deseja que sejam exibidas na janela Batch ou selecione a coluna com a qual classificará as páginas. Para isso:

  • Clique com o botão direito na janela Batch e selecione o item Exibir>Personalizar. Defina as opções necessárias na guia Detalhes da caixa de diálogo Configurações de Exibição de Batch.

Se as páginas de batch forem processadas em vários computadores, o FineReader distribuirá automaticamente a carga de trabalho entre eles: cada nova página escaneada é "apanhada" pela primeira estação de trabalho livre na qual o reconhecimento de fundo estiver sendo executado. Essa página ficará bloqueada para outros computadores. Você pode atualizar a lista de páginas de batch ao pressionar F5 ou ao selecionar o item Atualizar Lista de Páginas no menu Batch. Ao mesmo tempo, qualquer outra estação de trabalho (ou a mesma estação de trabalho) poderá abrir páginas já reconhecidas para verificar, editar e salvar. As alterações feitas por um usuário estarão disponíveis para todos os outros usuários do mesmo batch.

Observação: Você notará o aumento da velocidade do reconhecimento em sistemas multiprocessadores no "modo de fundo", se seu batch contiver um grande número de páginas.


Trabalhar em Grupo com os mesmos Idiomas e Dicionários do Usuário

(disponível apenas na versão FineReader Corporate Edition)

Crie um batch e configure as opções de escaneamento e reconhecimento necessárias.

Todos os idiomas e dicionários anexados serão armazenados em uma pasta. Por padrão, é a pasta de batch. Antes de criar um idioma do usuário que utilize um dicionário do usuário, é preciso especificar a pasta na qual serão armazenados os idiomas do usuário, juntamente com os dicionários do usuário. Para especificar a pasta:

  • Clique no botão Alterar, na caixa de diálogo Editor de Idiomas (Ferramentas>Editor de Idiomas) e selecione a pasta na caixa de diálogo que se abrir.

Todos os idiomas e dicionários anexados serão armazenados nessa pasta.

Depois de completada a configuração, salve as configurações de batch num modelo de arquivo de batch (*.fbt):

  • Clique no botão Salvar, na guia Opções>Geral (Ferramentas>Opções). Na caixa de diálogo Salvar Modelo de Batch Como, selecione a pasta e digite o nome do arquivo.

Para que vários usuários trabalhem com os idiomas do usuário e seus dicionários anexados, cada um deles terá de carregar as configurações de batch do arquivo .ftb salvo anteriormente, quando um novo batch foi criado.

Para isso:

Selecione o item Modelo de Batch(.fbt) no campo Modelo. Na caixa de diálogo Abrir Modelo de Batch, selecione o arquivo .fbt necessário. As configurações de batch salvas anteriormente, que incluíam o caminho para os idiomas e os dicionários do usuário, serão definidas. Desse modo, todos os usuários terão o mesmo caminho para os idiomas e os dicionários do usuário.

Com os idiomas do usuário para reconhecimento e correção ortográfica você poderá editar os dicionários correspondentes. As alterações feitas por um usuário estarão disponíveis para todos os outros usuários da mesma pasta. Os idiomas do usuário criados nessa pasta estarão disponíveis para todos os usuários, que descarregarão esse modelo de batch. Você pode visualizar a lista dos idiomas do usuário disponíveis e suas propriedades na caixa de diálogo Editor de Idiomas, no grupo Idiomas Definidos pelo Usuário.

O dicionário ficará bloqueado enquando o usuário adicionar palavras ao dicionário, ou dele excluí-las. O dicionário será atualizado quando um usuário clicar em Adicionar, na caixa de diálogo Corrir Ortografia, ou em qualquer botão na caixa de diálogo Exibir Dicionários.

Observação:

  1. Se você utilizar uma pasta na qual vários dicionários de vários usuários estão armazenados, todos os usuários que utilizarem esses dicionários deverão ter acesso de leitura-gravação a essa pasta.
  2. Quando um idioma do usuário for utilizado por vários usuários, ele estará disponível como "somente leitura", ou seja, você não poderá fazer alterações em parâmetros de um idioma do usuário já criado. No entanto, poderá adicionar ou remover entradas no dicionário do usuário desse idioma.


Trabalhar em Grupo com Dicionários Personalizados para Idiomas com Suporte de Dicionário

(disponível apenas na versão FineReader Corporate Edition)

Crie um batch e configure as opções de escaneamento e reconhecimento necessárias. Por padrão, os dicionários personalizados para os idiomas principais predefinidos (idiomas com suporte de dicionário) são salvos na pasta onde o aplicativo estiver instalado (para Windows 2000 - Documentos e Configurações\[perfil de usuário]\Dados de Aplicativo\ABBYY\FineReader\7.00\Dicionários do Usuário).

Para possibilitar o uso dos mesmos dicionários personalizados para os idiomas predefinidos por vários usuários, especifique uma pasta pública como a pasta onde esses dicionários serão salvos. Pode ser uma pasta local ou de rede. Para especificar a pasta:

  • Clique no botão Procurar, na guia Corrigir Ortografia da caixa de diálogo Opções (menu Ferramentas>Opções). Selecione a pasta na qual serão armazenados os dicionários do usuário para idiomas predefinidos.

Cada usuário pode estender esses dicionários personalizados. O dicionário ficará bloqueado enquando o usuário adicionar palavras ao dicionário, ou dele excluí-las. As alterações feitas por um usuário estarão disponíveis para todos os outros usuários da mesma pasta. O dicionário será atualizado quando um usuário clicar em Adicionar, na caixa de diálogo Corrir Ortografia, ou em qualquer botão na caixa de diálogo Exibir Dicionários.

Observação: Se vários usuários utilizarem uma pasta na qual os dicionários personalizados estão armazenados, todos os usuários que utilizarem esses dicionários devem ter acesso de leitura-gravação a essa pasta.


Alfabeto Usado em Expressões Regulares

Nome do item | Sinal da expressão regular convencional | Exemplos e explicações do uso
Qualquer caractere | . | c.t – indica palavras como «cat», «cot»
Caractere de um limite de caracteres | [] | [b-d]ell – indica palavras como «bell», «cell», «dell» [ty]ell – indica palavras como "tell" e "yell".
Caracteres sem um limite de caracteres | [^] | [^y]ell – indica palavras como "dell", "cell", "tell", mas exclui "yell" [^n-s]ell – indica palavras como "bell", "cell", mas exclui "nell", "oell", "pell", "qell", "rell" e "sell"
Ou | | | c(a|u)t – indica palavras como "cat" e "cut"
0 ou mais ocorrências seguidas | * | 10* - indica números 1, 10, 100, 1000, etc.
1 ou mais ocorrências seguidas | + | 10+ - permite números 10, 100, 1000, etc., mas exclui 1.
Letra ou dígito | [0-9a-zA-Z0-O_-/] | [0-9a-zA-Z0-O_-/] – permite um único caractere; [0-9a-zA-Z0-O_-/]+ - permite qualquer palavra
Letra latina maiúscula | [A-Z] |
Letra latina minúscula | [a-z] |
Letra cirílica maiúscula | [_-/] |
Letra cirílica minúscula | [0-O] |
Dígito | [0-9] |
Espaço | \s |
Caractere usado pelo sistema. | @ |

Observação:

  1. Alguns caracteres usados em expressões regulares são "auxiliares", isto é, são usados para propósitos do sistema. Como mostrado na lista acima, esses caracteres são colchetes, pontos, etc. Se desejar digitar um caractere auxiliar como caractere normal, coloque uma barra invertida (\) antes dele. Por exemplo: [t-v]x+ indica palavras como tx, txx, txx, etc., ux, uxx, etc., mas \[t-v\]x+ indica palavras como [t-v]x, [t-v]xx, [t-v]xxx, etc.
  2. Se precisar agrupar determinados elementos de expressão regular, use parênteses. Por exemplo, (a|b)+|c indica c e qualquer combinação como abbbaaabbb, ababab, etc. (uma palavra de uma extensão diferente de zero na qual pode haver números de as e bs em qualquer ordem), enquanto a|b+|c indica a, c, e b, bb, bbb, etc.

Exemplos de expressões regulares

Digamos que você precise reconhecer tabelas de "dados pessoais" (usaremos um modelo de documento de dados pessoais em russo), e que essas tabelas contenham campos como data de emissão do passaporte, nome e sobrenome, série e número do passaporte. Você pode criar novos idiomas para Data e Passaporte, e definir expressões regulares para eles.

Idioma para "Data de Emissão"

O número que indica dia pode consistir em um dígito (1, 2, etc.) ou dois dígitos (02, 12), mas não pode ser zero (00 ou 0). A expressão regular para o dia deve ser assim: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

A expressão regular para o mês deve ser assim: ((|0)[1-9])|(10)|(11)|(12).

A expressão regular para o ano deve ser assim: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

O que resta fazer é combinar tudo isso e separar os números por ponto (como 1.03.1999). O ponto é um sinal auxiliar, assim precisa-se colocar uma barra invertida (\) antes dele. A expressão regular para a data completa deve ser assim:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Idioma para "Série de Passaportes"

A série do passaporte russo é um número romano a partir do seguinte grupo: 1-10, 20 e 30, depois um hífen, duas letras cirílicas maiúsculas, como VI-!_ ou XXX-_.. A expressão regular para a série do passaporte deve ser assim:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[_-/][_-/]

Idioma para "Endereço de E-mail"

É fácil fazer um idioma para indicar endereços de e-mail. A expressão regular para um endereço de e-mail deve ser assim:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Fontes para os idiomas de reconhecimento que podem ser exibidas incorretamente no Editor de texto

Idioma de Reconhecimento

Fonte
Idiomas principais
Armênio (oriental, ocidental, grabar) | Arial Unicode MS(2)
Tártaro | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Idiomas adicionais
Abcásio | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode(3)
Agul | Arial Unicode MS(2), Lucida Sans Unicode(3)
Adyghian | Arial Unicode MS(2), Lucida Sans Unicode(3)
Altai | Arial Unicode MS(2), Lucida Sans Unicode(3)
Azerbeidjano (cirílico), Azerbeidjano (latino) | MS Core Fonts 2.82 (Arial, Courier New, Times New Roman)
Bashkir | Arial Unicode MS(2), Palatino Linotype(2)
Buryat | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Cabardiano | Arial Unicode MS(2), Lucida Sans Unicode(3)
Camulco | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Casáqui | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Chechênio | Arial Unicode MS(2), Lucida Sans Unicode(3)
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dungan | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode(3)
Gagauz | Arial Unicode MS(2)
Hauçá | Arial Unicode MS(2), Lucida Sans Unicode(3)
Iacuto | Arial Unicode MS(2)
Karakalpak | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mansy | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mari | Arial Unicode MS(2)
Mongol | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenets | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Osseto | Arial Unicode MS(2)
Quirguiz | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Russo (ortografia antiga) | Arial Unicode MS(2), Palatino Linotype(2)
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tadjique | Arial Unicode MS(2), Palatino Linotype(2)
Tuviniano | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Turcomano | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Usbeque (cirílico) | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode(3)

Onde encontrar\completado de

(1) http://www.microsoft.com/typography/fontpack/default.htm

(2) Microsoft Office 2000

(3) Windows NT 4.0


Teclas de Aceleração

  • Menu Arquivo
  • Menu Editar
  • Menu Exibir
  • Menu Batch
  • Menu Processar
  • Menu Ferramentas
  • Menu Janela
  • Menu Ajuda
  • Teclas gerais

O menu Arquivo

Para: | Pressione:
Abrir imagem a partir do arquivo | CTRL+O
Escanear imagem | CTRL+K
Escanear imagens múltiplas | CTRL+SHIFT+K
Interromper escaneamento | CTRL+T
Criar novo batch | CTRL+N
Abrir um batch | CTRL+P
Salvar texto para arquivo | CTRL+F2
Salvar imagem para arquivo | F12

Voltar ao Início

O menu Editar

Para: | Pressione:
Desfazer a última ação | CTRL+Z
Refazer a última ação desfeita | CTRL+Y
Recortar a seleção e colocá-la na área de transferência | CTRL+X
Copiar a seleção na área de transferência | CTRL+INS ou CTRL+C
Colar o conteúdo da área de transferência | CTRL+V ou SHIFT+INS
Excluir o bloco ativo, a seleção e as páginas selecionadas | DEL
Selecionar todo o texto na janela Texto, selecionar todas as páginas do batch, selecionar todos os blocos na imagem aberta | CTRL+A
Localizar o texto especificado | CTRL+F
Localizar a ocorrência seguinte do texto de procura | F3
Procurar e substituir o texto especificado | CTRL+H

Voltar ao Início

O menu Exibir

Para: | Pressione:
Ampliar a imagem na janela Imagem | CTRL+SHIFT+NUM+
Efetua menos zoom na imagem, na janela Imagem | CTRL+SHIFT+NUM-
Efetua mais zoom nos blocos selecionados | CTRL+SHIFT+NUM*
Propriedades | ALT+ENTER

Voltar ao Início

O menu Batch

Para: | Pressione:
Abrir a página seguinte do batch | ALT+Seta para Baixo
Abrir a página anterior do batch | ALT+Seta para Cima
Abrir uma página com número especificado | CTRL+G
Fechar a página atual | CTRL+4
Excluir o texto reconhecido na janela Texto | CTRL+SHIFT+Del
Excluir todos os blocos na janela Imagem, e todos os textos reconhecidos na janela Texto | CTRL+Del
Atualizar lista de páginas | F5

Voltar ao Início

O menu Processar

Para: | Pressione:
Escanear e ler uma imagem | CTRL+D
Abrir e ler uma imagem | CTRL+SHIFT+D
Iniciar o Assistente Scan&Read | CTRL+W
Analisar layout | Ctrl+E
Analisar layout em todas as páginas do batch | CTRL+SHIFT+E
Ler páginas ativas ou selecionadas | CTRL+R
Ler todas as páginas do batch | CTRL+SHIFT+R
Ler blocos ativos ou selecionados | CTRL+SHIFT+B

Voltar ao Início

O menu Ferramentas

Para: | Pressione:
Corrigir o texto reconhecido | F7
Mover para o erro anterior de palavra indefinida. | F4
Mover para o erro seguinte de palavra indefinida. | SHIFT+F4
Exibir dicionários | CTRL+SHIFT+V
Traduzir palavra com Lingvo | CTRL+SHIFT+T
Abrir a caixa de diálogo Editor de Idiomas na qual você cria e edita idiomas e grupos de idiomas | CTRL+SHIFT+L
Abrir a caixa de diálogo Editor de Padrão na qual você cria e edita o padrão do usuário | CTRL+SHIFT+A
Definir parâmetros do scanner | CTRL+SHIFT+S
Abrir a caixa de diálogo Configurações de Formatos na qual você define as opções de salvar para formatos de saída suportados | CTRL+SHIFT+X
Abrir a caixa de diálogo Opções | CTRL+SHIFT+O

Voltar ao Início

O menu Janela

Para: | Pressione:
Abrir a janela seguinte | CTRL+F6
Abrir a janela anterior | CTRL+SHIFT+F6
Abrir a janela Batch | ALT+1
Abrir a janela Imagem | ALT+2
Abrir a janela Texto | ALT+3
Abrir a janela Zoom | ALT+4
Alternar para a janela Procura Avançada | ALT+5
Abrir a janela Procura Avançada | ALT+F3

Voltar ao Início

O menu Ajuda

Para: | Pressione:
Abrir a ajuda | F1

Voltar ao Início

Geral

Para: | Pressione:
Colocar a seleção em negrito | CTRL+B
Colocar a seleção em itálico | CTRL+I
Sublinhar a seleção | CTRL+U
Ir para a célula de tabela seguinte | seta esquerda, seta direita, seta para cima, seta para baixo

Voltar ao Início


Menus do FineReader

  • Menu Arquivo
  • Menu Editar
  • Menu Exibir
  • Menu Batch
  • Menu Imagem
  • Menu Processar
  • Menu Ferramentas
  • Menu Janela
  • Menu Ajuda


Menu: Arquivo

Item de menu: O que ele faz:
Abrir Imagem | Adiciona uma imagem ao batch. A imagem é copiada na pasta do batch.
Escanear Imagem | Escaneia uma imagem.
Escanear Imagens Múltiplas | Escaneia imagens até você interromper o escaneamento. Selecione o item Interromper Escaneamento no menu Arquivo para parar o escaneamento.
Interromper Escaneamento | Interrompe o escaneamento.
Pasta Hot (apenas Corporate Edition) | Abre a caixa de diálogo Pasta Hot que é usada para iniciar a monitoração de pasta (todas as imagens adicionadas à pasta especificada serão abertas automaticamente na janela do FineReader).
Desativar Pasta Hot (apenas Corporate Edition) | Desativa a monitoração de pasta.
Novo Batch | Cria um novo batch.
Abrir Batch Abre a caixa de diálogo Abrir Batch . Selecione o batch para trabalhar nessa caixa de diálogo. Se desejar que o FineReader abra na inicialização o último batch com que você trabalhou:
  • Selecione o item Abrir o Último Batch na Inicialização na guia Geral (Ferramentas>Opções).
Salvar batch como | Salva o batch atual.
Fechar Batch | Fecha o batch atual. O batch que você fecha é salvo automaticamente.
Assistente de Salvar | Abre o Assistente de Salvar para você selecionar o aplicativo para salvar o texto, e também definir as opções de salvar.
Salvar Texto Como | Salva o texto reconhecido para um arquivo de disco.
Enviar Páginas Selecionadas Para> Envia o texto reconhecido para o aplicativo selecionado sem salvá-lo no disco. Se desejar exportar apenas determinadas páginas do batch selecione-as primeiro.

Observação: Se você editou o texto reconhecido no editor de texto do FineReader ou alterou algumas opções de salvar após ter copiado esse texto na Área de Transferência, e depois selecionou Colar em outro aplicativo, o texto alterado será colado, não o texto copiado na Área de Transferência, e as opções alteradas serão usadas.
Enviar Todas as Páginas Para> Envia todas as páginas reconhecidas para o aplicativo selecionado sem salvá-las no disco.

Observacao: Se você editou o texto reconhecido no editor de texto do FineReader ou alterou algumas opções de salvar após ter copiado esse texto na Área de Transferência, e depois selecionou Colar em outro aplicativo, o texto alterado será colado, não o texto copiado na Área de Transferência, e as opções alteradas serão usadas.
Salvar Imagem Como | Salva a imagem da página ou as imagens de bloco selecionadas.
Imprimir Imagem | Abre a caixa de diálogo Imprimir. Você pode usá-la para imprimir a imagem da página atual ou as imagens das páginas selecionadas.
Imprimir Texto | Abre a caixa de diálogo Imprimir. Você pode usá-la para imprimir o texto da página atual ou o texto das páginas selecionadas na janela Batch.
Sair | Sai do FineReader.


Menu: Editar

Item de menu: | O que ele faz:
Desfazer | Cancela a última ação.
Refazer | Cancela a última ação Desfeita.
Recortar | Exclui o texto selecionado e copia-o na Área de Transferência.
Copiar | Copia o texto selecionado na Área de Transferência.
Colar | Insere o texto copiado na Área de Transferênciano ponto de inserção.
Limpar | Exclui o texto selecionado na janela Texto, ou as páginas selecionadas na janela Batch, ou os blocos desenhados na janela Imagem.
Selecionar Tudo | Seleciona todo o texto na janela Texto, todos os blocos na janela Imagem ou todas as páginas na janela Batch.
Localizar | Busca o padrão de procura no texto, na página atual ou no batch inteiro.
Localizar Próxima | Repete a última procura.
Substituir | Busca o padrão de procura e o substitui pelo texto especificado na página atual ou no batch inteiro.
Procura Avançada | Procura o texto que você digitar em todas as páginas do batch. Observação: O padrão de procura pode ser uma ou várias palavras. As palavras podem estar em qualquer forma.
Dividir Células da Tabela | Divide as células mescladas anteriormente:
Mesclar Células da Tabela | Mescla as células selecionadas em uma. O conteúdo dessas células é reconhecido como conteúdo de uma célula.
Mesclar Fileiras da Tabela | Mescla as fileiras selecionadas em uma, mantendo as colunas da tabela. O conteúdo das linhas mescladas em cada coluna é reconhecido como conteúdo de uma célula.


Menu: Exibir

Item de menu: | O que ele faz:
Dimensão da Janela Imagem | Altera a exibição do documento. Se selecionar o modo Ajustar na Largura, não é preciso usar a rolagem horizontal. Se selecionar o modo Ajustar na Altura, não é preciso usar a rolagem vertical. Se selecionar o modo Melhor Ajuste, a página inteira é exibida. Os itens Mais Zoom(menos Zoom) duplicam (reduzem pela metade) a dimensão da imagem. Exibir Blocos Selecionados aumenta a escala da imagem de modo a exibir os blocos selecionados e amplia ao máximo sua escala.
Dimensão da Janela Zoom | Altera a exibição do documento na janela Zoom. Selecione qualquer valor de dimensão entre 50% e 800%. Os itens Mais Zoom(Menos Zoom) duplicam (reduzem pela metade) a dimensão da imagem. O item Pixel a Pixel exibe a imagem no tamanho real em pixels.
Dimensão da Janela Texto | Altera a exibição do texto na janela Texto . Selecione qualquer valor de dimensão entre 50% e 200%.
Exibição do Batch | Altera a exibição do batch na janela Batch.
Janela Batch | Altera a posição da janela Batch na janela principal do FineReader.
Janelas Imagem e Texto | Exibe/oculta as janelas Imagem e/ou Texto na janela principal do FineReader. Você pode exibir as duas janelas, somente a janela Imagem ou somente a janela Texto.
Janela Zoom | Altera a posição da janela Zoom na janela principal do FineReader.
Barras de Ferramentas | Exibe/oculta a barra de ferramentas selecionada. Selecione a barra de ferramenta que desejar exibir/ocultar.
Barra de Status | Exibe/oculta a Barra de Status na parte inferior da tela.
Propriedades | Abre a caixa de diálogo Propriedades. A caixa de diálogo exibirá as informações seguintes, dependendo do objeto aberto: o tipo e o tamanho da imagem, além da resolução com que foi escaneada para uma imagem aberta; os parâmetros de bloco ativo para um bloco; detalhes de página para a página do batch selecionada (quando foi criada, reconhecida, editada, etc.)


Menu: Batch

Item de menu: | O que ele faz:
Abrir Página Seguinte | Abre a página seguinte do batch.
Abrir Página Anterior | Abre a página anterior do batch.
Ir para a Página | Solicita que você especifique o número da página do batch a ser aberta, e em seguida a abre.
Fechar Página Atual | Fecha a página aberta.
Renumerar Páginas | Altera o atual número da página ou renumera as páginas do batch selecionadas ou todas as páginas do batch.
Excluir Texto | Exclui o texto reconhecido.
Exclui Blocos e Texto | Exclui o texto reconhecido e os blocos criados a partir da imagem de origem.
Excluir Página | Exclui três páginas selecionadas do batch.
Excluir Batch | Exclui o batch aberto.
Atualizar Lista de Páginas | Atualiza as informações do batch. Útil quando se trabalha numa rede.


Menu: Imagem

Item de menu: | O que ele faz:
Tipo de Bloco/Área de Reconhecimento | Define o tipo de bloco para a Área de Reconhecimento.
Tipo de Bloco/Texto | Define o tipo de bloco para o Texto.
Tipo de Bloco/Tabela | Define o tipo de bloco para a Tabela.
Tipo de Bloco/Figura | Define o tipo de bloco para a Figura.
Tipo de Bloco/Código de Barras | Define o tipo de bloco para o Código de Barras.
Girar para a Direita | Gira a imagem 90° para a direita.
Girar para a Esquerda | Gira a imagem 90° para a esquerda.
Girar de Cabeça para Baixo | Gira a imagem de cabeça para baixo (180°).
Inverter Horizontal | Inverte horizontalmente a imagem.
Inverter Vertical | Inverte verticalmente a imagem.
Inverter Imagem | Inverte a imagem. Aumenta a qualidade de reconhecimento das imagens invertidas (caracteres brancos contra fundo preto).
Reduzir Imagem | Remove o excesso de pontos pretos da imagem.
Reduzir Bloco | Remove o excesso de pontos pretos do bloco.
Salvar Blocos | Salva o modelo de bloco para um arquivo.
Carregar Blocos | Carrega o modelo de bloco e o aplica à página atual.
Selecionar uma Ferramenta/Desenhar Área de Reconhecimento | Desenha uma área de reconhecimento. Clique no botão 2-Ler para analisar e ler o bloco desenhado. O texto reconhecido é exibido na janela Texto.
Selecionar uma Ferramenta/Desenhar Bloco de Texto | Desenha um bloco de texto. O bloco pode conter somente texto de uma coluna sem figuras ou tabelas.
Selecionar uma Ferramenta/Desenhar Bloco de Tabela | Desenha um bloco de tabela. O FineReader analisará automaticamente a tabela depois de iniciar o reconhecimento. O bloco é exibido como uma tabela no texto reconhecido.
Selecionar uma Ferramenta/Desenhar Bloco de Figura | Desenha um bloco de figura. O bloco pode conter uma figura ou qualquer outra parte do texto que você desejar exibir como uma figura no texto reconhecido.
Selecionar uma Ferramenta/Selecionar Objetos | Move as bordas do bloco. Seleciona e modifica os blocos. Para selecionar e mover diversos blocos, arraste a seta sobre os blocos que desejar selecionar.
Selecionar uma Ferramenta/Adicionar Parte do Bloco | Adiciona uma área retangular a um bloco.
Selecionar uma Ferramenta/Recortar Parte do Bloco | Recorta uma área retangular de um bloco.
Selecionar uma Ferramenta/Renumerar Blocos | Renumera os blocos da página. A numeração do bloco determina a ordem na qual o texto reconhecido é exibido na janela Texto. Se você renumerar os blocos em uma imagem já reconhecida, o texto na janela Texto será reorganizado de acordo.
Selecionar uma Ferramenta/Excluir Blocos | Exclui um bloco.
Selecionar uma Ferramenta/Adicionar Separador Vertical | Adiciona um separador vertical a uma tabela.
Selecionar uma Ferramenta/Adicionar Separador Horizontal | Adiciona um separador horizontal a uma tabela. Selecione esse item e clique no local em que desejar colocar o novo separador horizontal de tabela. Observação: Para converter um separador horizontal em um vertical, pressione a tecla Shift.
Selecionar uma Ferramenta/Excluir Separador | Exclui qualquer separador de tabela.
Selecionar uma Ferramenta/Apagar | Pinta uma área da imagem com uma cor de fundo.
Dividir Imagem | Permite dividir a imagem em várias partes. A página propriamente dividida será removida do batch, seu lugar ocupado pelas páginas que representam suas partes.


Menu: Processar

Item de menu: | O que ele faz:
Scan&Read | Escaneia e lê um documento.
Scan&Read para Imagens Múltiplas | Escaneia e lê em seqüência várias páginas.
Open&Read | Abre e lê as imagens selecionadas na caixa de diálogo Abrir.
Assistente Scan&Read | Executa um modo especial de scan&read (escanear e ler). O FineReader guia você no processo de reconhecimento do documento e orienta para obter determinados resultados.
Analisar Layout | Desenha automaticamente blocos em uma imagem aberta.
Analisar Layout em Todas as Páginas | Desenha blocos em todas as páginas do batch.
Analisar Bloco | Permite desenhar blocos automaticamente no bloco ativo. Útil, por exemplo, para analisar apenas uma parte da imagem.
Analisar Tabela | Desenha fileiras e colunas numa tabela. Útil, por exemplo, quando você desenha blocos manualmente mas não deseja desenhar manualmente todos os separadores da tabela. Desenhe um bloco separado para a tabela, execute este comando e depois edite os resultados da análise automática ao usar as ferramentas de edição de tabela.
Ler | Lê a página aberta do batch.
Ler Todas as Páginas | Lê todas as páginas de batch não-reconhecidas.
Ler Bloco | Lê o bloco ativo.
Iniciar Reconhecimento de Fundo | Inicia o modo de reconhecimento de fundo. Enquanto o FineReader reconhece novas páginas, você edita as páginas já reconhecidas.
Interromper Reconhecimento de Fundo | Interrompe o reconhecimento de fundo.


Menu: Ferramentas

Item de menu: | O que ele faz:
Corrigir Ortografia | Procura no texto palavras grafadas incorretamente e palavras indefinidas.
Erro Seguinte | Move o ponteiro na janela Texto para a palavra errada seguinte.
Erro Anterior | Move o ponteiro na janela Texto para a palavra errada anterior.
Exibir Dicionários | Abre a caixa de diálogo Selecionar Dicionário para você definir o dicionário que desejar visualizar e editar.
Traduzir palavra com Lingvo | Traduz a palavra ou combinação de palavras selecionadas. Disponível se Lingvo estiver instalado no PC.
Editor de Idiomas | Inclui ferramentas para criar e editar dicionários do usuário e grupos de idiomas.
Editor de Padrão | Inclui ferramentas para criar e editar padrões do usuário.
Configurações do Scanner | Abre a caixa de diálogo Configurações do Scanner para você ajustar as configurações do scanner a fim de obter uma imagem de alta qualidade.
Configurações dos Formatos | Abre a caixa de diálogo Configurações dos Formatos. Defina nessa caixa de diálogo os parâmetros de salvar para os formatos RTF/DOC, HTML/Word XML, PPT, CSV, DBFe Text.
Personalizar | Configuração das barras de ferramentas.
Opções | Abre a caixa de diálogo Opções. Há seis guias nessa caixa: Geral, Escaneamento, Imagem, Reconhecimento, Correção Ortográfica e Formatação.


Menu: Janela

Item de menu: | O que ele faz:
Próxima Janela | Alterna para a próxima janela aberta.
Janela Anterior | Alterna para a janela aberta anteriormente.
Organizar Janelas | Organiza todas as janelas abertas.


Menu: Ajuda

Item de menu: | O que ele faz:
Tópicos da Ajuda | Abre o arquivo de ajuda.
Tutorial | Abre o Guia Prático para o Aprimoramento do OCR do FineReader.
Assistência Técnica | Abre a página da ajuda Assistência Técnica.
Ativar Produto | Inicia o Assistente de Ativação, que guiará você no processo de ativação do produto.
Registrar-se Agora | Abre a caixa de diálogo onde você preenche o formulário de registro do produto.
Website da ABBYY | Leva seu browser para o website da ABBYY.
Como Adquirir Produtos da ABBYY | Exibe informações sobre como e onde adquirir produtos da ABBYY.
Sobre… | Breves informações sobre o FineReader.


Caixa de Diálogo Opções, Guia: Geral

A Guia Geral na Caixa de Diálogo Opções

Nome da opção

Descrição da opção
Idioma de interface | Seleciona o idioma de interface. Todos os relatórios do sistema, títulos de caixa de diálogo, botões e itens de menu serão exibidos no idioma selecionado. Para alterar o idioma de interface, selecione o idioma desejado a partir da lista e clique no botão OK, em seguida reinicie o ABBYY FineReader.
Exibir imagem durante reconhecimento | Essa opção é definida por padrão. Desmarque-a se não desejar que a imagem seja exibida durante o reconhecimento de várias páginas de batch.
Exibir dicas durante reconhecimento | Essa opção é definida por padrão. Use-a para que as dicas de reconhecimento sejam exibidas durante o reconhecimento.
Abrir o último batch na inicialização | Defina essa opção se desejar que o FineReader abra automaticamente na inicialização o último batch no qual você trabalhou.
Adaptar imagem à área de imprimir | Adapta imagem à área de imprimir.
Exibir a caixa de diálogo Bem-vindo na inicialização | Defina essa opção se desejar que o FineReader abra a caixa de diálogo Bem-vindo na inicialização. Você deve iniciar o Assistente Scan&Read, abrir Guia Prático para o Aprimoramento do OCR ou começar a trabalhar com o FineReader no modo regular a partir dessa caixa de diálogo.
Canal de notícias ABBYY Community | (Disponível apenas no FineReader Professional Edition)Defina essa opção se desejar que o FineReader abra a caixa de diálogo Notícias na inicialização. Essa caixa de diálogo exibe dicas sobre como usar o aplicativo, as informações mais recentes sobre versões e lançamentos do aplicativo, etc.
Grupo Modelo de Batch
Salvar
(botão) 		Salva a opção definida para o batch atual num arquivo separado. Essas opções são definidas nas guias Escanear/Abrir Imagem, Ler, Formatação e na caixa de diálogo Configurações dos Formatos. Os padrões e os idiomas do usuário criados durante o trabalho com o batch também são salvos.
Carregar
(botão) 		Carrega as opções de batch salvas anteriormente.
Usar Padrão
(botão) 		Define todas as opções para valores padrão. Lembre-se de que os padrões e os idiomas do usuário não são definidos por padrão. Se um batch para o qual você selecionar essa opção contiver padrões e/ou idiomas do usuário, estes serão excluídos (o FineReader lhe perguntará se deseja realmente excluí-los).


Caixa de Diálogo Opções, Guia: Exibir

A Guia Exibir na Caixa de Diálogo Opções

Nome da opção

Descrição da opção
Grupo Itens
Cores | Permite definir as cores para a exibição de vários itens do FineReader (por exemplo, caracteres indefinidos, quadros de bloco, etc.). Selecione o item para o qual deseja definir uma cor na lista Item e, em seguida, selecione a cor na lista Cores.
Largura do quadro do bloco | Define a largura do quadro do bloco em pixels.
Grupo janela Imagem
Exibe imagem em branco e preto na janela Imagem | Por padrão, a imagem escaneada é exibida "como está" (em cores, se for uma imagem em cores, etc.) na janela Imagem. Selecione essa opção se o computador abrir e processar imagens em cores e cinza com muita lentidão.
Exibe imagem em branco e preto na janela Zoom | Por padrão, sua imagem será sempre exibida na janela Zoom em branco e preto (pode ser uma imagem em cores, cinza ou de fato branco e preto, mas mesmo assim será exibida em branco e preto). A imagem em branco e preto é a imagem que o FineReader usa para reconhecimento. Se a imagem for em cores e você desejar que apareça em cores também na janela Zoom, desmarque o item Exibir Imagens em Branco e Preto na Janela Zoom.
Exibir barras de rolagem da janela Zoom | Exibe as barras de rolagem vertical e horizontal na janela Zoom. Role a imagem usando essas barras de rolagem.
Exibir imagem em branco e preto dimensionada como cinza | Defina essa opção para exibir imagens em branco e preto dimensionadas como cinza na janela Imagem. A imagem fica mais legível. Essa opção não afeta de modo algum a qualidade do reconhecimento.
Grupo janela Texto
Realçar caracteres indefinidos Defina essa opção para que palavras indefinidas sejam realçadas na janela Texto.
Para alterar a cor de realce:
  • Selecione Caractere Indefinido no campo Itens, no grupo Itens, e em seguida a cor necessária no campo Cor.
Exibir caracteres não impressos na janela Texto | Defina essa opção para que caracteres não impressos (como "quebra de linha", "sinal de parágrafo" e "hífen opcional") sejam exibidos na janela Texto.
Alternar para o modo Página Completa | Defina essa opção para que o Editor do FineReader exiba a formatação completa do documento: tamanho de fonte, espaçamento de linha, recuos, etc. Do contrário, o texto será exibido numa mesma fonte de um mesmo tamanho, como no Modo de Editor Rascunho. As fontes que exibem o texto formatado são definidas na guia Formatação, na caixa de diálogo Opções (menu Ferramentas>Opções) no grupo Fontes.
Tamanho de fonte rascunho | Define o tamanho da fonte para exibir o texto na janela Texto no modo rascunho.


Caixa de Diálogo Opções, Guia: Escanear/Abrir Imagem

A Guia Escanear/Abrir Imagem na Caixa de Diálogo Opções

Nome da opção

Descrição da opção
Grupo Scanner
Selecionar origem | Define o driver do scanner com o qual o ABBYY FineReader trabalhará. O nome do driver que você selecionar será exibido na linha driver.
Usar interface do FineReader | Especifica que a caixa de diálogo Configurações do Scanner do FineReader será usada para definir as opções de escaneamento.
Exibir a caixa de diálogo Opções antes de escanear | Essa opção será útil se você desejar verificar os parâmetros de escaneamento antes de escanear. Disponível apenas se a opção Usar Interface do FineReader estiver definida.
Configurações do Scanner (botão) | Abre a caixa de diálogo Configurações do Scanner, de modo que você pode definir os parâmetros de escaneamento. Disponível apenas se a opção Usar Interface do FineReader estiver definida.
Usar interface de origem TWAIN | Especifica que a caixa de diálogo Origem de TWAIN será usada para definir as opções de escaneamento.
Grupo Processamento de Imagem
Inverter imagem

Alguns scanners invertem imagens (tornando o preto em branco e vice-versa) durante o escaneamento.
Talvez você queira usar a opção Inverter Imagem para a aparência do documento tornar-se padrão, isto é, fonte preta contra um fundo branco.

Reduzir imagem | Use essa opção para que o FineReader remova o excesso de pontos da imagem antes de analisar e reconhecer a página.
Dividir páginas duplas | Use essa opção para dividir as imagens das páginas de livro em duas páginas de batch separadas. A qualidade de reconhecimento aumentará e, nesse caso, você poderá salvar cada página num arquivo separado.
Detectar orientação de imagem (durante reconhecimento) Detecta a orientação da página e, se necessário, restaura a orientação padronizada da páginas (o texto da página deve ser lido de cima para baixo e as linhas do texto devem ser horizontais).
Observação: A orientação da página é detectada durante o reconhecimento.
Converter imagens em cores e cinza em branco e preto | Use essa opção para reduzir o espaço em disco ocupado pelo batch; será útil se não houver figuras em cores/fontes em cores/fundo em cores na imagem e se você não desejar manter as cores no texto reconhecido.
Grupo Nova Página
Solicitar número da página antes de adicionar página ao batch | Se definir essa opção, o FineReader solicitará que você especifique o número da página antes de ele adicioná-la ao batch; será útil, digamos, se você escanear muitas páginas de dois lados classificadas pelos números ou se você escanear primeiro todas as páginas pares e depois todas as ímpares.
Abrir imagem durante escaneamento | Use essa opção para controlar mais diretamente a qualidade do escaneamento. Quando o scanner terminar de escanear uma página, esta será exibida na janela Imagem.


Caixa de Diálogo Opções, Guia: Reconhecimento

A Guia Reconhecimento na Caixa de Diálogo Opções

Nome da opção

Descrição da opção
Idioma de reconhecimento Define o idioma de reconhecimento.
Caso você não veja na lista o idioma desejado, ou caso você deseje reconhecer um texto escrito em vários idiomas, clique no botão Editar Idiomas. Abre-se a caixa de diálogo Editor de Idiomas. Você pode criar um novo idioma ou um novo grupo de idiomas na caixa de diálogo.
Editar Idiomas (botão) | Abre a caixa de diálogo Editor de Idiomas. Você pode criar um novo idioma ou um novo grupo de idiomas na caixa de diálogo.
Grupo Tipo de Documento
Autodetectar layout | Se definir essa opção, o arranjo do texto na página será detectado automaticamente: o reconhecimento de todos os tipos de texto, inclusive textos com múltiplas colunas e textos com tabelas e figuras, será feito automaticamente. Esse valor é definido por padrão.
Coluna única | Especifica que o texto a ser reconhecido está formatado com uma coluna. Use essa opção se a análise automática do layout de página determinou incorretamente o tipo de texto como coluna múltipla.
Texto simples formatado com espaços | Especifica que o texto está formatado em uma coluna e definido na fonte monoespacejada de um mesmo tamanho. Os recuos esquerdos no texto reconhecido serão representados por espaços; cada linha forma um parágrafo separado, e os parágrafos originais serão separados por linhas vazias. Use essa opção se, digamos, reconhecer códigos.
Limpar ruído de fundo Limpa o ruído de fundo no documento. Usado apenas para reconhecimento de imagens de documentos com fundo colorido de cor uniforme (por exemplo, artigo de jornal ou revista).
Observação:
  1. Limpar ruído de fundo remove o ruído do fundo de uma imagem temporária usada para reconhecimento, a imagem de origem permanece inalterada.
  2. Se no texto reconhecido não houver texto em lugar de imagem (e o próprio texto contiver muitos erros), isso significa que a imagem foi tratada como texto devido ao uso da opção Limpar ruído de fundo. Se desejar que o texto reconhecido contenha a imagem, desmarque a opção Limpar ruído de fundo.
Procurar código de barras Defina essa opção se desejar que o FineReader reconheça código de barras em seus documentos. O FineReader criará blocos separados de tipo de código de barras para eles; o código de barras será exibido como uma série de letras e números no texto reconhecido.
Essa opção não é definida por padrão.
Grupo Tipo de Impressão
Auto | Defina essa opção para que o tipo de impressão do texto seja detectado automaticamente. Essa opção é definida por padrão. Adequa-se a todos os tipos de impressão.
Máquina de escrever | Defina essa opção se reconhecer um documento datilografado. Nesse caso a qualidade do reconhecimento aumenta.
Impressora matricial | Defina essa opção se reconhecer um documento impresso por pontos. Nesse caso a qualidade do reconhecimento aumenta.
Grupo Tabelas
Uma linha de texto por célula | Defina essa opção, se desejar apenas reconhecer tabelas com uma linha de texto por célula. O layout da tabela será analisado mais rapidamente.
Nenhuma célula mesclada na tabela | Defina essa opção, se desejar apenas reconhecer tabelas com nenhuma célula mesclada. O layout da tabela será analisado mais rapidamente.
Grupo Treino
Não usar padrão de usuário | Essa opção é definida por padrão. Será adequada à maioria dos casos.
Treinar padrão de usuário Defina essa opção para treinar o padrão de usuário durante o reconhecimento. Se definir essa opção, o botão 2-Ler começará o reconhecimento no modo Treinar Padrão de Usuário. Abre-se a caixa de diálogo Treino de Padrão Manual. Você pode então treinar o sistema para reconhecer os caracteres indefinidos.
Observação: O padrão criado é útil apenas para o reconhecimento de textos compostos com a mesma fonte do mesmo tamanho e escaneados com a mesma resolução do documento com o qual você treinou o padrão.
Usar Padrão de Usuário | Defina essa opção, se desejar que o padrão de usuário seja usado durante o reconhecimento.
Editor de Padrão
(botão) 		Abre a caixa de diálogo Editor de Padrão. Você pode criar, renomear, excluir, editar e ativar padrões na caixa de diálogo.
Usar padrão interno | Especifica que os padrões internos sejam usados durante o reconhecimento; essa opção é definida por padrão. Não use essa opção se desejar treinar o FineReader para reconhecer fontes decorativas e não-padronizadas (por exemplo, o tibetano).


Caixa de Diálogo Opções, Guia: Correção Ortográfica

A Guia Correção Ortográfica na Caixa de Diálogo Opções

Nome da opção

Descrição da opção
Grupo Configurações
Parar em palavras com caracteres indefinidos | Se definir essa opção, o corretor ortográfico parará nas palavras com caracteres indefinidos (esses caracteres são realçados, você pode definir a cor do realce na guia Geral, na caixa de diálogo Opções).
Parar em palavras não encontradas no dicionário | Se definir essa opção, o corretor ortográfico parará nas palavras não encontradas no dicionário.
Parar em palavras compostas | Se definir essa opção, o corretor ortográfico parará nas palavras não encontradas no dicionário mas que podem ser compostas segundo os modelos morfológicos disponíveis. Disponível apenas se a opção Parar em Palavras não Encontradas no Dicionário estiver definida.
Ignorar palavras com dígitos e caracteres especiais | Se definir essa opção, o corretor ortográfico considerará corretas todas as palavras com dígitos. Disponível apenas se a opção Parar em Palavras não Encontradas no Dicionário estiver definida.
Ignorar solicitação de formas de palavras (apenas dicionário de inglês) | Se definir essa opção, todas as palavras serão adicionadas ao dicionário de inglês "como estiver" (nenhum paradigma é criado). Disponível apenas se a opção Parar em Palavras não Encontradas no Dicionário estiver definida.
Corrigir espaços antes e depois dos sinais de pontuação | Se definir essa opção, o corretor ortográfico inserirá espaços que faltam depois dos sinais de pontuação e removerá automaticamente espaços desnecessários antes dos sinais de pontuação. Os sinais de pontuação em questão são: , : ; .
Grupo Caracteres Indefinidos
Nível de exibição de erro Nenhum - os erros de reconhecimento não são realçados.
Padrao – caracteres não reconhecidos e reconhecidos com incerteza são realçados.
Completo – tal como Padrão, palavras não encontradas no dicionário também são realçadas. Observação: O número de erros exibidos na janela Texto será alterado depois de você reler a página.
Grupo Dicionários do Usuário
Exibir Dicionários
(botão) 		Abre a caixa de diálogo Selecionar Dicionário. Selecione o idioma para o qual deseja criar um dicionário do usuário ou para o qual deseja editar o dicionário do usuário.
Alterar Abre a caixa de diálogo Selecionar Pasta. Nesta caixa de diálogo você pode selecionar a pasta para armazenar os dicionários do usuário para idiomas predefinidos.

Observação: O processamento correto dos dicionários do usuário requer que todos os usuários que trabalhem com os dicionários tenham direitos de gravação para a pasta na qual os dicionários estão armazenados.


Caixa de Diálogo Opções, Guia: Formatação

Guia Formatação na Caixa de Diálogo Opções

Nome da opção

Descrição da opção
Grupo Manter Layout
Manter todo o layout de página Defina essa opção para manter o layout completo do documento: organização em parágrafos, fonte e tamanho da fonte, colunas, direção do texto, cor do texto e estrutura das tabelas. Os quadros são usados para manter as figuras no texto reconhecido. Essa opção é definida por padrão.
Observação:
  1. Se você não vir figuras no texto exportado, verifique se a opção Manter Figuras também está marcada.
  2. Ao enviar texto para Lotus Word Pro e StarWriter, apenas a estrutura das tabelas, a organização em parágrafos, a fonte e o tamanho de fonte serão mantidos (como no modo Manter fonte e tamanho de fonte).
Manter fonte e tamanho de fonte | Estrutura de tabelas, arranjo em parágrafos, fonte e tamanho da fonte são mantidos nesse modo.
Remover todas as formatações | Apenas a estrutura das tabelas e o arranjo em parágrafos são mantidos. O texto é composto na mesma fonte com o mesmo tamanho.
Manter figuras | Defina essa opção para manter figuras no texto reconhecido.
Grupo Fontes

Observação São usadas as fontes definidas no grupo Fontes : a) para exibir o texto reconhecido na janela Texto do FineReader, b) para salvar textos reconhecidos nos formatos RTF, DOC e HTML.

Serif | Especifica uma fonte com serifa (por exemplo, Times New Roman).
Sans Serif | Especifica uma fonte sem serifa (por exemplo, Arial).
Monoespacejada | Especifica uma fonte monoespacejada (por exemplo, Courier).
Configurações dos Formatos (botão) | Abre as caixas de diálogo RTF/DOC/Word XML, PDF, HTML, PPT, CSV, DBF, TXT e XLS para você definir opções avançadas de salvar texto para esses formatos.


Caixa de Diálogo Propriedades de Bloco

Opção

Descrição da opção
Tipo | Exibe o tipo de bloco ativo.
Número | Exibe o número de bloco. A numeração do bloco determina a ordem do texto reconhecido.

Você verá as seguintes propriedades de bloco exibidas, dependendo do tipo de bloco:

  • Propriedades de bloco de texto
  • Propriedades de bloco de tabela
  • Propriedades de bloco de código de barras

Observação: Se não houver blocos selecionados, ou se blocos de tipos diferentes forem selecionados, não será possível exibir/editar propriedades de bloco.


Caixa de Diálogo Propriedades de Bloco de Texto

A Caixa de Diálogo Propriedades de Bloco de Texto

Exibe informações sobre o bloco de texto. Você também pode alterar algumas propriedades de bloco de texto nessa caixa de diálogo.

Nome da opção

Descrição da opção
Grupo Propriedades
Idioma de reconhecimento | Essa opção permite definir um idioma de reconhecimento diferente do idioma do documento inteiro para o bloco selecionado.
Orientação de texto | Define a orientação de texto do bloco.
Tipo de impressão | Essa opção permite definir um tipo de impressão diferente da impressão do documento inteiro para o bloco selecionado.
Virado | Especifica se o atual bloco de texto está virado verticalmente.
Inversão Invertido: mostra que o texto na célula atual está invertido (texto claro é impresso num fundo escuro). Melhora a qualidade de reconhecimento.
Não invertido: mostra que o texto na célula atual não está invertido.
Auto: marque essa opção, se desejar que o programa determine se o texto na célula atual está ou não invertido.


Caixa de Diálogo Propriedades de Bloco de Tabela

Exibe informações sobre o bloco de tabela. Você também pode alterar algumas propriedades de bloco de tabela nessa caixa de diálogo.

Nome da opção

Descrição da opção
Grupo Propriedades
Idioma de reconhecimento | Essa opção permite definir um idioma de reconhecimento diferente a partir do idioma de reconhecimento do documento inteiro. Você pode definir um idioma de reconhecimento diferente para o bloco de tabela inteiro ou para quaisquer células dentro dele.
Orientação de texto | Define a orientação do texto para a tabela ou para quaisquer células na tabela.
Tipo de impressão | Essa opção permite definir um tipo de impressão diferente a partir do tipo de impressão do documento inteiro. Você pode definir um tipo de impressão diferente para o bloco de tabela inteiro ou para quaisquer células dentro dele.
Virado | Especifica se o atual bloco de texto está virado verticalmente.
Inversão Invertido: mostra que o texto na célula atual está invertido (texto claro é impresso num fundo escuro). Melhora a qualidade de reconhecimento.
Não invertido: mostra que o texto na célula atual não está invertido.
Auto: marque essa opção, se desejar que o programa determine se o texto na célula atual está ou não invertido.
Tratar célula como figura | Especifica que há apenas figuras na(s) célula(s) selecionada(s).
Grupo Aplicar
Células selecionadas | Selecione essa opção para aplicar as opções acima apenas às células de tabela selecionadas.
Tabela inteira | Selecione essa opção para aplicar as opções acima a toda a tabela.


Caixa de Diálogo Propriedades de Bloco de Código de Barras

Nome da opção

Descrição da opção
Tipo de código de barras Define o tipo de código de barras.


Caixa de Diálogo Imagem

A Guia Imagem na Caixa de Diálogo Propriedades

Exibe as informações sobre a imagem aberta. Pode haver várias imagens para uma página do batch: se você escanear imagens em cores ou em cinza, o FineReader criará uma cópia em branco e preto, e usará a última para o reconhecimento.

Nome da opção

Descrição da opção
Grupo de Imagem em Branco e Preto
Largura | Largura da imagem em pixels.
Altura | Altura da imagem em pixels.
Resolução | Resolução da imagem em dpi.
Tipo de imagem | Especifica o tipo da imagem em branco e preto.
Grupo de Imagem em Cores ou em Cinza
Largura | Largura da imagem em pixels.
Altura | Altura da imagem em pixels.
Resolução | Resolução da imagem em dpi.
Tipo de imagem | Especifica o tipo de imagem (real).


Caixa de Diálogo Propriedades de Página de Batch, Guia: Geral

A Guia Geral na Caixa de Diálogo Propriedades de Página de Batch

Nome da opção

Descrição da opção
Caminho do batch | Especifique o caminho completo para o batch.
Arquivo de imagem de origem | Especifica o nome completo do arquivo de imagem (o caminho incluído).
Número da página | Exibe o número da página do batch.
Limpar Erro e Aviso (botão) | Limpa os campos Erro e Aviso para todas as páginas.
Erro | Indica que alguns erros ocorreram durante o processamento de página. Se houver algum, o tipo também será indicado.
Aviso | Indica que alguns avisos foram comunicados durante o processamento de página. Se houver algum, o tipo também será indicado.
Comentário | Você pode inserir aqui seu comentário sobre a página do batch.


Caixa de Diálogo Propriedades de Página de Batch, Guia: Sumário

A Guia Sumário na Caixa de Diálogo Propriedades de Página de Batch

Opção

Descrição da opção
Aberto por | Exibe data, hora e nome do usuário que abriu a página.
Ler | Exibe data, hora e nome do usuário que leu a página.
Verificado | Exibe data, hora e nome do usuário que verificou a página.
Editado | Exibe data, hora e nome do usuário que editou a página.
Salvo | Exibe data, hora e nome do usuário que salvou a página.
Caracteres indefinidos | Exibe o número total de caracteres indefinidos na página.
Total de caracteres | Exibe o número total de caracteres na página.


Caixa de Diálogo Caractere

A Guia Caractere na Caixa de Diálogo Propriedades

Altere a formatação do texto nessa caixa de diálogo.

Nome da opção

Descrição da opção
Fontes | Define a fonte para a seleção.
Idioma | Define o idioma para a seleção.
Tamanho | Define o tamanho da fonte para a seleção.
Dimensionar | Define a dimensão horizontal do texto (compacta ou amplia as letras).
Espaçamento | Define o espaçamento dos caracteres.
Alinhamento Alinha texto na janela Texto:
  • Esquerda - alinha os parágrafos selecionados com a margem esquerda.
  • Centro - centraliza os parágrafos selecionados.
  • Direita - alinha os parágrafos selecionados com a margem direita.
  • Justificar - alinha os parágrafos selecionados com as margens esquerda e direita ou recuos.
Cor de fonte | Define a cor do texto para a seleção.
Cor de fundo do bloco | Define a cor de fundo para o bloco selecionado.
Grupo de efeitos
Negrito | Coloca a seleção em negrito.
Itálico | Coloca a seleção em itálico.
Sublinhado | Sublinha a seleção com uma única linha.
Riscado | Risca a seleção.
Versaletes | Coloca a seleção em letras minúsculas.
Subscrito | Torna a seleção subscrita, reduzindo, se possível, o tamanho da fonte.
Sobrescrito | Torna a seleção sobrescrita, reduzindo, se possível, o tamanho da fonte.


Caixa de Diálogo Exibição do Batch, Guia: Detalhes

A Guia Detalhes na Caixa de Diálogo Configurações de Exibição de Batch

Nome da opção

Descrição da opção
Colunas exibidas | Especifique as colunas que devem ser exibidas na janela Batch. A ordem na qual as colunas são exibidas na janela Batch é determinada pela ordem na lista Colunas Exibidas. Você pode alterar essa ordem ao clicar nos botões Mover para Cima e Mover para Baixo.
Grupo Atributos das Colunas
Ícone&Texto | A coluna da janela Batch exibe ícone e texto.
Ícone | A coluna da janela Batch exibe apenas ícone.
Texto | A coluna da janela Batch exibe apenas texto.
Encaixando em | Permite definir uma das seguintes posições da janela Batch na tela: esquerda, direita, superior ou inferior.
Exibir dicas para ferramentas | Se selecionar essa opção, uma dica para ferramentas com informações da página será exibida cada vez que você mover o ponteiro do mouse sobre uma página de batch.
Exibir linhas de grade | Exibe as linhas de grade da janela Batch.
Classificar por | Define a coluna da janela Batch para classificar as páginas. O modo de classificação padrão é crescente.
Classificação decrescente | Alterna o modo de classificação para decrescente.


Caixa de Diálogo Exibição do Batch, Guia: Miniaturas

A Guia Miniaturas na Caixa de Diálogo Configurações de Exibição de Batch

Nome da opção

Descrição da opção
Exibir Sinalizadores de Status no Grupo Miniaturas
Aqui você pode definir as ações a serem marcadas por ícones especiais nas miniaturas de páginas:
A imagem foi reconhecida | O ícone [image] será exibido na miniatura da página (no canto esquerdo na parte inferior) depois que terminar o reconhecimento da imagem. Se a página reconhecida estiver em branco, ou for detectada como em branco pelo programa, o ícone [image] será exibido na miniatura da página (no canto esquerdo da parte inferior).
A imagem foi salva | O ícone [image] será exibido na miniatura da página (no canto esquerdo na parte inferior) se a imagem for salva.
Erros/avisos de reconhecimento | Se ocorrer algum erro durante o reconhecimento, o ícone [image] será exibido na miniatura da página (no canto direito da parte inferior). Se houver algum aviso durante o reconhecimento (por exemplo, "Verifique o idioma de reconhecimento"), o ícone [image] será exibido na miniatura da página (no canto direito da parte inferior). Se ambos ocorrerem, o ícone [image] será exibido na miniatura da página (no canto direito da parte inferior).
Comentários do usuário disponíveis | Se um usuário inseriu algum comentário sobre uma imagem (para inserir um comentário, clique com o botão direito na imagem, na janela Batch, e selecione o item Propriedades no menu local, em seguida digite o comentário no campo Comentário, na guia Geral na caixa de diálogo Propriedades),o ícone [image] será exibido na miniatura da página (no canto direito da parte superior).
Encaixando em | Permite definir uma das seguintes posições da janela Batch na tela: esquerda, direita, superior ou inferior.
Exibir dicas para ferramentas | Se selecionar essa opção, uma dica para ferramentas com informações da página será exibida cada vez que você mover o ponteiro do mouse sobre uma página de batch.
Classificar por | Define o parâmetro da página do batch segundo o qual as páginas devem ser classificadas. O modo de classificação padrão é crescente.
Classificação decrescente | Alterna o modo de classificação para decrescente.


Caixa de Diálogo Configurações dos Formatos, Guia: RTF/DOC/Word XML

A Guia RTF/DOC/Word XML na Caixa de Diálogo Configurações dos Formatos

Importante!Salvar em Word XML está apenas disponível para Microsoft Word 2003.

Define parâmetros para salvar o texto reconhecido em arquivos RTF/DOC/Word XML e enviá-lo para o Microsoft Word:

Nome da opção

Descrição da opção
Tamanho de papel padrão | Define o tamanho de papel para salvar no formato RTF/DOC/Word XML. Se suas páginas não se ajustarem a esse tamanho, o aplicativo definirá o tamanho do papel automaticamente.
Aumentar automaticamente o tamanho da página | Defina esta opção, se desejar que o tamanho da página seja aumentado automaticamente para se ajustar ao texto reconhecido.
Remover hífens opcionais | Remove o sinal de hífen opcional (¬) do texto reconhecido. Se a opção Manter Quebras de Linha estiver definida, os sinais de hífen opcional serão substituídos pelos sinais de hífen (-).
Manter quebras de linha | Defina essa opção se desejar que o arranjo original da página do documento seja mantido no formato RTF/DOC/Word XML.
Manter cor de texto Defina essa opção se desejar que a cor original do caractere seja mantida.
Observação: Word 6.0, 7.0 e 97 (8.0) têm uma paleta limitada de cor de texto e fundo. Por isso as cores originais do documento poderão ser substituídas pelas da paleta do Word. O Word 2000 (9.0) mantém totalmente as cores do documento.
Manter quebra de página | Defina essa opção se desejar que o arranjo original da página do documento seja mantido no formato RTF/DOC/Word XML .
Ativa a janela Zoom do FineReader no Microsoft Word 2003 | Defina esta opção, se desejar exibir a imagem da página reconhecida na janela Zoom no Microsoft Word ao salvar resultados no formato Word XML. Na janela Zoom você verá a imagem ampliada da linha atual ou da parte atual do documento.
Grupo realçar caracteres indefinidos
Com Cor de Texto Define a cor do caractere para com ela realçar caracteres indefinidos.
Observação: Word 6.0, 7.0 e 97 (8.0) têm uma paleta limitada de cor de texto e fundo. Por isso as cores escolhidas poderão ser substituídas pelas da paleta do Word. O Word 2000 (9.0) usará a cor que você definir para realçar caracteres indefinidos.
Com Cor de Fundo Define a cor de fundo para com ela realçar caracteres indefinidos.
Observação: Word 6.0, 7.0 e 97 (8.0) têm uma paleta limitada de cor de texto e fundo. Por isso as cores escolhidas poderão ser substituídas pelas da paleta do Word. O Word 2000 (9.0) usará a cor que você definir para realçar caracteres indefinidos.
Grupo de propriedades avançadas
Reduzir resolução da imagem a

Às vezes você desejará reduzir a resolução da imagem. Por exemplo, arquivos RTF são, em geral, visualizados num browser, de modo que não há por quê salvar imagens de alta resolução nesses arquivos. Você pode reduzir a resolução da imagem (reduzindo, assim o tamanho do arquivo RTF) sem na realidade perder a qualidade visual da imagem: digite o valor de resolução necessário no campo Reduzir resolução da imagem a.

Observação:

  1. Se digitar um valor de resolução mais alto do que o de origem no campo Reduzir resolução da imagem a, esse valor será ignorado; as imagens serão salvas utilizando a resolução de origem.
  2. Em geral, o valor padrão de 150 dpi é adequado.
  3. Se um arquivo PDF foi adicionado ao batch, ao exportá-lo para os formatos PDF, HTML, RTF, DOC, Word XML ou PPT, a resolução das figuras não excederá 300 dpi.
Salvar em Word 97 ou formato posterior | Defina esta opção se desejar que resultados de reconhecimento sejam salvos no Microsoft Word 97 ou posterior. Ao salvar no Microsoft Word 95, apenas o formato de imagem BMP está disponível para salvar figuras.
Formato de imagem Use esta opção para especificar o formato de salvar figuras ao salvar no Word 97 ou posterior. Selecione:
  • JPEG, se desejar que as figuras sejam salvas no formato JPEG, ou
  • PNG, se desejar que as figuras sejam salvas no formato PNG.
Qualidade JPEG

Ao salvar uma imagem no formato JPEG, o chamado algoritmo "perda de qualidade" é usado para compactar a imagem, ou seja, a tecnologia de compactação baseia-se num grupo de pixels médios, de modo que toda uma regiao é salva como um número único e não como um grande número de números que descreve cada pixel. O valor especificado no campo Qualidade JPEG permite definir a qualidade desejada da imagem. Você pode especificar um valor na gama de 1-100 (o padrão é o valor médio de 50).

Quanto mais alto o valor especificado nesse campo, maior será a qualidade da imagem salva. O tamanho da imagem também é afetado por esse valor: quanto maior o valor, maior será o arquivo *jpg. A fim de definir a melhor proporção de tamanho/qualidade, tente salvar a imagem com um diferente valor de qualidade JPEG, depois abra-a num aplicativo de visualização de imagem.


Caixa de Diálogo Configurações dos Formatos, Guia: PDF

A Guia PDF na Caixa de Diálogo Configurações dos Formatos

Define os parâmetros para salvar o texto reconhecido num arquivo PDF:

Nome da opção

Descrição da opção
Grupo Modo de Salvar
Somente texto e figuras | O texto reconhecido é salvo como texto, e as figuras, como figuras.
Texto sobre a imagem da página | A imagem inteira é salva como figura. Áreas de texto são salvas como texto sobre a figura.
Texto sob a imagem da página | A imagem inteira é salva como figura. O texto reconhecido é colocado sob ela. Essa opção é útil para você exportar texto para arquivos de documento: o layout inteiro da página é mantido e a procura do texto completo estará disponível, se você salvar nesse modo.
Manter cor de texto e fundo Defina essa opção se desejar que a cor original do fundo e do caractere seja mantida.
Se o modo Texto sob a imagem da página estiver ativado, a cor do texto e do fundo será salva automaticamente.
Substituir palavras indefinidas por imagem | Se salvar o documento nos modos Somente Texto e Figuras ou Texto Sobre a Imagem da Página, você poderá ter palavras reconhecidas indefinidamente substituídas pelas imagens correspondentes. Para isso, selecione essa opção.
Modo do uso de fonte
  1. Use as fontes padrão do Acrobat Reader - O arquivo PDF utiliza as fontes padrão do sistema Times, Helvética e CourierNew.
  2. Verifique as fontes do Tipo 1 - apenas referências às fontes do Tipo 1 são registradas no arquivo PDF, e as próprias fontes não são internas. As fontes utilizadas pelo arquivo PDF devem ser instaladas e ficarem disponíveis para o Adobe Type Manager.
  3. Incorporar Fontes do Tipo 1 - as fontes do Tipo 1 são incorporadas ao arquivo PDF.

Observação:

  1. No modo Verifique Fontes do Tipo 1 apenas referências a fontes em uso são registradas no arquivo PDF (as próprias fontes não estão incorporadas ao arquivo PDF como estão no modo Incorporar Fontes do Tipo 1), de maneira que o arquivo PDF ocupa menos espaço em disco do que o mesmo arquivo salvo no modo Incorporar Fontes do Tipo 1.
  2. Salvar no modo Incorporar Fontes do Tipo 1 permite que outros usuários exibam, editem e imprimam o documento composto nas fontes originais, mesmo que essas fontes não estejam instaladas nos computadores usados.
  3. Se um arquivo PDF foi adicionado ao batch, ao exportá-lo para os formatos PDF, HTML, RTF, DOC, Word XML ou PPT, a resolução das figuras não excederá 300 dpi.
Fontes do Tipo 1 (botão) | Abre a caixa de diálogo Configurações de Fontes do Tipo 1 . As fontes do Tipo 1 são serif, sans serif e monoespacejada. Essas fontes são usadas para salvar documentos numa página de código não-latino.
Reduzir resolução da imagem a

Às vezes você desejará reduzir a resolução da imagem. Por exemplo, arquivos HTML são, em geral, visualizados num browser, de modo que não há por quê salvar imagens de alta resolução nesses arquivos. Você pode reduzir a resolução da imagem (reduzindo, assim o tamanho do arquivo HTML) sem na realidade perder a qualidade visual da imagem: digite o valor de resolução necessário no campo Reduzir resolução da imagem a.

Observação:

  1. Se digitar um valor de resolução mais alto do que o de origem no campo Reduzir resolução da imagem a, esse valor será ignorado; as imagens serão salvas utilizando a resolução de origem.
  2. Em geral, o valor padrão de 150 dpi é adequado.
  3. Se um arquivo PDF foi adicionado ao batch, ao exportá-lo para os formatos PDF, HTML, RTF ou PPT, a resolução das figuras não excederá 300 dpi.
Qualidade JPEG

Ao salvar uma imagem no formato JPEG, o chamado algoritmo "perda de qualidade" é usado para compactar a imagem, ou seja, a tecnologia de compactação baseia-se num grupo de pixels médios, de modo que toda uma regiao será salva como um número único e não como um grande número de números que descreve cada pixel. O valor especificado no campo Qualidade JPEG permite definir a qualidade desejada da imagem. Você pode especificar um valor na gama de 1-100 (o padrão é o valor médio de 50).

Quanto mais alto o valor especificado nesse campo, maior será a qualidade da imagem salva. O tamanho da imagem também é afetado por esse valor: quanto maior o valor, maior será o arquivo *jpg. A fim de definir a melhor proporção de tamanho/qualidade, tente salvar a imagem com um diferente valor de qualidade JPEG, depois abra-a num aplicativo de visualização de imagem.


Caixa de Diálogo Configurações dos Formatos, Guia: HTML

A Guia HTML na Caixa de Diálogo Configurações dos Formatos

Define os parâmetros para salvar o texto reconhecido num arquivo HTML:

Nome da opção

Descrição da opção
Página de código | Por padrão, a página de código é detectada automaticamente. Selecione o valor Auto para usar a detecção automática. No entanto, você pode selecionar a página de código manualmente, se necessário, bastando para isso escolher o valor a partir da lista.
Tipo de página de código | Especifica a página de código (Windows, DOS, Macintosh, ISO).
Resolução da figura Especifica a resolução da figura a ser usada no formato HTML. Na maioria dos casos, a resolução padrão de 72 dpi é adequada.
Observação: As figuras são salvas em arquivos JPEG (*.jpg) separados.
Manter quebras de linha | Defina essa opção se desejar que o arranjo original em linhas seja mantido no formato HTML, do contrário o texto será formatado numa linha única no arquivo HTML.
Manter cor de texto | Defina essa opção se desejar que a cor original do caractere seja mantida.
Usar linha sólida como quebra de página | O arranjo original em páginas será mantido, as páginas serão separadas por uma linha sólida.
Grupo Formatos
Completo (usa CSS; requer Internet Explorer 4.0 ou superior) | Se definir essa opção, o novo formato HTML – HTML 4 – será usado. Suporta qualquer tipo da manutenção do layout do documento (o tipo atual da manutenção depende das opções definidas na guia Formatação, no grupo Manter Layout); a página de estilo interna é mantida.
Simples (compatível com todos os browsers) | Se definir essa opção, o formato HTML 3 será usado. O layout do documento é mantido aproximadamente: o recuo da primeira linha e recuos nas tabelas não são mantidos. Esse formato HTML é suportado por todos os browsers (Netscape Navigator, Internet Explorer 3.0 e superior).
Auto (salva dois formatos num arquivo; procura auto-seleção) | Os dois formatos (Simples e Completo) são salvos no mesmo arquivo. Seu browser selecionará o formato suportado por ele.
Reduzir resolução da imagem a

Às vezes você desejará reduzir a resolução da imagem. Por exemplo, arquivos HTML são, em geral, visualizados num browser, de modo que não há por quê salvar imagens de alta resolução nesses arquivos. Você pode reduzir a resolução da imagem (reduzindo, assim o tamanho do arquivo HTML) sem na realidade perder a qualidade visual da imagem: digite o valor de resolução necessário no campo Reduzir resolução da imagem a.

Observação:

  1. Se digitar um valor de resolução mais alto do que o de origem no campo Reduzir resolução da imagem a, esse valor será ignorado; as imagens serão salvas utilizando a resolução de origem.
  2. Em geral, o valor padrão de 150 dpi é adequado.
  3. Se um arquivo PDF foi adicionado ao batch, ao exportá-lo para os formatos PDF, HTML, RTF, DOC, Word XML ou PPT, a resolução das figuras não excederá 300 dpi.
Qualidade JPEG

Ao salvar uma imagem no formato JPEG, o chamado algoritmo "perda de qualidade" é usado para compactar a imagem, ou seja, a tecnologia de compactação baseia-se num grupo de pixels médios, de modo que toda uma regiao é salva como um número único e não como um grande número de números que descreve cada pixel. O valor especificado no campo Qualidade JPEG permite definir a qualidade desejada da imagem. Você pode especificar um valor na gama de 1-100 (o padrão é o valor médio de 50).

Quanto mais alto o valor especificado nesse campo, maior será a qualidade da imagem salva. O tamanho da imagem também é afetado por esse valor: quanto maior o valor, maior será o arquivo *jpg. A fim de definir a melhor proporção de tamanho/qualidade, tente salvar a imagem com um diferente valor de qualidade JPEG, depois abra-a num aplicativo de visualização de imagem.


A Guia PPT na Caixa de Diálogo Configurações dos Formatos

Define os parâmetros para salvar o texto reconhecido num arquivo PPT:

Nome da opção

Descrição da opção
Manter quebras de linha | Defina essa opção se desejar que o arranjo original em linhas seja mantido no formato PPT, do contrário o texto será formatado numa linha única no arquivo PPT.
Quebrar texto | Se o formato da linha for preservado, o texto reconhecido irá se ajustar na largura do bloco de texto do slide.
Reduzir resolução da imagem a

Às vezes você desejará reduzir a resolução da imagem. Por exemplo, arquivos PPT são, em geral, visualizados num browser, de modo que não há por quê salvar imagens de alta resolução nesses arquivos. Você pode reduzir a resolução da imagem (reduzindo, assim o tamanho do arquivo PPT) sem na realidade perder a qualidade visual da imagem: digite o valor de resolução necessário no campo Reduzir resolução da imagem a.

Observação:

  1. Se digitar um valor de resolução mais alto do que o de origem no campo Reduzir resolução da imagem a, esse valor será ignorado; as imagens serão salvas utilizando a resolução de origem.
  2. Em geral, o valor padrão de 150 dpi é adequado.
  3. Se um arquivo PDF foi adicionado ao batch, ao exportá-lo para os formatos PDF, HTML, RTF, DOC, Word XML ou PPT, a resolução das figuras não excederá 300 dpi.
Qualidade JPEG

Ao salvar uma imagem no formato JPEG, o chamado algoritmo "perda de qualidade" é usado para compactar a imagem, ou seja, a tecnologia de compactação baseia-se num grupo de pixels médios, de modo que toda uma regiao é salva como um número único e não como um grande número de números que descreve cada pixel. O valor especificado no campo Qualidade JPEG permite definir a qualidade desejada da imagem. Você pode especificar um valor na gama de 1-100 (o padrão é o valor médio de 50).

Quanto mais alto o valor especificado nesse campo, maior será a qualidade da imagem salva. O tamanho da imagem também é afetado por esse valor: quanto maior o valor, maior será o arquivo *jpg. A fim de definir a melhor proporção de tamanho/qualidade, tente salvar a imagem com um diferente valor de qualidade JPEG, depois abra-a num aplicativo de visualização de imagem.


Caixa de Diálogo Configurações dos Formatos, Guia: TXT

A Guia TXT na Caixa de Diálogo Configurações dos Formatos

Define os parâmetros para salvar o texto reconhecido num arquivo TXT:

Nome da opção

Descrição da opção
Página de código | Por padrão, a página de código é detectada automaticamente. Selecione o valor Auto para usar a detecção automática. No entanto, você pode selecionar a página de código manualmente, se necessário, bastando para isso escolher o valor a partir da lista.
Tipo de página de código | Especifica a página de código (Windows, DOS, Macintosh, ISO).
Manter quebras de linha | Defina essa opção se desejar que o arranjo original em linhas seja mantido no formato TXT, do contrário o texto será formatado numa linha única no arquivo TXT.
Anexar ao final do arquivo | Anexa o texto ao final de um arquivo TXT já existente.
Inserir caractere de quebra de página (#12) como quebra de página | Defina essa opção se desejar que o arranjo original da página do documento seja mantido no formato TXT.
Usar linha em branco como separador de parágrafo | Defina essa opção se desejar que os parágrafos sejam separados por linhas em branco no arquivo TXT.


Caixa de Diálogo Configurações dos Formatos, Guia: DBF

A Guia DBF na Caixa de Diálogo Configurações dos Formatos

Define os parâmetros para salvar o texto reconhecido num arquivo DBF:

Nome da opção

Descrição da opção
Página de código | Por padrão, a página de código é detectada automaticamente. Selecione o valor Auto para usar a detecção automática. No entanto, você pode selecionar a página de código manualmente, se necessário, bastando para isso escolher o valor a partir da lista.
Tipo de página de código | Especifica a página de código (Windows, DOS, Macintosh, ISO).
Anexar ao final do arquivo | Anexa o texto ao final de um arquivo DBF já existente.


Caixa de Diálogo Configurações dos Formatos, Guia: CSV

A Guia CSV na Caixa de Diálogo Configurações dos Formatos

Define os parâmetros para salvar o texto reconhecido num arquivo CSV:

Nome da opção

Descrição da opção
Página de código | Por padrão, a página de código é detectada automaticamente. Selecione o valor Auto para usar a detecção automática. No entanto, você pode selecionar a página de código manualmente, se necessário, bastando para isso escolher o valor a partir da lista.
Tipo de página de código | Especifica a página de código (Windows, DOS, Macintosh, ISO).
Ignorar texto fora das tabelas | Defina essa opção se desejar salvar apenas tabelas no arquivo XLS.
Anexar ao final do arquivo | Anexa o texto ao final de um arquivo CSV já existente.
Inserir caractere de quebra de página (#12) como quebra de página | Defina essa opção se desejar que o arranjo original da página do documento seja mantido no formato CSV.
Separador de Campo | Especifica o caractere que separará os campos no arquivo CSV.


Caixa de Diálogo Configurações dos Formatos, Guia: XLS

A Guia XLS na Caixa de Diálogo Configurações dos Formatos

Define os parâmetros para salvar o texto reconhecido num arquivo XLS:

Opção

Descrição da opção
Ignorar texto fora das tabelas | Defina essa opção se desejar salvar apenas tabelas no arquivo XLS.
Converter valores numéricos em números | Selecione essa opção para que os números sejam salvos no formato "Números" no arquivo XLS. O Microsoft Excel pode efetuar operações aritméticas com células nesse formato.


Caixa de Diálogo Abrir Batch

Opção

Descrição da opção
Examinar | Especifique o caminho completo para a pasta do batch.
Nome do batch | Especifique o nome do batch na lista de pastas de batch.
Abrir (botão) | Abre o batch especificado.


Caixa de Diálogo Adicionar Palavra

Se a palavra que você estiver adicionando já existir no dicionário, essa caixa de diálogo irá se abrir.

De qualquer modo, você pode adicioná-la. Para isso, clique no botão Adicionar. Será exibida a caixa de diálogo Forma Primária.

Ou então você pode exibir o paradigma da palavra. Para isso, clique no botão Paradigma.


Caixa de diálogo:Alterar resolução

Caixa de diálogo "Alterar resolução"

Essa caixa de diálogo é exibida nos seguintes casos:

  • A resolução da imagem é inferior a 200 dpi ou superior a 600 dpi.
  • As resoluções horizontal e vertical da imagem são diferentes.

O FineReader considera incorretas essas resoluções. Isso pode se dever aos seguintes motivos:

  • Opções de imagem incorretas.
  • A imagem não foi obtida através do scanner mas sim de outro dispositivo (por exemplo, imagens de fax têm resolução de 96 a 200 dpi).
  • Alguns aplicativos salvam incorretamente a resolução da imagem.

Dependendo da origem da imagem, você pode alterar a resolução ou deixá-la inalterada. No entanto, caso a resolução da imagem esteja correta, não a altere. Em vez disso, especifique a mais conveniente resolução de imagem na variação de 50 a 3200 dpi.

Lembre-se de que a resolução incorreta da imagem pode causar o seguinte:

  • O FineReader pode não analisar o layout da imagem.
  • O FineReader pode detectar incorretamente o tamanho da fonte.


Caixa de Diálogo Assistente de Salvar

Nome da opção

Descrição da opção
Selecionar como salvar | Selecione o aplicativo para o qual deseja enviar o texto reconhecido.
Grupo Manter Layout
Manter todo o layout de página Defina essa opção para manter o layout completo do documento: organização em parágrafos, fonte e tamanho da fonte, colunas, direção do texto, cor do texto e estrutura das tabelas. Os quadros são usados para manter as figuras no texto reconhecido. Essa opção é definida por padrão.
Observação: Se você não vir figuras no texto exportado, verifique se a opção Manter Figuras também está marcada.
Manter fonte e tamanho de fonte | Estrutura de tabelas, arranjo em parágrafos, fonte e tamanho da fonte são mantidos nesse modo.
Remover todas as formatações | Apenas a estrutura das tabelas e o arranjo em parágrafos são mantidos. O texto é composto na mesma fonte com o mesmo tamanho.
Manter figuras | Defina essa opção para manter figuras no texto reconhecido.
Configurações dos formatos (botão) | Abre as caixas de diálogo RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF e XLS para você definir opções avançadas de salvar texto para esses formatos.
Grupo Salvar Páginas
Páginas selecionadas | Selecione essa opção se desejar salvar apenas as páginas do batch selecionadas.
Todas as páginas | Selecione essa opção se desejar salvar todas as páginas do batch.


Caixa de Diálogo Bem-vindo

Essa caixa de diálogo se abre quando você inicia o FineReader pela primeira vez.

Se nunca trabalhou com um sistema OCR, clique no botão [image]. O FineReader executará um modo especial de scan&read (escanear e ler) e guiará você no processo de reconhecimento do documento e o aconselhará sobre como obter o melhor resultado.

Se desejar aprender um pouco mais sobre o que fazer com o FineReader e como processar documentos de diversos tipos, clique no botão [image]. O Guia Prático para o Aperfeiçoamento do OCR irá se abrir.

Se você ainda não possui um scanner, ou se apenas gostaria de ver como o FineReader processa a imagem demo, clique no botão [image]. Nesse caso, três imagens demo serão adicionadas ao batch, e o idioma de reconhecimento será configurado automaticamente, dependendo do idioma das imagens demo.

Se não desejar que essa caixa de diálogo seja exibida na inicialização, desmarque a caixa de seleção Exibir a Caixa de Diálogo Bem-vindo na Inicialização.


Caixa de Diálogo Configurações de Fontes do Tipo 1

Defina a pasta onde as fontes do Tipo 1 estão localizadas no campo Caminho. Para isso, clique no botão Procurar.

Defina as fontes usadas para efeitos de fonte: negrito, itálico e negrito itálico para cada tipo de fonte - serif, sans serif e monoespacejada.

Observação: Você deve definir todos os tipos de fonte nessa caixa de diálogo. Pode definir a mesma fonte em dois ou mais campos.


Caixa de Diálogo Configurações do Scanner

Nome da opção

Descrição da opção
Grupo Orientação de Imagem
Retrato | Indica que o documento escaneado tem orientação de retrato (as linhas do texto correm ao longo da margem mais estreita da página)
Paisagem | Indica que o documento escaneado tem orientação de paisagem (as linhas do texto correm ao longo da margem mais larga da página).
Unidades de medida | Unidades nas quais o formato do papel é medido (polegadas ou centímetros).
Tamanho do papel:

Especifica o tamanho da página escaneada. Você pode selecionar um dos tamanhos padrão. A4 - 210*29 7mm; A5 - 148*210 mm; B5 - 182*257 mm, etc., ou pode especificar seu próprio tamanho de papel ao selecionar Tamanho do Usuário, caso o tamanho da página não seja padronizado. Se selecionar a opção Tamanho do Usuário, lembre-se de especificar os valores exatos nos grupos Recuos e Tamanho.
Grupo Recuos
Superior | Define o valor do recuo superior (em polegadas ou centímetros, dependendo da unidade de medida selecionada).
Esquerda | Define o valor do recuo esquerdo (em polegadas ou centímetros, dependendo da unidade de medida selecionada).
Grupo Tamanho
Altura | Define a altura da área escaneada (em polegadas ou centímetros, dependendo da unidade de medida selecionada).
Largura | Define a largura da área escaneada (em polegadas ou centímetros, dependendo da unidade de medida selecionada).
Grupo Brilho
Auto | Se selecionar essa opção, o FineReader ajusta o brilho da imagem automaticamente, usando seus próprios métodos. O ajuste automático do brilho é conveniente, caso você escaneie páginas com uma distribuição de brilho irregular (algumas áreas muito escuras, outras muito claras). No entanto, o escaneamento no modo de ajuste automático de brilho leva mais tempo do que o escaneamento com ajuste manual.
Usar Scanner | Se selecionar essa opção, o FineReader ajustará o brilho da imagem automaticamente, usando as ferramentas internas do scanner. O ajuste automático do brilho é conveniente, caso você escaneie páginas com uma distribuição de brilho irregular (algumas áreas muito escuras, outras muito claras). No entanto, o escaneamento no modo de ajuste automático de brilho leva mais tempo do que o escaneamento com ajuste manual.
Manual | Permite que você defina o valor exato do brilho. O escaneamento é mais rápido nesse modo. Esse modo é útil para escanear páginas com uma distribuição de brilho relativamente regular.
Modo escaneamento de figura | Indica se as figuras são escaneadas no modo em cores, cinza ou branco e preto.
Resolução | Define a resolução do escaneamento. A resolução padrão é 300 dpi (dots per inch) Para textos compostos com tamanhos de fonte 8pt ou menos, use a resolução 400-600 dpi.
Usar o alimentador automático de documento (ADF) | Indica que um alimentador automático de documento será usado durante o escaneamento.
Pausar entre páginas

Se selecionar essa opção, o scanner não começará a escanear a página seguinte antes de terminar o número de segundos definido na linha Pausar, de modo que você terá tempo suficiente para inserir a página seguinte no scanner. Terminada a pausa, o escaneamento continuará automaticamente. Você verá que essa opção é útil para escanear muitas páginas com um scanner flatbed ou edge-fed sem um ADF.

Pausar | Define o tempo da pausa (em segundos). Se o opção Pausar Entre Páginas estiver selecionada, o scanner não começará a escanear a páginas seguintes antes de terminar o número de segundos definido. Ver a opção Pausar Entre Páginas.
Parar entre páginas

Se definir essa opção, toda vez que o scanner terminar o escaneamento de uma página o FineReader exibirá uma caixa de diálogo perguntando se você deseja continuar o escaneamento. Clique no botão Sim para escanear a página seguinte e em Não para parar o escaneamento.

Escaneamento dúplex | Marque esta opção se desejar que o escaneamento seja feito no modo de escaneamento dúplex (os dois lados da página serão escaneados simultaneamente).
Exibir esta caixa de diálogo antes de escanear | Se definir essa opção, a caixa de diálogo Configurações do Scanner será sempre exibida antes do escaneamento. Isso lhe dá uma oportunidade de verificar (e, se necessário, alterar) os parâmetros de escaneamento antes de escanear um documento.


Caixa de Diálogo Corrigir Ortografia

Há três janelas na caixa de diálogo Corrigir Ortografia. A janela do alto é como a janela Zoom , e exibe a imagem original da palavra com um possível erro de grafia. A janela central exibe a própria palavra com um possível erro de grafia, enquanto a linha de cima exibe o nome do tipo com um possível erro de impressão. A janela Sugestões embaixo oferece sugestões de substituição (se houver alguma). As sugestões baseiam-se no dicionário selecionado na lista suspensa Idioma do Dicionário; você pode selecionar qualquer idioma a partir dessa lista.

Observação: Você pode ampliar a caixa de diálogo Corrigir Ortografia para sua conveniência ao editar e verificar. Para isso, clique na borda da caixa de diálogo; o ponteiro do mouse irá se transformar numa flecha dupla. Arraste a borda para aumentar ou diminuir a caixa de diálogo.

Nome da opção

Descrição da opção
Ignorar (botão) Clique nesse botão para manter inalterada a palavra grafada incorretamente. Se clicar no texto, na janela Texto, o nome do botão Ignorar será alterado para Continuar. Clique nele para continuar a correção ortográfica.
Observação. Ao clicar no botão Ignorar, a bandeira de "indefinido" será removida da palavra – o sistema supõe que a palavra não contém caracteres indefinidos ou não-reconhecidos; esses caracteres deixam também de ser realçados. Ao exportar essas palavras no formato PDF e ativar o modo Substituir palavras indefinidas por imagens, não ocorrerá a substituição por imagens.
Ignorar Tudo (botão) Clique nesse botão para manter inalterada a palavra grafada incorretamente.
Observação. Ao clicar no botão Ignorar Tudo, a bandeira de "indefinido" será removida da palavra – o sistema supõe que a palavra não contém caracteres indefinidos ou não-reconhecidos; esses caracteres deixam também de ser realçados. Ao exportar essas palavras no formato PDF e ativar o modo Substituir palavras indefinidas por imagens, não ocorrerá a substituição por imagens.
Adicionar (botão) Clique em Adicionar... para adicionar a palavra ao dicionário. Depois que a palavra for adicionada, o aplicativo considerará corretas as ocorrências dessa palavra em qualquer forma.

Observacao: A construção de paradigma para as palavras que você adicionar aos dicionários do usuário está disponível apenas para inglês, italiano, francês, alemão (nova e antiga ortografias), armênio (oriental, ocidental, grabar), russo, espanhol e ucraniano.
Substituir
Substituir Tudo (botão) 		Selecione uma sugestão de substituição e depois clique no botão Substituir ou Substituir Tudo para substituir a palavra atual ou todas as palavras no texto.
Confirmar
Confirmar Tudo (botão) 		Se não houver uma sugestão correta para a palavra na janela Sugestões, edite a palavra ou as palavras adjacentes na janela da caixa de diálogo central (atenção: ao passar para o modo edição, há uma alteração de funções e títulos em alguns botões). Em seguida clique no botão Confirmar (Confirmar Tudo) para alterar a palavra atual (todas as palavras iguais) no texto e passe para outra palavra reconhecida com indefinição.
Idioma do Dicionário | Selecione o dicionário que deseja usar ao fazer a correção ortográfica nos documentos. As sugestões para as palavras grafadas incorretamente (exibidas na janela Sugestões) também estão baseadas nesse dicionário.
Desfazer (botão) | Inverte as ações recentes de correção ortográfica e de gramática, uma por vez.
Opções (botão) | Clique nesse botão para definir as opções da correção ortográfica.
Fechar (botão) | Clique nesse botão para fechar a janela da caixa de diálogo.


Caixas de Diálogo: Criar Padrão e Renomear Padrão

Nome da opção

Descrição da opção
Nome do padrão | Digite um nome para o padrão novo ou renomeado.
OK | Clique nesse botão para criar um padrão novo ou renomeado.
Cancelar | Fecha a caixa de diálogo sem criar um novo padrão ou sem renomeá-lo.

Observação: Se desejar treinar o padrão criado (renomeado) e usá-lo durante o reconhecimento, defina-o como ativo: selecione o padrão na caixa de diálogo Editor de Padrão (menu Ferramentas>Editor de Padrão) e clique no botão Definir Ativo.


Caixa de Diálogo Construir Paradigma

Caixa de Diálogo Criar Paradigma

Nessa caixa de diálogo, o FineReader faz perguntas sobre as formas da palavra. Suas respostas ajudam o FineReader a criar o paradigma (o conjunto de todas as formas da palavra) da palavra que você adicionar. Clique em Sim ou em Não quando o FineReader lhe fizer uma pergunta. Se cometer algum erro, clique no botão Novamente para responder à pergunta corretamente.


Caixa de Diálogo Dicionário

Opção

Descrição da opção
Campo superior da caixa de diálogo | Insira aqui a palavra que você deseja adicionar ao dicionário.
Lista de palavras | Exibir todas as palavras do dicionário do usuário. Selecione a palavra que deseja excluir ou a palavra cujo paradigma deseja exibir.
Adicionar (botão) | Adiciona ao dicionário a palavra que você digitou na linha superior: Clique nesse botão para abrir a caixa de diálogo Forma Primária e criar o paradigma da palavra. Se a palavra adicionada já existir no dicionário, o FineReader exibirá uma mensagem a respeito.
Exibir (botão) | Exibe o paradigma da palavra selecionada.
Excluir (botão) | Exclui do dicionário a palavra selecionada.
Importar (botão) | Importa um dicionário já existente (por exemplo, dicionários do usuário criados pelo FineReader 3.0, 4.0, 5.0 ou 6.0 ou dicionário do usuário *.dic criado pelo Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) ou 2003 (11.0)). Qualquer arquivo texto com a codificação (ANSI) do Windows também servirá como dicionário. O único requisito é que as palavras devem ser separadas por espaços ou outros caracteres não-alfabéticos.
Exportar (botão) | Exporta o dicionário do usuário do FineReader.


Caixa de diálogo "Dividir Imagem"

(disponível apenas na versão FineReader Corporate Edition)

Permite dividir a imagem em várias partes. A página propriamente dividida será removida do batch, seu lugar ocupado pelas partes divididas.

Nome da opção

Valor da opção
Dividir cartões comerciais Divide automaticamente a imagem em cartões comerciais.
Teclas de Aceleração: CTRL+B
Dividir páginas duplas Divide automaticamente a imagem em duas páginas.
Teclas de Aceleração: CTRL+D
Adicionar separador vertical. Adiciona um separador vertical.
Teclas de Aceleração: CTRL+V
Adicionar separador horizontal. Adiciona um separador horizontal.
Teclas de Aceleração: CTRL+H
Selecionar separador Permite mover ou excluir um separador.

Observação:

  1. Para mover um separador, passe para o modo Selecionar Separador (todos os botões não clicados) e mova o separador.
  2. Para excluir um separador, passe para o modo Selecionar Separador (todos os botões não clicados) e mova o separador para fora da imagem.

Teclas de Aceleração: CTRL+S
Remover todos os separadores. Excluir todos os separadores.
Teclas de Aceleração: CTRL+B
Mover para a página seguinte Abre a página seguinte do batch.

Observação: Para alternar entre os separadores vertical e horizontal, pressione Shift.
O espaço entre separadores assim como o espaço entre a margem da imagem e um separador não pode ser menos de uma polegada.


Caixa de Diálogo Editor de Idiomas

Você pode criar um novo idioma ou um novo grupo de idiomas nessa caixa de diálogo.

Nome da opção

Descrição da opção
Novo (botão) | Abre a caixa de diálogo Novo Idioma ou Grupo de Idiomas. Você pode criar um novo idioma ou um novo grupo de idiomas nessa caixa de diálogo.
Editar (botão) | Abre a caixa de diálogo Propriedades de Idiomas ou Propriedades de Grupo de Idiomas. Você pode, respectivamente, editar um idioma do usuário ou um grupo de idiomas nessas caixas de diálogo. As ações típicas de edição são adicionar ou excluir caracteres no conjunto de reconhecimento.
Excluir (botão) Exclui um idioma do usuário ou grupo de idiomas.

Observação: Se excluir um idioma do usuário incluído em algum grupo de idiomas, o grupo também será excluído.

Exibir esse idioma na lista suspensa, na barra de ferramentas | Adiciona o idioma selecionado à lista exibida na barra de ferramentas Padrão.


Caixa de Diálogo Editor de Idiomas (FineReader Corporate Edition)

Caixa de Diálogo Editor de Idiomas

Você pode criar um novo idioma ou um novo grupo de idiomas nessa caixa de diálogo.

Nome da opção

Descrição da opção
Novo (botão) | Abre a caixa de diálogo Novo Idioma ou Grupo de Idiomas. Você pode criar um novo idioma ou um novo grupo de idiomas nessa caixa de diálogo.
Editar (botão) | Abre a caixa de diálogo Propriedades de Idioma ou a caixa diálogo Propriedades de Grupo de Idiomas. Você pode, respectivamente, editar um idioma do usuário ou um grupo de idiomas nessas caixas de diálogo. As ações típicas de edição são adicionar ou excluir caracteres no conjunto de reconhecimento.
Excluir (botão) Exclui um idioma do usuário ou grupo de idiomas.

Observação:Se excluir um idioma do usuário incluído em algum grupo de idiomas, o grupo também será excluído.

Exibir esse idioma na lista suspensa na barra de ferramentas | Adiciona o idioma selecionado à lista exibida na barra de ferramentas Padrão.
Pasta de idiomas definidos pelo usuário Todos os idiomas do usuário, com os dicionários anexados a ele, são salvos, por padrão, na pasta de batch.

Você pode usar uma outra pasta para armazenar o banco de dados do idioma do usuário, por exemplo uma pasta de rede. Nesse caso, outros usuários poderão trabalhar com os mesmo idiomas do usuário e, em especial, adicionar palavras ao mesmo dicionário do usuário.

Se desejar alterar a pasta do banco de dados do idioma do usuário, clique no botão Alterar.

Observação: O processamento correto dos dicionários do usuário requer que os usuários que trabalhem com eles tenham direitos de gravação para a pasta na qual os dicionários estão armazenados.

Botão Alterar | Use esse botão para especificar a pasta na qual será armazenado o banco de dados do idioma do usuário (o banco de dados contém grupos de idiomas do usuário e idiomas do usuário com dicionários a eles anexados).


Caixa de Diálogo Editor de Padrão

Nome da opção

Descrição da opção
A janela Editor exibe a lista dos padrões do usuário existentes no momento no batch.
Novo (botão) | Abre a caixa de diálogo Criar Padrão. Crie um novo padrão vazio nessa caixa de diálogo.
Editar (botão) | Abre a caixa de diálogo Padrão do Usuário. Edite o padrão atual nessa caixa de diálogo.
Renomear (botão) | Renomeia o padrão selecionado.
Excluir (botão) | Exclui o padrão selecionado.
Definir Ativo (botão) | Ativa o padrão para treino e uso durante reconhecimento.
Arquivo Padrão | Exibe o nome completo do arquivo padrão (o caminho incluído).


Caixa de Diálogo Forma Primária

Nome da opção

Descrição da opção
Grupo Categoria Gramatical
Substantivo | Clique nesse botão de rádio se desejar adicionar um substantivo.
Adjetivo | Clique nesse botão de rádio se desejar adicionar um adjetivo.
Verbo | Clique nesse botão de rádio se desejar adicionar um verbo.
Inflexivo | Clique nesse botão de rádio para adicionar uma palavra inflexiva (uma que não varie em número, pessoa, caso, etc.).
Grupo Maiúscula e Minúsculas
Padrão | Especifica que a palavra adicionada pode ter o uso de maiúsculas e minúsculas que você definir e três outros usos padronizados: todas as letras minúsculas, todas as letras maiúsculas, o restante em minúsculas.
Nome Próprio | Especifica que a palavra adicionada será sempre escrita com a primeira letra maiúscula.
Abreviatura | Especifica que a palavra adicionada é uma abreviatura (a distribuição de maiúsculas e minúsculas não pode variar – quer dizer, GmbH nunca será escrito como GMBH, etc.).
Palavra adicionada: Exibe a palavra adicionada por você.
Forma primária | Você pode inserir a forma primária da palavra adicionada ou pode selecioná-la a partir da lista de sugestões.


Caixa de Diálogo Idioma de Reconhecimento

Nome da opção

Descrição da opção
Lista de Idiomas Exibe os idiomas de reconhecimento instalados. Por padrão, apenas os idiomas principais são exibidos. Se desejar que todos os idiomas instalados sejam exibidos, selecione o item Exibir Todos os Idiomas.

Para selecionar um ou vários idiomas de reconhecimento, marque as respectivas caixas de seleção. Os nomes dos idiomas selecionados são exibidos na linha Selecionada.

Exibir todos os idiomas Exibe a lista completa de todos os idiomas de reconhecimento instalados.
Observação: Se você exibir a caixa de diálogo da lista de idiomas na barra de ferramentas Padrão, a opção Exibir Todos os Idiomas estará desativada; todos os idiomas de reconhecimento estarão exibidos.
Editor de Idiomas (botão) Abre a caixa de diálogo Editor de Idiomas. Você pode criar um novo idioma, um novo grupo de idiomas ou editar o idioma do usuário na caixa de diálogo.


Caixa de Diálogo: Inserir Caractere

Selecione o caractere a partir da tabela de caracteres, e clique em Inserir.

Observação: A tabela de caracteres exibe apenas caracteres dos idiomas de reconhecimento ativados.


Caixa de Diálogo Ir para a Página

Abre a página do batch especificada.

Nome da opção

Descrição da opção
Número da página Insira o número da página do batch que você deseja abrir.


Caixa de Diálogo Localizar

Opção

Descrição da opção
Localizar | Insira o padrão de procura: digite-o, escolha-o a partir da lista ou copie da área de transferência. Clique no botão [image] para localizar caracteres especiais, como hífens opcionais ou quebras de linha.
Somente palavra inteira | Ativa o modo "somente palavra inteira". Por exemplo, se você inserir o padrão de procura "Fine" nesse modo, "FineReader" não será localizado.
Coincidir maiúscula ou minúscula | Ativa o modo "coincidir maiúscula ou minúscula". Por exemplo, se você inserir o padrão de procura "fine" nesse modo, "Fine" e "FINE" não serão localizados.
Procurar todas as páginas do batch | Nesse modo, o FineReader tentará localizar o texto de procura em todas as páginas do batch.
Direção | Escolhe a direção da procura.
Localizar Próxima (botão) | Localiza a ocorrência seguinte do padrão de procura.


Caixa de Diálogo: Notícias

Caixa de diálogo "Notícias"

(Disponível apenas no FineReader Professional Edition)

As seguintes informações são exibidas nessa caixa de diálogo:

  1. Produtos, versões e lançamentos novos.
  2. Dicas e macetes sobre o uso do aplicativo, como obter suporte técnico, etc.
  3. Exposições, apresentações e outros eventos importantes.
  4. Parceiros, testes comparativos, e assim por diante.
  5. Cumprimentos.

Para exibir as notícias mais recentes, clique no botão Histórico.

Para desativar o canal de notícias, desmarque Ativar o canal de notícias ABBYY Community na guia Geral, na caixa de diálogo Opções.


Caixa de Diálogo Novo Idioma ou Grupo

Nome da opção

Descrição da opção
Criar um novo idioma com base num idioma existente | Permite criar um novo idioma com base num idioma de origem selecionado na lista de idiomas. O novo idioma tem a mesma definição e as mesmas propriedades de reconhecimento que o idioma de origem. Clique no botão OK para abrir a caixa de diálogo Propriedades de Idiomas, edite o alfabeto do idioma e as propriedades avançadas e defina o dicionário do usuário, se desejar um.
Criar um novo grupo de idiomas | Permite criar um novo grupo de idiomas. Clique no botão OK para abrir a caixa de diálogo Propriedades de Grupo de Idiomas e defina os idiomas que formarão o grupo e as propriedades avançadas do grupo.


Caixa de Diálogo Novo Número de Página

Você pode definir o número da primeira página nessa caixa de diálogo.

  • Selecione o item Solicitar Número da Página antes de Adicionar Página ao Batch na guia Escanear/Abrir Imagem na caixa de diálogo Opções (menu b>Ferramentas>Opções).

Nome da opção

Descrição da opção
Número da página seguinte | Define o número da primeira página do batch.
Grupo ordem de numeração

Define a ordem de numeração.

Crescente | As páginas são numeradas desta forma: 1,2,3, etc.
Decrescente | As páginas são numeradas desta forma: 10,9,8, etc.
Grupo numeração
Contínua | Define o modo de numeração contínua: 1,2,3, etc. (não 1,12,34,57, etc.)
Par e ímpar separadamente | Define o modo de numeração no qual os números das páginas são assim: 1,3,5,7 or 2,4,6,8, etc. Esse modo será útil, por exemplo, para escanear muitas páginas de dois lados - primeiro você escaneia o lado ímpar, depois, o lado par.
Solicitar número da página antes de adicionar página ao batch | Se definir essa opção, o FineReader pedirá para você especificar o número da página antes de adicioná-la ao batch.


Caixa de Diálogo Padrão do Usuário

Todos os caracteres treinados com imagens de título são exibidos nessa caixa de diálogo. As imagens com os mesmos títulos são colocadas uma sob a outra.

Os caracteres treinados são exibidos em dois modos:

  1. O modo do par "imagem-título".
  2. O modo Detalhes: uma tabela com colunas de imagem de caractere, título e propriedades. Edite o título e as propriedades de caractere nessa tabela.

Clique nos botões Imagem ou Detalhes para alternar entre os modos.

O botão Propriedades abre a caixa de diálogo Propriedades de Caractere. Altere o título e as propriedades do caractere nessa caixa de diálogo.

O botão b>Remover exclui os caracteres selecionados a partir do padrão.


Caixa de Diálogo Paradigma

Essa caixa de diálogo exibe o paradigma construído segundo as respostas do usuário dadas na caixa de diálogo Construir Paradigma.

Clique em Sim se o paradigma exibido estiver correto; clique em Não para exibir outra variante do paradigma; clique em Novamente para voltar à caixa de diálogo Construir Paradigma e responder novamente às perguntas para a criação do paradigma.


Caixa de Diálogo Personalizar Barra de Ferramentas

Caixa de diálogo "Personalizar": configurando a barra de ferramentas

A caixa de diálogo permite adicionar botões às barras de ferramentas e delas também removê-los.

Nome da opção

Valor da opção
Categorias | A lista do grupo de categorias de comando por item de menu ou por tipo. A escolha da categoria interfere no que é exibido na lista Comandos.
Comandos | A lista de comandos que integram a categoria selecionada.
Barra de ferramentas | A lista de barras de ferramentas às quais se podem adicionar os comandos e das quais também removê-los.
Botões da barra de ferramentas | A lista de todos os botões da barra de ferramentas selecionados na lista Barra de Ferramentas.
Botões grandes da barra de ferramentas | Os botões são grandes para facilitar o trabalho.
Exibir barra de ferramentas | Exibe a barra de ferramentas selecionada na lista Barra de Ferramentas na tela.
Botão >> | Adiciona o botão selecionado à barra de ferramentas selecionada.
Botão << | Remove o botão selecionado da barra de ferramentas selecionada.
Up | Permite alterar a ordem dos botões na barra de ferramentas: move o botão para cima na lista.
Para baixo | Permite alterar a ordem dos botões na barra de ferramentas: move o botão para baixo na lista.
Descrição | Breve descrição do comando selecionado.
Redefinir | Restaura o conjunto padrão de botões da barra de ferramentas selecionada na lista Barra de Ferramentas.
Redefinir tudo | Restaura o grupo padrão de botões de todas as barras de ferramentas.


Caixa de Diálogo Propriedades Avançadas de Idiomas

Nome da opção

Descrição da opção
Sinais de pontuação no começo da palavra | Especifica os caracteres de não-letra que podem estar no começo de uma palavra (por exemplo, parêntese de abertura, etc.).
Sinais de pontuação no fim da palavra | Especifica os caracteres de não-letra que podem estar no fim de uma palavra (por exemplo, parêntese de fechar, vírgula, etc.).
Sinais de pontuação independentes | Especifica caracteres de não-letra separados das palavras (hífen, etc.).
Caracteres ignorados se em palavras | Especifica qualquer caractere de não-letra encontrado numa palavra, por exemplo, caracteres silábicos ou acentos. Esses caracteres são ignorados durante a correção ortográfica, mas são mantidos no texto reconhecido.
Caracteres proibidos | Em alguns casos, você pode estar certo de que determinados caracteres nunca aparecerão nos textos a serem reconhecidos. Você pode especificar o conjunto desses caracteres (chamados de caracteres proibidos) nas propriedades de idiomas. A especificação desses caracteres pode aumentar a velocidade e a qualidade do reconhecimento. Especifique o conjunto de caracteres proibidos na linha Caracteres Proibidos.
O texto pode conter números arábicos, romanos, links com a Internet (URL), etc. Especifica que o texto reconhecido pode conter numerais arábicos e romanos, URLs, endereços de e-mail, etc.
Se criar um idioma para o reconhecimento de textos especiais (por exemplo, listas de produtos de supermercado, etc), desmarque essa opção.
Definição do reconhecimento | Exibe a definição do reconhecimento do idioma (todos os caracteres – letras, pontuação, etc. – que podem ser encontrados em textos escritos no idioma).


Caixa de Diálogo Propriedades Avançadas de Grupo de Idiomas

Nome da opção

Descrição da opção
Caracteres proibidos | Em alguns casos, você pode estar certo de que determinados caracteres nunca aparecerão nos textos a serem reconhecidos. Você pode especificar o conjunto desses caracteres (chamados de caracteres proibidos) nas propriedades de grupo de idiomas. A especificação desses caracteres pode aumentar a velocidade e a qualidade do reconhecimento. Especifique o conjunto de caracteres proibidos na linha Caracteres Proibidos.
Definição do reconhecimento | Exibe a definição do reconhecimento do idioma (todos os caracteres – letras, pontuação, etc. – que podem ser encontrados em textos escritos no idioma).


Caixa de Diálogo Propriedades de Caractere

A janela à esquerda da caixa de diálogo exibe uma imagem de caractere "usual" (todas as imagens semelhantes são colocadas uma sob a outra). O campo Caractere exibe o título do caractere.

Se o título estiver incorreto, edite-o: digite o título correto. Se treinar o FineReader para reconhecer caracteres que você não consegue digitar, use a combinação de dois caracteres como título, ou copie o caractere necessário a partir da tabela de caracteres. Clique no botão [image] para abrir a tabela.

Grupo de efeitos

  1. Se os caracteres que você treinar estiverem em itálico ou negrito, e se você desejar manter esses efeitos no texto reconhecido, não se esqueça de definir os itens Itálico e/ou Negrito na caixa de diálogo Treino do Padrão.
  2. Se o caractere estiver sobrescrito (subscrito), defina o item Sobrescrito (Subscrito) no grupo Efeitos.


Caixa de Diálogo Propriedades de Grupo de Idiomas

Opção

Descrição da opção
Nome do grupo de idiomas | Especifica o nome do novo idioma, o nome do idioma editado ou um nome de grupo de idiomas.
Grupo de idiomas principais
Idiomas disponíveis | Alista todos os idiomas instalados.
Idiomas selecionados | Alista os idiomas que formam o grupo selecionado. Clique no botão Copiar para adicionar um idioma ao grupo.
Copiar >> (botão) | Adiciona um idioma ao grupo (copia-o na lista ã direita).
<<Remover (botão) | Remove um idioma do grupo (remove-o da lista à direita).
Avançado (botão) | Abre a caixa de diálogo Propriedades Avançadas de Idiomas. Você pode especificar o conjunto de caracteres proibidos e exibir o conjunto de reconhecimento nessa caixa de diálogo.


Caixa de Diálogo Propriedades Simples de Idioma

Caixa de Diálogo Propriedades Simples de Idiomas

Nome da opção

Descrição da opção
Nome do idioma | Exibe o nome do idioma criado ou editado ou o nome do grupo de idiomas.
Idioma de origem | Especifica o idioma de origem (caso você esteja exibindo propriedades de um idioma do usuário).
Alfabeto | Exibe o alfabeto do idioma. Clique no botão [image] para editar o alfabeto do idioma. Abre-se a caixa de diálogo Alfabeto. Exclua ou adicione os caracteres necessários na caixa de diálogo.
Grupo Dicionário
Nenhum | Especifica que o novo idioma não terá dicionário.
Interno | Especifica que o dicionário do idioma de origem será usado como dicionário para o novo idioma.
Dicionário do usuário | Especifica que um dicionário do usuário será utilizado durante o reconhecimento e a correção ortográfica. Você pode criar um novo dicionário do usuário ou importar um dicionário do usuário. Basta clicar no botão Editar... Você pode importar um dicionário do usuário criado por versões antigas do FineReader ou qualquer arquivo de texto na codificação (ANSI) do Windows (o único requisito é que as palavras sejam separadas por espaços ou outros caracteres não-alfabéticos).
Editar (botão) | Abre a caixa de diálogo Dicionário. Nessa caixa de diálogo, você pode importar um dicionário ou adicionar palavras ao dicionário recém-criado.
Expressão regular | Permite a você especificar a gramática do novo idioma. Consulte a seção Expressões Regulares para mais detalhes.
Avançado (botão) | Abre a caixa de diálogo Propriedades Avançadas de Idiomas.


Caixa de Diálogo Tabela de Caracteres

Tabela de Caracteres

Abre a tabela de caracteres e, em seguida, define a página de código e seleciona os caracteres para o alfabeto do novo idioma.

O número dos caracteres selecionados é exibido no campo Selecionado. Se desejar selecionar novamente os caracteres, clique no botão Limpar Tudo. Todas as seleções feitas são descartadas e o número no campo Selecionado é alterado para zero.


Caixa de Diálogo Treino do Padrão

A janela no alto da caixa de diálogo exibe o caractere que você treina. O quadro que inclui o caractere deve conter completamente o caractere ou diversos caracteres(caso você treine ligaduras).

Opção

Descrição da opção
Padrão ativo | Exibe o nome do padrão ativo. Se o padrão ativo não for usado para reconhecer o texto aberto, pare o reconhecimento e desative esse padrão (e, se necessário, ative outro).
botão | Move o quadro incluído para a esquerda. Move o quadro para incluir o caractere inteiro.
botão | Move o quadro incluído para a direita. Move o quadro para incluir o caractere inteiro.
Inserir caractere | Especifique o nome do caractere incluído pelo quadro no alto da janela. Se treinar o FineReader para reconhecer caracteres que você não consegue digitar, use a combinação de dois caracteres como título, ou copie o caractere necessário a partir da tabela de caracteres. Clique no botão [image] para abrir a tabela.
botão | Abre a tabela de caracteres. Selecione o caractere necessário a partir da tabela e copie-o no campo Inserir Caractere.
Treino (botão) | Treina o caractere, isto é, adiciona o novo par "imagem de caractere-título de caractere" ao padrão ativo.
Grupo de efeitos
Itálico | Especifica que o caractere atual está em itálico.
Negrito | Especifica que o caractere atual está em negrito.
Sobrescrito | Especifica que o caractere atual está sobrescrito.
Subscrito | Especifica que o caractere atual está subscrito.
Voltar (botão)

Se cometer algum erro durante o treino, clique no botão Voltar para que o quadro volte à posição anterior, e o mais recente par "imagem-caractere" será removido do padrão. Esse recurso de "desfazer" é limitado: você só pode "desfazer" treino na última palavra.

Ignorar (botão)

Ignora o caractere atual. Use esse botão se o que estiver incluído no quadro não for um caractere, ou se não for possível incluir totalmente um caractere ou um grupo de caracteres.
Observação: Se clicar no botão Ignorar, o caractere ^ é exibido no texto reconhecido no lugar do caractere ignorado.


Caixa de Diálogo Renumerar Páginas

Você pode especificar as opções de renumeração da página nessa caixa de diálogo.

Nome da opção

Descrição da opção
Número da primeira página renumerada | Defina o novo número para as primeiras páginas selecionadas aqui. Se selecionou apenas uma página, ela recebe o número definido nessa linha. Se selecionou várias páginas, o número definido nessa linha será dado à página com o número mais baixo. Os números de outras páginas selecionadas serão alterados da mesma forma. Se já houver uma página com o número definido aqui, aparecerá a mensagem "Não é possível renumerar as páginas". Altere as opções para tornar a renumeração possível.
Grupo Configurações
Todas as páginas | Renumera todas as páginas do batch.
Páginas selecionadas | Renumera páginas do batch selecionadas.
Numeração de página contínua | Renumera todas as páginas (ou as selecionadas) na ordem contínua, começando com o número definido na linha Número da Primeira Página Renumerada. Por exemplo, se você inseriu 10 na linha Número da Primeira Página Renumerada, os números da página selecionada serão 11, 12, 13, etc.


Caixa de Diálogo Salvar Imagem Como

Especifique opções para salvar uma imagem reconhecida nessa caixa de diálogo.

Nome da opção

 Descrição da opção
Nome do arquivo | Especifique o nome do arquivo para a imagem.
Salvar como tipo | Especifique o tipo do arquivo de imagem.
Salvar somente blocos selecionados | Selecione essa opção se desejar salvar apenas blocos de imagem selecionados.
Salvar como arquivo de imagem de páginas múltiplas Selecione essa opção se desejar salvar as imagens num arquivo TIFF de páginas múltiplas.
Essa opção estará disponível se o tipo de imagem *.tif estiver selecionado no campo Salvar como Tipo.


Caixa de Diálogo Selecionar Dicionário

Nome da opção

Descrição da opção
Os idiomas alistados possuem dicionários que você pode visualizar e editar.
Exibir (botão) | Abre a caixa de diálogo Dicionário. Visualize, edite, importe ou exporte os dicionários nessa caixa de diálogo.
Fechar (botão) | Fecha a caixa de diálogo.


Caixa de Diálogo Substituir

A Caixa de Diálogo Substituir

Opção

Descrição da opção
Localizar | Insira o padrão de procura: digite-o, escolha-o a partir da lista ou copie da área de transferência. Clique no botão [image] para localizar caracteres especiais, como hífens opcionais ou quebras de linha.
Substituir por | Digite a palavra ou frase pelas quais deseja substituir o padrão de procura: digite-o, escolha-o a partir da lista ou copie da área de transferência. Clique no botão [image] para digitar caracteres especiais, como hífens opcionais ou quebras de linha. Para excluir algumas ou todas as ocorrências do padrão de procura no texto, mantenha vazio o campo Substituir por.
Somente palavra inteira | Ativa o modo "somente palavra inteira". Por exemplo, se você inserir o padrão de procura "Fine" nesse modo, "FineReader" não será localizado.
Coincidir maiúscula ou minúscula | Ativa o modo "coincidir maiúscula ou minúscula". Por exemplo, se você inserir o padrão de procura "fine" nesse modo, "Fine" e "FINE" não serão localizados.
Procurar todas as páginas do batch | Nesse modo, o FineReader tentará localizar o padrão de procura em todas as páginas do batch.
Direção | Escolha a direção da procura.
Localizar próxima (botão) | Localiza a ocorrência seguinte do padrão de procura.
Substituir (botão) | Clique nesse botão para substituir o padrão de procura pelo texto digitado no campo Substituir por. Para substituir todas as ocorrências do padrão de procura no texto, clique no botão Substituir tudo.
Substituir tudo (botão) | Clique nesse botão para substituir todas as ocorrências do padrão de procura no texto pelo que foi digitado no campo Substituir por. Para procurar e substituir apenas algumas ocorrências do padrão de procura, use os botões Localizar e Substituir.


Caixa de Diálogo Salvar Texto Como

Nome da opção

Descrição da opção

Nome do arquivo

Especifique o nome do arquivo.

Salvar como tipo

Especifique o tipo do arquivo.

Salvar páginas

Clique num botão de rádio, dependendo de quais páginas você deseja salvar:

  • Páginas Selecionadas - se desejar salvar páginas do batch selecionadas.

  • Todas as Páginas - se desejar salvar todas as páginas do batch.

Opções de arquivo

Especifique o modo de salvar:

  • Criar um arquivo separado para cada página - cada página do batch é salva num arquivo separado. O número da página do batch é automaticamente anexado ao fim do nome do arquivo.

  • Nomear arquivos como imagens de origem - use esta opção para salvar cada página em arquivos separados, cujos nomes são iguais aos nomes das imagens de origem.
    Observação:
    1. Páginas que não contenham as informações sobre a imagem de origem (por exemplo páginas escaneadas) não serão salvas neste modo. Será exibido um aviso se ocorrer uma página assim entre as salvas.
    2. Se um grupo de páginas de batch próximas umas das outras contiver a mesma imagem como imagem de origem, ou suas imagens de origem possuírem o mesmo nome, essas páginas serão tratadas como se fossem páginas de um TIFF de páginas múltiplas, e o texto dessas páginas será salvo num único arquivo. No caso de essas páginas com os mesmos nomes de imagens de origem não estarem localizadas próximas umas das outras, as páginas serão tratadas como se seus arquivos de imagem fossem diferentes, de modo que o texto será salvo em diferentes arquivos com o mesmo nome ao qual um índice esteja anexado: _1, _2, etc.
  • Criar um novo arquivo em cada página em branco - o batch inteiro será tratado como um conjunto de grupos de páginas, cada grupo terminando com uma página em branco. As páginas de diferentes grupos serão salvas em diferentes arquivos com nomes formados a partir de um nome especificado pelo usuário com um índice anexado: -1, -2, -3, e assim por diante.
  • Criar um único arquivo para todas as páginas - todas as páginas de batch (ou todas as selecionadas) são salvas num único arquivo.

Manter layout

Define o modo de salvar o layout:

  • Manter todo o layout de página - o layout do documento é mantido por inteiro: arranjo em parágrafos, fonte e tamanho de fonte, colunas, direção do texto, cor do texto, estrutura das tabelas. Quadros são usados para conter figuras no texto reconhecido. Essa opção é definida por padrão.

    Observação: Se você não vir figuras no texto exportado, verifique se a opção Manter Figuras também está marcada.

  • Manter fonte e tamanho de fonte - estrutura das tabelas, organização em parágrafos, fonte e tamanho de fonte são mantidos.

  • Remover toda a formatação - apenas a estrutura das tabelas e a organização em parágrafos são mantidas.

Manter figuras

Defina essa opção para manter figuras no texto reconhecido.

Configurações dos Formatos (botão)

Abre as caixas de diálogo RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF e XLS para você definir opções avançadas de salvar texto para esses formatos.

Abrir documento após salvar

Abre o documento salvo no aplicativo apropriado.


Caixa de Diálogo Selecionar Origem TWAIN

Define o driver do scanner com o qual o ABBYY FineReader trabalhará. O nome do driver que você selecionar na lista suspensa será exibido na linha driver, na guia Escanear/Abrir Imagem (menu Ferramentas>Opções).


Informações Gerais sobre Scanners

Lista de scanners testados

Visite o site Web www.abbyy.com para obter uma lista completa de todos os scanners testados.

No momento do texte, todos os modelos de scanner na lista foram testados com os drivers TWAIN fornecidos com eles. Esses modelos pareceram ter um modo compatível com o FineReader 7.0. No entanto, a ABBYY Software House não garante que esses scanners sejam totalmente compatíveis com o FineReader, porque não foi possível incluir todos os sistemas operacionais e drivers de scanner nos programas de teste. Por isso, a ABBYY Software House não se responsabiliza por qualquer dano comercial referente ao uso das informações sobre o scanner veiculadas no site Web www.abbyy.com.

Dúvidas quanto ao uso do scanner

Caso encontre um erro de escaneamento:

  1. Tente adquirir a versão mais recente do driver do scanner: entre em contato com o fabricante do scanner ou tente localizá-lo na Internet.

    Observação: Se não souber qual é o endereço do fabricante do scanner, contate a comissão padrão de TWAIN(www.twain.org). Além disso, há fabricantes independentes do driver TWAIN para a maioria dos modelos populares, por exemplo a companhia CFM (www.cfm.de).

  2. Se receber uma mensagem de erro durante o escaneamento, visite a página do site Web www.abbyy.com. Lá você poderá encontrar uma solução para o problema.
  3. Se ainda assim não resolver o problema, contate nosso serviço de assistência técnica.


Assistência Técnica

Se tiver qualquer pergunta sobre como usar o FineReader, consulte toda a documentação que você tiver (Guia do Usuário e Arquivo de Ajuda) antes de contatar o serviço de assistência técnica. Também, visite a seção da assistência técnica no site Web www.abbyy.com. Você poderá encontrar lá as respostas para suas perguntas.

Nossos especialistas no serviço de assistência técnica precisarão das seguintes informações para responder suas perguntas:

  • nome e sobrenome
  • nome da empresa
  • telefone (ou fax ou e-mail)
  • número de série do produto do FineReader
  • número do build (consulte Ajuda/Sobre.../Build)
  • descrição geral de seu problema e o texto completo da mensagem de erro (se houver alguma)
  • tipo de computador e processador
  • a versão de seu sistema operacional do Windows

Qualquer outra informação que você julgue importante.

Obtenha automaticamente qualquer informação clicando no botão Info. de Sistema na caixa de diálogo Sobre o ABBYY FineReader (menu Ajuda).

Importante! Apenas usuários registrados têm direito a assistência técnica gratuita. Pode registrar sua cópia do aplicativo em nosso website ou ao selecionar Registro a partir do menu Ajuda.

Escritórios da ABBYY


Política de Privacidade de Registro

Se decidir registrar sua cópia do produto, os dados pessoais para contato que fornecer serão armazenados com segurança pela ABBYY e protegidos contra divulgação a terceiros sem sua permissão.

Essas informações poderão ser usadas pelo ABBYY Group para enviar-lhe informações especiais sobre novos produtos, alterações de preço e outras ofertas especiais para usuários registrados da ABBYY, desde que você tenha marcado a opção correspondente durante o registro.


Como registrar-se

ABBYY FormFiller – um aplicativo GRATUITO para usuários registrados do ABBYY FineReader Professional Edition !

Com o ABBYY FormFiller, você preenche qualquer formulário eletronicamente. Basta escanear um formulário em branco, preenchê-lo no ABBYY FormFiller e imprimi-lo.

As vantagens de registrar-se

  1. Clientes registrados obtêm serviços gratuitos da assistência técnica ABBYY.
  2. Clientes registrados obtêm um desconto ao adquirirem novas versões.
  3. Clientes registrados obtêm informações on-line sobre novas versões do FineReader e de outros produtos da ABBYY.

Para registrar-se:

  • Selecione Ajuda>Registrar-se Agora e preencha o formulário de registro. Pode também registrar-se no endereço www.abbyy.com.

Política de Privacidade do Registro


Como Adquirir o ABBYY FineReader

Como Adquirir Produtos da ABBYY

Pode adquirir produtos de software agora mesmo nesta loja on-line.

Pode também contatar nossos revendedores no mundo inteiro. A lista de revendedores é atualizada regularmente.

Se tiver alguma pergunta ou quiser fazer algum comentário, sinta-se à vontade para contatar o escritório da ABBYY responsável por sua região.

Você pode adquirir fontes e aplicativos de suporte de idioma adicionais no endereço www.paratype.com/shop/.


Glossário

A

B

C

D

E

F

G

H

I

L

M

O

P

R

S

T

U

A

Abreviatura - uma forma reduzida de uma palavra ou frase usada para representar um todo, por exemplo, MS-DOS (para MicroSoft Disk Operating System), ONU (para Organização das Nações Unidas), etc.

ADF (Automatic Document Feeder) - um dispositivo do scanner para alimentação automática de documentos. Um scanner com ADF permite o escaneamento de páginas sem qualquer operação manual. O FineReader também suporta escaneamento de imagens múltiplas.

Análise do layout de página (blocos de desenho) - um processo de análise do layout da página e de inclusão de diferentes áreas de imagem em blocos de acordo com o layout. Os blocos podem ser de diferentes tipos. A análise do layout de página pode ser feita automaticamente num procedimento duplo de reconhecimento/análise de layout de página (executado ao clicar no botão 2-Ler) ou manualmente.

Arquivo de ativação é um arquivo emitido pela ABBYY a cada usuário do FineReader Corporate Edition durante o procedimento de ativação. O arquivo de ativação contém informações necessárias para ativar o software no servidor ou num computador autônomo, conforme o caso. A partir do servidor, o produto será ativado em estações de trabalho.

Assistente Scan&Read - executa um modo especial de escanear e ler. O FineReader guia você no processo de reconhecimento do documento e orienta para obter determinados resultados.

Ativação é o processo de obter um código especial da ABBYY que permite ao usuário usar esta cópia do software com função total num determinado computador.

B

Batch - uma pasta contendo arquivos de imagem, arquivos de texto reconhecido e outros arquivos de informações do FineReader. Pode haver até 9999 páginas num batch. Você verá que é útil salvar as "mesmas" páginas no mesmo batch. Ou seja, se você mantiver, digamos, todas as páginas de um mesmo livro num mesmo batch, ou mantiver textos no mesmo idioma ou imagens com o mesmo layout no mesmo batch, e assim por diante, seu trabalho será bastante facilitado.

Bloco - uma área de imagem emoldurada.

Bloco ativo - bloco para o qual você aplica ações (por exemplo, exclusão, alteração de tipo, etc.). A moldura do bloco ativo está em negrito, com "quadrados" nos cantos.

Brilho - um parâmetro de escaneamento que reflete o contraste entre áreas de imagem em branco e preto. A definição correta do brilho aumenta a qualidade do reconhecimento.

Voltar ao Início

C

Caracteres ignorados - qualquer caractere de não-letra encontrado numa palavra, por exemplo, caracteres silábicos ou acentos. Esses caracteres são ignorados durante a correção ortográfica.

Caracteres indefinidos - caracteres reconhecidos com um determinado grau de incerteza. Se o FineReader não estiver certo de que reconheceu corretamente um caractere, ele o identificará como caractere indefinido.

Caracteres proibidos - Em alguns casos você pode estar certo de que determinados caracteres nunca aparecerão nos textos a serem reconhecidos. Você pode então especificar o conjunto desses caracteres (chamados de caracteres proibidos) nas propriedades de grupo de idiomas. A especificação desses caracteres pode aumentar bastante a velocidade e a qualidade do reconhecimento. Para especificar o conjunto de caracteres proibidos, clique no botão Avançado, na caixa de diálogo Propriedades de Grupo de Idiomas. Abre-se caixa de diálogo Propriedades Avançadas de Grupo de Idiomas. Especifique o conjunto de caracteres proibidos na linha Caracteres proibidos.

Código de ativação é um código emitido pela ABBYY a cada usuário do FineReader Professional Edition durante o procedimento de ativação. O código de ativação é necessário para ativar o FineReader no computador no qual a ID de instalação foi gerada.

D

Definição automática de brilho - definição automática de brilho efetuada pelo scanner ou pelo FineReader. Durante o processo, o brilho de cada área de imagem é definido separadamente.

dpi (Dots per Inch) – a unidade de medida da resolução, isto é, o número de pontos por polegada.

Driver - um programa que controla um dispositivo (por exemplo, um scanner, um vídeo, etc.).

E

Efeitos de fonte - determinadas variações da aparência de uma fonte (isto é, negrito, itálico, sublinhado, riscado, subscrito, sobrescrito e minúscula).

Voltar ao Início

F

Fonte monoespacejada - todos os caracteres de uma fonte monoespacejada possuem a mesma largura. Um exemplo de fonte monoespacejada é a Courier New. Selecione o item Máquina de Escrever no grupo Tipo de Impressão (guia Reconhecimento) para aumentar a qualidade de reconhecimento dos documentos definidos na fonte monoespacejada.

Forma primária - forma das palavras consignada no dicionário.

Voltar ao Início

G

Gerenciador de licença é um utilitário usado para gerenciar as licenças do FineReader e ativar o ABBYY FineReader 7.0 Corporate Edition.

H

Hífen opcional - um hífen (¬) que indica onde uma palavra ou combinação de palavras deve ser dividida, caso ocorra no final de uma linha (por exemplo, "automático" deve ser separado "auto-mático").O FineReader substitui todos os hífens encontrados no dicionário por um hífen opcional.

I

Imagem invertida - uma imagem com caracteres brancos contra um fundo preto.

Voltar ao Início

L

Layout de página é formado: pelo modo em que texto, tabelas e figuras são organizados numa página, pelo modo que o texto é organizado em parágrafos, pela fonte e pelo tamanho da fonte em que o texto está composto, pelo número de colunas de texto, pelos caracteres e pelas cores de fundo, pela orientação do texto.

Ligadura - uma combinação de dois ou mais caracteres "grudados", por exemplo, fi, fl, ffi, etc. É difícil separar esses caracteres, porque geralmente estão "grudados" na impressão. Eles são conhecidos como um "único" caractere composto.

M

Modelo de Bloco - um determinado arranjo de bloco a ser utilizado no reconhecimento de páginas com layout semelhante. Um modelo de bloco pode ser salvo num arquivo especial.

O

Open&Read - processa um arquivo de imagem: abre, analisa o layout da página e a reconhece.

Voltar ao Início

P

Padrão - um conjunto de pares "imagem de um caractere – o próprio caractere" criado durante o treino do padrão. Um padrão é usado como uma fonte de informações adicionais durante o reconhecimento.

Página de código - uma tabela que define a inter-relação dos códigos dos caracteres e dos próprios caracteres. O FineReader exibe a página de código como um conjunto de caracteres a partir do qual você pode selecionar os que precisar.

Palavra composta - uma palavra formada por duas ou mais raízes (significado geral); uma palavra não encontrada no dicionário, mas possivelmente constituída de palavras do dicionário (significado do FineReader).

Palavras indefinidas - palavras que contêm um ou mais caracteres indefinidos.

Paradigma - o conjunto de todas as formas gramaticais de uma palavra.

Pasta hot é uma pasta especial monitorada pelo FineReader. Qualquer imagem nova adicionada a esta pasta será aberta automaticamente na janela do FineReader.

R

Reconhecimento de fundo - um modo especial de reconhecimento. Você pode editar e salvar as páginas já reconhecidas enquanto o FineReader reconhece outras páginas ao mesmo tempo.

Reduzir imagens - exclui os pequenos pontos pretos em excesso da imagem.

Resolução - um parâmetro de escaneamento que determina a quantidade de dpi a ser usada durante o escaneamento. A resolução de 300 dpi é boa para textos definidos em tamanho de fonte de 10pt ou maior; 400-600 dpi é boa para textos com tamanho de fonte menor (9pt e menos).

Voltar ao Início

S

Scanner - um dispositivo para entrada de imagens no computador.

Scan&Read - o botão principal do FineReader. Clique nele para o FineReader escanear e reconhecer sua(s) imagem(ns).

Sistema de onifonte - um sistema de reconhecimento que reconhece caracteres definidos em qualquer fonte e tamanho de fonte sem um teste anterior.

Voltar ao Início

T

Tipo de bloco - cada bloco tem um tipo. Os seguintes tipos de bloco estão disponíveis no FineReader: Área de Reconhecimento, Texto, Figura, Tabela e Código de Barras.

Tipo de imagem - um parâmetro de escaneamento que determina se uma imagem deve ser escaneada em paleta branco e preto, cinza ou em cores.

Tipo de Impressão do Texto de Origem - um parâmetro que reflete a impressão do texto de origem (impressora a laser ou equivalente, impressora matricial no modo rascunho ou máquina de escrever). Para textos impressos a laser, o modo Auto deve ser definido; para textos datilografos, o modo Máquina de Escrever; para textos impressos em impressora matricial no modo rascunho, o modo Impressora Matricial.

Treino - criação do par "imagem de um caractere - o próprio caractere". Consulte a seção Reconhecimento com Treino para mais detalhes.

TWAIN, caixa de diálogo TWAIN - uma caixa de diálogo do scanner.

U

Unicode - um padrão desenvolvido pelo Unicode Consortium (Unicode, Inc.). O padrão é um sistema de codificação internacional de 16 bits que processa textos escritos nos principais idiomas. O padrão pode ser facilmente estendido. O Padrão Unicode determina a codificação dos caracteres, além das propriedades e dos procedimentos usados para processar textos escritos num determinado idioma.

Voltar ao Início


Escritórios da ABBYY

Américas do Norte e Central
         Cliente dos EUA, Canadá e México, contate:

Endereço da ABBYY USA
: 3823 Spinnaker Court, Fremont, CA, 94538, USA
Telefone: +1 510-226-6717
Fax: +1 510-226-6069
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Telefone da Assistência técnica
: +1 510 226-6719
Fax: +1 510 226-6069
E-mail: support@abbyyusa.com
http://www.abbyy.com
Europa do Leste e Mediterrâneo
         Cliente da Albânia, Bósnia e Herzegovínia, Bulgária, Croácia, Chipre, República Tcheca, Hungria, Israel, Macedônia, Malta, Moldávia, Polônia, Romênia, Eslováquia, Eslovênia, Turquia ou Ucrânia, contate:

Endereço da ABBYY Ukraine
: P.O. 23, 02002 Kyiv, Ukraine
Telefone: +380 44 490 99 99
Fax: +380 44 490 94 61
E-mail: sales@abbyy.com.ua
http://www.abbyy.com.ua

Telefone da Assistência técnica
: +380 44 490 94 63 Fax: +380 44 490 94 61
E-mail: support@abbyy.com.ua
http://www.abbyy.com.ua

Europa Ocidental
 Cliente da Áustria, Benelux, Dinamarca, França, Alemanha, Grécia, Itália, Irlanda, Noruega, Portugal, Espanha, Suécia, Suíça ou outros países da Europa Ocidental, contate:

Endereço da ABBYY Europe GmbH
: Anglerstrasse 6, 80339 Munich, Germany
Telefone: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

E-mail: sales@abbyyeu.com

http://www.abbyy.com

Assistência técnica
Phone:+49 (0)89 511159-0
Fax: +49 (0)89 511159-59
E-mail: support@abbyyeu.com
http://www.abbyy.com

Cliente do Reino Unido, contate:

Endereço da ABBYY Europe GmbH, UK Office
: 19 Church Street, Bishops Stortford, CM23 3LY, UK
Telefone: 01279-656539
Fax: 01279-465574
E-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Assistência técnica
E-mail:uksupport@abbyyeu.com
http://www.abbyy.co.uk

Todas as outras regiões

 Cliente de outros países não mencionados acima, contate:

Endereço da ABBYY Software House
: P.O. Box 72, Moscow 127015, Russia
Telefone: +7 095 234-4400
Fax: +7 095 956-4787
E-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Telefone da Assistência técnica
: +7 095 234-4400
Fax: +7 095 956-4787
E-mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Caixa de Diálogo Salvar Modelo de Batch Como

Use essa caixa de diálogo para salvar o modelo de batch com o nome especificado.

Nome da opção

 Descrição da opção
Nome do arquivo | Dê um nome para o modelo de batch.
Salvar como tipo | O modelo de batch será salvo com a extensão *.fbt.
Aplicar este modelo a novos batches | As configurações desse modelo serão aplicadas a todos os novos batches.


A Caixa de Diálogo Pasta Hot

(Disponível apenas no FineReader Corporate Edition.)

Esta caixa de diálogo permite monitorar uma pasta específica: todas as imagens adicionadas à pasta serão abertas automaticamente na janela do FineReader.

Nome da opção

Descrição da opção
Pasta em disco local ou em rede | As imagens podem ser adicionadas a partir de uma pasta no disco local ou na rede. Clique em Procurar... para localizar a pasta.
Servidor Ftp As imagens serão adicionadas a partir de uma pasta ftp. Se selecionar essa opção, será necessário fornecer informações adicionais para o acesso ao servidor ftp: nome do host (ou endereço IP), ID de usuário e senha.

Logon anônimo: marque esse item, se desejar acessar anonimamente o servidor ftp.
Verificar pasta a cada | Aqui você especifica a freqüência com o que FineReader verificará a pasta à procura de novas imagens.
Ler imagens abertas no FineReader | Marque essa opção, se desejar que as imagens adicionadas sejam reconhecidas automaticamente assim que forem abertas na janela do FineReader.


Caixa de Diálogo FineReader

Clique no ícone FineReader no Microsoft Word para exibir essa caixa de diálogo.

Nome da opção

Descrição da opção
Obter imagem Clique no botão de rádio necessário:
  • escanear, se desejar escanear e reconhecer uma imagem;
  • adicionar a partir do arquivo, se desejar abrir e reconhecer uma imagem.
Idioma de reconhecimento Você pode definir aqui o idioma de reconhecimento.
Caso não veja na lista o idioma desejado, ou caso deseje reconhecer um texto escrito em vários idiomas, clique no botão Editor de Idiomas. Abre-se a caixa de diálogo Editor de Idiomas. Você pode criar um novo idioma ou um novo grupo de idiomas na caixa de diálogo.
Grupo Manter Layout
Manter todo o layout de página Defina essa opção para manter o layout completo do documento: organização em parágrafos, fonte e tamanho da fonte, colunas, direção do texto, cor do texto e estrutura das tabelas. Os quadros são usados para manter as figuras no texto reconhecido. Essa opção é definida por padrão.
Observação: Se não vir figuras no texto exportado, verifique se a opção Manter Figuras também está marcada.
Manter fonte e tamanho de fonte | Estrutura de tabelas, arranjo em parágrafos, fonte e tamanho da fonte são mantidos nesse modo.
Remover todas as formatações | Apenas a estrutura das tabelas e o arranjo em parágrafos são mantidos. O texto é composto na mesma fonte com o mesmo tamanho.
Manter figuras | Defina essa opção para manter figuras no texto reconhecido.
Inserir texto reconhecido em novo documento | Marque esta opção para inserir o texto reconhecido num novo documento Microsoft Word. Essa opção é marcada por padrão. Do contrário o texto reconhecido será inserido sob o cursor no documento atual.
Scan&Read (botão) | Inicia o processamento de uma imagem, usando as opções definidas nessa caixa de diálogo.
Mais opções...
(botão) 		Abre a caixa de diálogo Opções com as guias Geral, Exibir, Escanear/Abrir Imagem, Reconhecimento, Verificar e Formatação.